La maison raciale divisée de l'Europe
L'extrême droite européenne est caractérisée par son racisme et son utilisation de la question de l'immigration en tant que divergence politique.
La Lega Nord en Italie, les Vlaams Blok aux Pays-Bas, les partisans du Front national de Le Pen en France, constituent tous des exemples de partis ou de mouvements formés sur le thème courant de l'aversion envers les immigrants et la promotion de politiques simplistes pour les contrôler.
Alors que des individus comme Jorg Haidar et Jean-Marie Le Pen peuvent aller et (jamais assez tôt) venir, la question raciale ne disparaîtra jamais de la politique européenne dans un futur proche.
Une population vieillissante et des frontières de plus en plus ouvertes impliquent une fragmentation raciale croissante dans les pays européens.
Les partis dominants du centre gauche et du centre droit ont affronté cette perspective en appliquant la politique de l'autruche, espérant contre toute attente que le problème disparaîtrait.
Ce ne sera pas le cas, comme le démontre clairement l'histoire raciale de l'Amérique.
Les relations raciales aux Etats-Unis ont monopolisé depuis des décennies - et monopolisent toujours - le devant de la scène politique, au point que les clivages raciaux occupent une place aussi importante que les revenus, sinon plus, en tant que facteurs déterminants des préférences et des attitudes politiques.
La première étape pour aborder la question de la politique raciale consiste à comprendre l'origine et les conséquences de l'animosité raciale, même si cela implique la découverte de vérités déplaisantes à entendre.
Tel est précisément le but poursuivi en grande partie par des équipes de recherche en sciences économiques, en sociologie, en psychologie et en sciences politiques aux Etats-Unis.
Cette recherche démontre que les représentants de différentes races se font beaucoup moins confiance les uns avec les autres ; les Blancs sont moins enclins à soutenir les dépenses d'aide sociale qui, selon eux, favorisent les minorités ; des communautés plus fragmentées racialement disposent de gouvernements moins efficaces, d'une corruption et d'un trafic d'influence plus importants, de taux de crime plus élevés et de moins de biens publics productifs par dollar imposé.
Cela ne signifie pas qu'il faille éliminer l'hétérogénéité et créer des communautés racialement homogènes, mais il est nécessaire de reconnaître la réalité de ces problèmes afin de commencer à élaborer de solides politiques publiques relatives aux relations raciales.
Bien entendu, les Américains contestent les méthodes à utiliser.
Certains se prononcent en faveur de programmes d'action affirmatifs qui offrent aux minorités des préférences dans l'attribution d'un emploi, l'admission à l'université et les contrats publics.
Ces politiques sont considérées comme un moyen d'offrir des réparations pour les injustices du passé et, plus important, de créer des modèles de rôle et de surmonter la discrimination restante et peut-être involontaire.
D'autres protestent contre une action affirmative et soutiennent qu'une politique qui ne se préoccupe pas de la race, associée aux politiques du marché libre et des valeurs pro familiales, suffit à créer des emplois pour les minorités et à aider à ne pas séparer les familles noires.
Ce dernier point est crucial dans toute politique car l'une des causes les plus importantes de pauvreté aux Etats-Unis est la diffusion de parents célibataires (comprenez mère célibataire) dans la communauté noire.
Quelle que soit la bonne réponse, la question est que la détermination des mesures à prendre concernant la race représente un problème dominant dans la politique américaine.
Bien entendu, les minorités ont progressé vers plus d'intégration et de succès économique.
Dans les années 1950, les Noirs se pouvaient pas s'asseoir à l'avant des bus, aujourd'hui deux des principaux acteurs de la politique extérieure américaine sont des noirs.
On ne peut pas nier que les politiciens américains de droite continuent à déployer la « carte raciale » comme un outil tactique.
Prenez le cas de Patrick Buchanan, l'ancien assistant de Nixon et de Reagan qui s'est porté candidat présidentiel indépendant lors de la dernière élection.
Il a récemment publié un livre à succès intitulé « The Death of the West : How Dying Populations and Immigrant Invasion Imperil Our Country and Civilization ».
Mais pour chaque livre comme celui-ci, il en existe dix autres qui comportent une analyse sérieuse de la question raciale en Amérique.
L'analyse et les débats politiques sur les relations raciales ont un retard considérable en Europe.
Tout au plus, la question est examinée de près en termes de quotas d'immigration et de restrictions de frontières, non en termes d'opportunités et de problèmes sociaux créés par une Europe de plus en plus mixte racialement.
Bien entendu, une politique d'immigration claire est requise afin d'éviter l'accumulation d'immigrants en situation illégale.
Mais il ne faut pas en rester là : les contrôles de frontières au Mexique ne signifient pas la fin de la politique américaine sur les problèmes intérieurs de race !
L'Europe est riche et sa population vieillit rapidement : les Européens, renforcés par des programmes généreux d'aide sociale, ne sont plus préparés à accepter des « sales boulots » dans, disons, l'agriculture et le secteur du cuir.
Cette attitude rend inévitable l'augmentation de l'immigration.
Les Européens sont toutefois prompts à critiquer les Etats-Unis pour les échecs de leur politique envers les minorités et pour toute manifestation de racisme de l'autre côté de l'Atlantique.
La lecture de la presse européenne fait souvent apparaître un complexe de supériorité envers les Etats-Unis sur les questions raciales : ils (les Américains) ont des problèmes avec le racisme ; nous sommes immunisés contre lui, à l'exception des skinheads néo-nazis fous et leurs semblables.
Ce qui s'est passé au cours des dernières semaines, de Paris à Amsterdam, démontre que le problème racial en Europe est plus profond et, comme aux Etats-Unis, a pour cause la triste vérité que les relations raciale sont intrinsèquement difficiles et que la confiance et un comportement coopératif ne voyagent pas bien sur les lignes raciales.
Si les partis dominants d'Europe ne s'engagent pas plus sérieusement pour comprendre les tensions raciales qui existent dans leur pays et pour placer la « race » au centre de leurs priorités, les individus tels que Le Pen tenteront toujours d'essayer de combler le vide avec leur message de haine.
Combattre l'exception française
L'attention de l'Europe est aujourd'hui toute tournée et avec à propos vers l'élargissement et la constitution en cours de négociation entre les États membres.
Cependant, le résultat de plusieurs prises de bec gauloises avec la Commission européenne n'en sera pas moins important pour déterminer le sort de la nouvelle Europe élargie.
La France a choisi unilatéralement d'ignorer le pacte de stabilité et de croissance en laissant courir son déficit public au-delà de la limite des 3% du PIB.
Les Français aiment parler de la rigueur rationnelle de leur pensée, mais là où les budgets sont concernés, Descartes n'est plus de mise et la confusion fait son entrée.
La France fit partie des principaux critiques de l'Irlande quand, en 2000, le gouvernement irlandais ne réduisit son surplus budgétaire, qui était alors à 4%, que d'un simple 0.5%.
D'autres pays n'ont pas respecté le pacte de stabilité, mais la France est le premier pays à le faire avec un petit sourire satisfait ouvertement méprisant.
Rien de cela ne devrait surprendre.
La France ne fait qu'appliquer aux régulations européennes son habitude très bien ancrée de considérer sa propre culture comme une exception.
Ainsi, la France oppose systématiquement son veto à tout réforme de la politique agricole commune de l'Union européenne.
Comme tout le monde le sait, la PAC est une bien joli cadeau offerts aux riches fermiers européens (particulièrement les fermiers français) qui ne le méritent aucunement, aux dépens des fermiers en difficulté des pays en voie de développement et des consommateurs européens.
La France essaie également d'en revenir aux vieilles politiques de renflouement des entreprises privées en déficit et sur le point de s'effondrer à grand renfort d'argent public.
Le Commissaire européen chargé de la concurrence, Mario Monti, ne peut pas perdre cette bataille : il a besoin du soutien de ceux qui ont foi dans les marchés et l'égalité de traitement pour tous.
L'histoire est simple.
Le gouvernement français prévoit de renflouer Alstom, une entreprise qui a développé des produits de haute technologie, dont le TGV, le train à grande vitesse français, mais qui récemment est en faillite.
Le gouvernement français proclame qu'il n'abandonnera jamais son plan de sauvetage pour Alstom, un plan qui a toutes les motivations dirigistes habituelles : maintien de l'emploi, protection des investisseurs, etc.
De plus, dans la mesure où Alstom est une entreprise de haute technologie, le gouvernement français joue la carte de la recherche et du développement, arguant du fait que l'investissement en R&D est bénéfique à la croissance.
Sauver Alstom en nationalisant l'entreprise est évidemment une erreur.
L'entreprise est formée de différentes unités, certaines profitables, d'autres en faillite : il est évident qu'il faut la démanteler.
Les unités profitables, telles que celle du TGV, trouveront facilement acheteur ; les unités déficitaires doivent être fermées.
L'argent des contribuables français sera mieux dépensé dans les coûts temporaires de reconversion des salariés plutôt qu'à maintenir en vie une entreprise qui n'est pas profitable.
Il est important que la Commission européenne ne permette pas à la France de se tailler des lois sur mesure pour elle-même dans les politiques sur la concurrence, comme elle semble être en train de le faire avec les déficits budgétaires.
La Commission doit condamner le financement public d'entreprises privées en France tout comme elle condamne les subventions dans tout autre État européen membre.
La Commission a déjà obtenu un certain succès de ce côté-là, notamment en forçant l'Allemagne à annuler les garanties gouvernementales des banques publiques.
Alstom en particulier et la France en général ne doivent pas faire exception et doivent répondre aux mêmes standards.
Si la Commission ne réagit pas, l'Union européenne ressemblera encore plus à une cour de récréation pour les fonctionnaires français.
La France a déjà pris la tête de la politique étrangère de l'Union européenne avec son ministre des affaires étrangères, Dominique de Villepin, qui agit et ressemble de plus en plus à un ministre des affaires étrangères de l'Europe.
Au même moment, la France ignore des régulations essentielles de politique économique commune et d'aide gouvernementale pour les entreprises privées.
La Commission européenne perdra-t-elle le peu de crédibilité qui lui reste pour finir par ressembler à un arrondissement parisien de moindre importance ?
Perdre sur la question d'Alstom aurait des répercussions graves en Europe et pas seulement pour les politiques sur la concurrence.
La guerre pour le pétrole
Depuis des décennies, tant les Républicains que les Démocrates poursuivent les mêmes objectifs dans le domaine pétrolier : maintenir tant que faire se peut la stabilité du cours du pétrole, réduire en douceur la consommation intérieure, diminuer la dépendance liée aux importations et diversifier les sources d'approvisionnement étrangères.
Malgré les apparences, ces objectifs sont toujours les mêmes aujourd'hui, sous l'administration Bush.
Beaucoup d'observateurs croient qu'avec l'invasion de l'Irak, Bush a choisi une autre voie.
Une augmentation importante de la production irakienne accroîtrait probablement la dépendance pétrolière des USA.
Le prix du baril de pétrole baissera sans doute avec l'apparition d'une nouvelle source d'approvisionnement, d'où une dépendance accrue des USA, notamment vis-à-vis du Moyen-Orient.
Il est paradoxal de constater que les USA exerçaient davantage de contrôle sur le pétrole irakien dans le cadre du programme "Nourriture contre pétrole" de l'ONU avant la guerre (c'était alors l'ONU et non pas Saddam Hussein qui fixait le niveau des exportations irakiennes) qu'ils ne pourront le faire dans le contexte d'un futur état irakien démocratique.
Si l'administration Bush cherchait des sources d'approvisionnement pétrolier stables, sûres, diversifiées et bon marché, il lui suffisait de lever l'embargo imposé à la Libye, à l'Iran, à l'Irak et au Soudan et de laisser couler le pétrole.
Mais l'intérêt de l'Amérique pour le pétrole irakien n'est pas dicté par l'économie ou par la politique énergétique.
L'administration Bush a reconnu que le pétrole irakien est avant tout un atout géopolitique.
Qui contrôle le pétrole irakien, contrôle l'Irak.
Saddam a dû son pouvoir au fait qu'il contrôlait la deuxième réserve mondiale de pétrole.
Il savait parfaitement ce qu'il devait à l'or noir.
Confronté à l'éventualité de l'invasion et de la défaite, il a menacé de mettre feu aux champs pétroliers irakiens.
Le saccage et le pillage des installations pétrolières irakiennes et des pipelines montre que pratiquement tout le monde a compris que contrôler le pétrole, c'est contrôler le pays.
Lors de la préparation de l'invasion par les USA, la sécurisation des champs pétroliers était une priorité.
Le but n'était pas une augmentation de l'approvisionnement ou une baisse des prix sur le marché américain, mais le renversement de Saddam et son remplacement par un nouveau gouvernement.
L'avenir de l'Irak est lié à la production pétrolière du pays.
Mais étant donné les caprices du marché pétrolier, surtout dans une situation aussi instable, on ne voit pas comment l'administration Bush parviendra à atteindre ses objectifs dans les années qui viennent.
Le problème est simple.
Les USA doivent utiliser les revenus du pétrole pour alléger la charge financière du changement de régime irakien qui repose sur les contribuables américains.
A long terme, tout plan de reconstruction dépend de la capacité de l'Irak à exporter des volumes importants de pétrole.
Si l'Irak ne produit pas de pétrole, le président Bush ne peut tenir les promesses qu'il a faites au peuple irakien, au peuple américain et à la communauté internationale.
Avant l'invasion, l'Irak avait une capacité de production de trois millions de barils de pétrole par jour.
Mais il ne pourra revenir à ce niveau de production dans le temps imparti pour établir un gouvernement irakien.
Une augmentation de la production nécessite le développement des installations pétrolières, ce qui nécessite de gros investissements, un gouvernement en place et la stabilité politique.
Personne, pas même l'administration Bush, ne s'attend à ce que ces conditions soient remplies prochainement.
La stabilité politique est la condition première pour augmenter la capacité de production.
L'expérience de l'Iran, du Koweït, de la Russie et même de l'Irak, montre qu'il faut environ trois ans de stabilité politique avant que la capacité de production ne puisse augmenter de manière significative et durable.
Il faudra plusieurs années à l'Irak pour élaborer une nouvelle Constitution, établir un gouvernement démocratique, négocier la distribution des revenus pétroliers entre les différentes régions, réglementer les investissements et rendre l'économie attractive aux investisseurs étrangers.
Il lui faudra aussi du temps pour négocier avec les compagnies pétrolières multinationales et les pays voisins la réalisation des études de faisabilité et des études techniques nécessaires, ainsi que la reconstruction, la remise en état et l'exploration de ses champs pétroliers.
Aussi, même une période de 3 ans paraît optimiste, car cela suppose que durant ce temps l'occupation cesse, les Irakiens mettent sur pied leur propre gouvernement et qu'il soit mis fin à l'instabilité politique.
Or la réalité risque d'être tout autre.
Des tensions importantes peuvent subsister durant des années.
Et il ne serait pas étonnant que la production de pétrole irakien s'interrompe brutalement, même avec un gouvernement démocratique.
L'Histoire montre que les grèves et les troubles sociaux qui peuvent désorganiser la production pétrolière surviennent plus facilement dans un contexte démocratique que sous une dictature.
Si l'Irak est incapable d'augmenter sa production pétrolière dans les quelques années qui viennent, ce sera une épine dans le pied, tant pour la politique étrangère que pour la politique énergétique des USA.
Comment ces derniers pourront-ils financer à long terme la reconstruction de l'Irak ?
Qui payera pour le maintien d'une démocratie fragile en Irak?
Les USA pourront-ils maintenir leur occupation sans assurer l'alimentation du peuple irakien, les soins médicaux et les autres services de base ?
Ce sont là des questions difficiles, et l'on ne peut y répondre avant qu'un régime démocratique ne contrôle et ne garantisse la production pétrolière irakienne.
Laisser des meurtriers défendre les droits de l'homme
Si elle n'était pas aussi triste, ce serait la plaisanterie macabre du millénaire : la Libye a été élue pour présider la Commission des Nations Unies sur les Droits de l'Homme !
Lorsque Caligula a nommé son cheval au Sénat, le cheval, au moins, n'avait pas de sang sur ses sabots.
Bien entendu, la procédure était parfaitement légale : la présidence change chaque année d'une région du monde à une autre.
Cette année, c'était au tour de l'Afrique de nommer le président et elle a nommé la Libye.
Seuls les Etats-Unis et le Canada ont voté contre.
A leur honte infinie, les pays européens se sont abstenus.
Ceci en dit long sur la faillite morale des Nations Unies que cette décision vienne à un moment si délicat pour cette organisation.
Le président Bush a défié les Nations Unies de manifester leur sérieux quant à leurs propres décisions obligatoires concernant l'Irak : dans le cas contraire, elles peuvent connaître le même destin ignominieux que la Société des Nations, qui s'est révélée impuissante dans les années 1930 lorsqu'elle s'est trouvée confrontée aux politiques agressives de l'Allemagne nazie et de l'Italie fasciste.
L'élection de la Libye pour présider un organisme des Nations Unies chargé de faire respecter les droits de l'homme à l'heure actuelle ne contribue guère à soutenir la légitimité ou l'autorité morale de l'organisme mondial.
Souvenez-vous que la Libye est une tyrannie totalitaire ; son dirigeant, Muammar Ghaddafi, allie un comportement parfois changeant à des politiques extrémistes en soutenant les dictateurs du monde entier.
Il dirige l'un des régimes les plus tyranniques du monde, dans lequel n'existe aucun simulacre d'élection et où les opinions contraires sont instantanément réprimées.
Sous son règne, la Libye a soutenu les organisations terroristes du monde entier, de l'IRA jusqu'aux nombreux groupes extrémistes palestiniens.
Elle encourt toujours les sanctions des Nations Unies pour le rôle qu'elle a joué dans l'attaque contre un vol Pan Am au-dessus de Lockerbie, en Ecosse, il y a dix ans.
Au cours de la dernière décennie, la position des Nations Unies en tant que symbole des idéaux d'une communauté mondiale pacifique a été régulièrement sapée.
Elles se sont révélées entièrement incapables d'arrêter la guerre dans les Balkans ; et dans au moins un cas, Srebrenica, des forces hollandaises des Nations Unies pour le maintien de la paix sont restées là et ont assisté au pire massacre de l'Europe d'après-guerre tandis que les Serbes bosniaques massacraient environ 6 000 Musulmans sans défense.
Une commission d'enquête hollandaise a admis plus tard que le bataillon hollandais des Nations Unies était, en fait, complice de ce crime de guerre.
Au Rwanda, lorsque le génocide a commencé, le représentant des Nations Unies chargé des opérations de maintien de la paix a ordonné l'évacuation des forces des Nations Unies du pays, laissant le champ libre au génocide le plus sanglant depuis la Deuxième Guerre Mondiale.
Le nom de ce représentant des Nations Unies est Kofi Annan.
C'est un passé déprimant et pitoyable que les Nations Unies tentent, probablement en vain, de racheter en apparaissant, dans la crise irakienne, comme la voix de la raison et de la légitimité internationale.
Mais à un moment où les inspections des Nations Unies en Irak ressemblent à l'envoi de l'Armée du Salut pour supprimer une bande de gangsters, il se peut que l'élection de la Libye à la tête de la Commission des Droits de l'Homme reste une date historique, celle de l'échec définitif d'une organisation dont la création avait soulevé un immense espoir.
Les organisations ne meurent généralement pas, et assurément, il y a trop de raison d'état pour ne pas garantir que les Nations Unies continueront à faire obstacle.
Mais elles ne seront qu'une simple ombre de ce qu'elles devraient, et pourraient, être.
Les Nations Unies d'aujourd'hui donnent à l'hypocrisie une mauvaise réputation.
Les Partisans de l'autorité sont là
Jeudi dernier, les juges du tribunal central de Djakarta en Indonésie m'ont condamné à un an de prison.
Je suis coupable, en ma qualité de rédacteur en chef de Tempo Weekly Newsmagazine, selon le tribunal, de diffamation envers Tomy Winata, un magnat des affaires, pour avoir sous-entendu son implication possible dans un incendie au marché des textiles d'Asie du Sud-est de Djakarta et d'avoir fomenté des émeutes en diffusant des mensonges.
Mon cas et d'autres cas similaires présagent-ils une fois de plus la fin d'une courte expérience démocratique en Indonésie ?
" L'émeute " que j'ai fomentée s'est produite en mars, l'an dernier, quand près de 200 voyous se réclamant de Winata ont attaqué les bureaux de Tempo , menaçant d'incendier le bâtiment, harcelant le personnel et blessant un journaliste.
Pour essayer de résoudre la situation de manière pacifique, je fus persuadé d'aller négocier au bureau de police central de Djakarta et y découvris, horrifié, que les leaders ce la clique avaient pris le pouvoir au poste de police.
Je fus frappé de coups de poing et de pied tandis que les forces de police laissèrent faire.
Heureusement, de nombreux journalistes sont venus à notre secours avec des magnétophones et des caméras pour enregistrer ces évènements.
La diffusion de ces images déclencha l'indignation publique et força le parlement à ouvrir une enquête publique.
Les responsables de la police nationale et de la police de Djakarta furent appelés et, du fait de la forte pression de l'opinion publique, les leaders de cette clique furent inculpés.
Cependant, Winata lui-même échappa à l'enquête de police en déclarant simplement publiquement que ses supporters agirent sans l'en informer et sans son accord.
Il porta plainte lui-même par la suite, contre Ahmad Taufik, l'auteur de l'article, Teuku Iskandar Ali, l'éditeur, et moi-même.
Les audiences du procès qui durèrent un an furent marquées par une série de développements suspects tous favorables à Winata.
Tout d'abord, le dossier monté par la police et le procureur contenait des documents si manifestement falsifiés que la police inculpa deux officiers.
Mais le tribunal rejeta notre demande de suspension des audiences jusqu'à la clarification de la légalité du dossier du procureur.
Le dossier contre les officiers impliqués semble ne mener nulle part.
Au contraire, l'un d'eux a été promu à la tête de la nouvelle unité anti-terroriste de Djakarta qui vient d'être créée (et est financée par les Etats-Unis).
L'autre a, dit-on, été renvoyé à l'école de police pour recevoir une formation spécialisée.
Puis, après six mois d'audiences, le juge principal du panel des trois juges fut soudainement promu pour prendre la tête d'un tribunal municipal à une heure de Djakarta.
Un de mes avocats remarqua qu'en 35 ans de pratique au tribunal, il n'avait jamais vu un juge principal être remplacé en cours d'affaire.
En fait, en dépit de sa promotion, le juge continua à présider une autre affaire dans le même bâtiment.
Un juge qui par le passé avait statué contre Tempo lors du procès civil intenté par Winata vint le remplacer.
Finalement, Winata, lors de son témoignage, présenta un faux témoignage en niant avoir été interviewé par Tempo .
Un enregistrement de la conversation téléphonique fut diffusé lors des audiences, le journaliste ayant réalisé l'entretien et les deux rédacteurs qui y assistèrent témoignèrent sous serment, la compagnie de téléphone produisit les documents officiels attestant de cet appel téléphonique comme preuve de son existence et des experts attestèrent que la voix de l'enregistrement était bien celle de Tomy Winata.
Pourtant, les juges rejetèrent la requête de Tempo demandant l'arrestation de Winata pour qu'il soit jugé pour faux témoignage et nous conseillèrent de porter plainte auprès de la police, chose que nous avons faite.
Les juges ont alors rejeté notre demande d'ajournement de la prise de décision du tribunal jusqu'à ce que l'affaire de faux témoignage de M. Winata soit jugée.
Vu tous ces vices de forme, ma condamnation et ma peine de prison ne sont guère surprenantes.
Mais je garde bon espoir de gagner en fin de compte quand l'appel de Tempo sera porté devant des instances supérieures.
Les tribunaux indonésiens supérieurs sont plus respectueux de l'éthique et le directeur de la cour suprême est un ardent défenseur de la démocratie et de la liberté d'expression. L'affaire de Tempo pourrait bien devenir une étape décisive pour notre démocratie, tout comme la fameuse décision de la cour suprême des Etats-Unis dans l'affaire du New York Times contre Sullivan .
En ayant relevé le seuil de tolérance dans les accusations contre diffamation, cette décision a permis à la presse américaine de réclamer des comptes aux responsables des affaires publiques.
Aucun pays ne sait mieux que l'Indonésie que la liberté d'expression et la liberté de la presse sont les indicateurs éprouvés du développement démocratique et que la pénalisation des journalistes est un des premiers symptômes de l'autoritarisme.
L'Indonésie était une démocratie libérale dans les années 1950, avant le musellement de la presse par le Président Sukarno, aidé de la junte militaire, en 1956.
Toute critique ayant été étouffée, la consolidation du pouvoir sans contre pouvoir fut aisée et, en juillet 1959, Sukarno put décréter le commencement de la " Démocratie éclairée ".
Pendant les quelques premières années qui suivirent la chute de Sukarno en 1966, tous les avantages d'une démocratie véritable, y compris la liberté de la presse, furent rétablis (sauf pour les communistes).
Pourtant, le régime du Président Suharto se lança aussi dans le musellement de la presse au début des années 1970, en suspendant différents journaux et en emprisonnant de nombreux journalistes.
La presse muselée, d'autres droits politiques furent rapidement bafoués et la démocratie indonésienne disparut une fois de plus.
Depuis la chute de Suharto en 1998, l'Indonésie est devenue le troisième plus grand pays démocratique au monde et la première communauté musulmane démocratique de l'histoire.
Des élections libres, justes et pacifiques se sont tenues par deux fois pour l'élection du parlement et l'élection directe du Président, y compris le dernier scrutin Présidentiel, prouvant la co-existence possible entre l'islam et la démocratie.
Les ennemis de la démocratie ne se reposent toutefois jamais.
Les groupes islamiques extrémistes se sont lancés dans des attentats à la bombe sans distinction, tandis que les groupes aux tendances autoritaires prononcées ont fait une avancée dans les cercles proches du Président Megawati.
Mais madame Megawati vient de perdre les récentes élections Présidentielles.
Susilo, le nouveau Président élu, continuera-t-il de persécuter les journalistes ?
Ma condamnation, et les procès et condamnations d'autres journalistes, marquera-t-elle le début de la fin de la troisième démocratie indonésienne si durement gagnée ?
La réponse se trouve dans le soutien que les activistes démocrates indonésiens pourront générer nationalement et internationalement.
Perdre l'Indonésie, flambeau potentiel de l'espoir de tous les activistes démocrates au sein de la communauté musulmane mondiale, serait une terrible défaite.
La morale de la peine capitale
On reproche souvent aux États-unis leur refus d'abolir la peine de mort.
Nombreux sont ceux à prétendre aujourd'hui que l'abolition de la peine capitale est une condition nécessaire pour établir un système civilisé de droit pénal.
Le prix Nobel Gary Becker n'est pas de cet avis.
Les gouvernements européens sont résolument opposés à la peine de mort -- l'Union européenne l'interdit complètement, et certains Européens considèrent que son utilisation aux États-unis relève de la barbarie.
En fait, de nombreux intellectuels européens estiment que la peine capitale, et toute peine en général, ne dissuade pas les criminels.
Mais alors que les Européens, avec des taux de criminalité bien inférieurs à ceux des États-Unis lors du dernier demi-siècle, ont pu pendant longtemps se permettre une certaine "douceur" à l'égard de la plupart des crimes, il ont vu leur taux de criminalité augmenter de façon brutale au cours des vingt dernières années.
Au contraire, les taux américains ont chuté en partie grâce à l'utilisation accrue des châtiments.
La peine capitale en fait partie.
Je suis pour l'exécution de certaines personnes accusées de meurtre car, et pour cette raison seulement, je crois que cela empêche d'autres meurtres.
Si je n'en étais pas convaincu, je serais opposé à la peine capitale, car la vengeance et d'autres motivations possibles ne doivent pas servir de fondement à une politique publique.
Les recherches empiriques sérieuses sur la peine capitale aux États-Unis ont commencé avec une étude d'Isaac Ehrlich, publiée en 1975 dans l'American Economic Review.
Certaines études qui ont suivi ont parfois découvert un pouvoir de dissuasion bien plus faible, d'autres un effet bien plus fort.
Cependant, les informations disponibles sont assez limitées, il convient donc de ne pas baser ses conclusions uniquement sur les preuves économétriques.
Évidemment, la politique publique en matière de châtiment ne peut espérer des preuves parfaites.
Mais même avec les preuves quantitatives limitées dont on dispose, les bonnes raisons de croire au pouvoir dissuasif de la peine capitale sont suffisantes.
La plupart des gens, et les meurtriers en particulier, ont peur de la mort, surtout lorsqu'elle suit rapidement et quasi inexorablement la perpétration d'un meurtre.
Comme le dit David Hume à propos du suicide, "aucun homme n'a jamais rejeté la vie tant qu'elle valait la peine d'être vécue.
Telle est notre horreur naturelle de la mort …" De même, Schopenhauer pensait que "quand les horreurs de la vie atteignent le point où elles dépassent les horreurs de la mort, un homme met un terme à sa vie.
Mais les terreurs de la mort opposent une résistance considérable…"
Les opposants à la peine de mort proclament souvent que l'État n'a pas le droit, moralement, de prendre la vie de quiconque, serait-ce celle du meurtrier le plus condamnable.
Pourtant c'est une conclusion tout à fait erronée pour qui pense que la peine capitale est dissuasive.
Pour voir pourquoi, supposez que pour chaque meurtrier exécuté, (au lieu, disons, d'être condamné à la prison à vie) le nombre de meurtres soit réduit de trois, ce qui est un chiffre bien inférieur à celui d'Ehrlich et à d'autres estimations de l'effet de dissuasion.
Cela implique que pour chaque meurtrier non encore exécuté, trois victimes innocentes périront.
En fait, le gouvernement "prendrait" indirectement de nombreuses vies s'il n'avait pas recours à la peine de mort.
Sauver trois vies innocentes pour chaque personne exécutée semble un marché très attractif, et même deux vies sauvées par exécution paraît un ratio coût/bénéfice persuasif en faveur de la peine de mort.
Il faut convenir cependant que la thèse en faveur de la peine capitale devient moins tranchée lorsque le nombre de vies sauvées à chaque exécution chute.
Mais même si une seule vie était sauvée à chaque exécution, le marché peut encore être souhaitable si la vie sauvée est bien meilleure que la vie supprimée, ce qui est généralement le cas.
Beaucoup protestent à l'idée de comparer les qualités de la vie épargnée et de celle qui est supprimée.
Pourtant je ne vois pas comment éviter une telle comparaison.
Prenez le cas d'un criminel de carrière volant et tuant une victime qui menait une vie correcte et laisse plusieurs enfants et un partenaire derrière elle.
Supposez qu'il soit possible de sauver la vie d'une victime innocente en exécutant un criminel de ce genre.
Il me paraît évident que sauver la vie d'une telle victime doit peser plus lourd que prendre la vie du criminel.
Évidemment, tous les cas ne sont pas aussi clairs, mais une comparaison des qualités des vies individuelles doit faire partie de toute politique sociale raisonnable.
Voilà aussi pourquoi la peine capitale ne devrait être utilisée que pour les meurtres et non pour les crimes moins graves.
Lorsqu'il s'agit de choisir entre prendre des vies et, par exemple, réduire les vols de biens privés, la thèse du châtiment plus clément est bien plus puissante.
Bien que de graves agressions, notamment certains viols épouvantables, approchent parfois les meurtres dans leur gravité, et pourraient éventuellement appeler la peine de mort, je ne suis pas pour son utilisation dans ce genre de cas.
Un des principaux arguments pour réserver la peine capitale aux meurtres est la "dissuasion marginale."
Si les agressions étaient punies par la peine de mort, cela pousserait les agresseurs à tuer leurs victimes pour ne pas être découverts (ce qui est une raison majeure pour que la sévérité des châtiments soit proportionnelle à la gravité des crimes).
L'une des complications pourrait être cependant qu'un meurtrier se battrait avec plus de pugnacité pour éviter d'être capturé, ce qui pourrait provoquer davantage de morts.
Mais, bien que la dissuasion marginale soit importante, je crois que la résistance des meurtriers à leur capture, parfois aux dépens de leur propre vie, constitue réellement une preuve indirecte que les criminels craignent la peine capitale.
Naturellement, le risque d'exécuter des innocents me préoccupe.
Mon soutien à la peine capitale faiblirait beaucoup si le taux d'exécution de personnes innocentes était aussi important que beaucoup le prétendent.
Cependant, je crois que les procès en appel aux États-unis offrent une protection énorme, pas tant contre les condamnations injustes que contre les exécutions injustes, ce qui fait qu'il n'y a que très peu, voire pas du tout, de cas de personnes exécutées dont il soit prouvé qu'elles aient été innocentes.
Et cette situation a été immensément consolidée par le développement de l'identification par l'ADN.
J'affirme à nouveau que le débat autour de la peine de mort est un débat sur le pouvoir de dissuasion (qui peut se voir diminué par des appels trop longs).
Je peux comprendre que certains restent sceptiques devant les preuves existantes, bien que je pense qu'ils ont tort à propos de cela ainsi que sur la question du bon sens du problème.
Il est très perturbant de prendre la vie de quelqu'un, même celle d'un meurtrier, mais parfois des actes extrêmement déplaisants sont nécessaires pour empêcher des comportements encore pires causant la mort de victimes innocentes.
Le peuple contre Poutine
J'ai contribué au choix de Vladimir Poutine pour succéder au premier président démocratiquement élu, Boris Eltsine.
Étant donné que des structures tel le KGB et la Mafia dirigent aujourd'hui la Russie et manipulent le système judiciaire, il est admis que Eltsine voulait choisir lui-même son successeur afin d'éviter les poursuites.
Mais nous, qui avons choisi Poutine, étions chargés de trouver un successeur apte à poursuivre les réformes entamées par Eltsine, et non pas quelqu'un qui les protégerait, lui et sa famille.
Eltsine n'avait peur de rien et ne pensait pas à sa propre survie, mais à la survie de l'idée démocratique qu'il avait introduite en Russie.
Cette idée est pourtant aujourd'hui menacée par le successeur que nous lui avons choisi.
Je ne cherche pas à nier la responsabilité de mon soutien à Poutine.
Nous n'étions pas amis intimes, mais lui et moi avons travaillé ensemble dans des situations critiques, et je n'ai jamais douté de sa sincérité.
Poutine agit selon ses convictions.
Le problème est que ses convictions, notamment la croyance que la Russie ne peut prospérer que si elle est dirigée par une unique source de pouvoir, sont erronées.
Et cette erreur grossière est en train de mener la Russie à sa ruine politique.
Évidemment, nul ne peut tenir un poste à hautes responsabilités sans commettre des méprises, même des erreurs fondamentales, et c'est surtout vrai quand les temps sont troublés.
Eltsine ne faisait pas exception à la règle, mais il reconnaissait ses erreurs.
Lorsqu'il s'est retiré le 31 décembre 1999, il a demandé pardon d'avoir déclenché la guerre en Tchétchénie.
Poutine, en revanche, semble incapable de reconnaître et d'admettre ses erreurs, et persiste dans une politique longtemps après que son échec devient flagrant aux yeux du monde entier.
L'une des erreurs d'Eltsine a été son échec à placer les priorités morales à la tête de son programme de réformes.
La Russie aurait dû se repentir du stalinisme et du système des goulags.
La nation entière, sans exception, aurait dû se repentir, comme les Allemands l'ont fait depuis 1945.
Cet échec compte, car il a permis que la foi inconditionnelle de Poutine dans l'autorité centrale mène à une nouvelle capture de l'État par les services de sécurité.
En effet, une des conséquences directes du repentir national aurait dû être le ban du parti communiste et la disqualification de tout poste politique de ceux qui ont travaillé pour le KGB.
Même si de tels tris politiques ne sont pas simples dans des sociétés post-communistes, où victimes et collaborateurs étaient si nombreux, et la frontière entre les deux parfois si floue, une solution viable aurait pu être trouvée, comme en République Tchèque.
Le choix de ne rien faire a laissé les structures de sécurité russes indemnes et capables de faire leur retour sur la scène politique, ce à quoi elles sont parvenues aujourd'hui.
La résurrection politique des structures du KGB sous Poutine, et leurs efforts pour faire taire les dissidences, ont de nouveau transformé la Russie en un pays de transfuges.
Il est impossible de faire taire les politiciens et les médias indépendants sans étouffer les sources financières indépendantes, ce qui explique que le Kremlin de Poutine ait concentré ses attaques sur les soi-disant "oligarques."
L'arrestation de Mikhail Khodorkovsky et son procès ont été orchestrés pour cette raison précise.
En supprimant les sources financières indépendantes, les services de sécurité qui dominent le Kremlin espéraient détruire la vie politique indépendante en Russie.
Sans bases de pensée indépendantes, c'est un climat de peur qui s'installe.
Mais la peur n'est pas seulement dégradante, elle ne permet pas de bien gouverner.
Eltsine avait intuitivement compris que peur et prise de décision centralisée et descendante ne pouvaient constituer la bonne manière de diriger un pays moderne, et il avait donc insisté pour réformer les relations entre les citoyens et l'État.
Poutine ne comprend toujours pas qu'un système politique centralisé est aussi incapable de comprendre et de corriger les erreurs aujourd'hui qu'il l'était à l'ère soviétique.
Faute d'une solide éducation, Poutine est, tout à fait sincèrement, en train de mener la Russie vers la même désintégration que celle qui a accompagné l'écroulement de l'État soviétique.
Le peuple commence à s'en rendre compte.
Il constate que le désir de Poutine de créer un État moderne solide et efficace ne peut se réaliser, car un État moderne est gouverné non pas du dessus, mais par des citoyens informés qui forcent leurs dirigeants à reconnaître et à corriger leurs erreurs.
Poutine, lui aussi, semble soupçonner l'impuissance de son régime.
C'est l'une des raisons qui ont rendu la Russie si agressive avec ses voisins, l'Ukraine et la Géorgie, et qui la poussent à maintenir une présence militaire dans des endroits comme Transdniestrie, la région sécessionniste de Moldavie.
En s'imposant dans les régions voisines de la Russie, le Kremlin pense qu'il peut convaincre les Russes de son omnipotence.
Étant donné que les débats en Russie sont châtrés et que le Kremlin est capable de manipuler les élections, un changement de régime est la seule solution qu'il reste pour y préserver l'idée de démocratie.
Il est vain de s'accrocher à des illusions.
Ceux qui s'opposent à Poutine doivent décider de ce qu'ils veulent et annoncer que si le régime échoue à faire respecter la constitution, ils ont le droit de l'y forcer par tous les moyens.
Aujourd'hui, la question du pouvoir en Russie ne peut plus se décider aux urnes.
Comme en Ukraine, au Liban et au Kirghizstan, elle se décidera dans la rue.
Imposez et dépensez (SVP)
Une fiscalité excessive peut émousser les encouragements et entraver la croissance.
Mais une fiscalité insuffisante peut également produire les mêmes effets.
Les gouvernements ayant une recette fiscale maigre ne peuvent pas fournir les biens publics essentiels.
Pire encore, une recette fiscale faible dans les pays pauvres résulte souvent de défauts inhérents aux systèmes de recouvrement de l'impôt (plutôt que de taux d'imposition faibles) qui encouragent également la non productivité.
L'Inde illustre l'importance d'un système fiscal bien conçu.
A Bangalore, les entreprises de haute technologie ont bâti des campus de classe internationale foisonnant de pelouses impeccables et de réseaux de communication de données ultra-rapides.
Hors de ces campus, toutefois, s'étendent des égouts ouverts, des ordures non prélevées et des routes dans un état de délabrement avancé.
Tandis que les entreprises technologiques transmettent instantanément des téraoctets de données à des continents lointains, le transport local avance à une allure presque médiévale.
Par conséquent, les entreprises à Bangalore exploitent leurs propres services d'autobus, sous-traitent avec des fournisseurs privés pour avoir de l'eau potable, et installent des générateurs pour se protéger contre les pannes de courant.
L'Etat ne peut pas pallier à ce désastre car il est en faillite.
La dette du gouvernement de l'Inde excède 70 % du PNB de sorte que plus de la moitié de ses recettes fiscales sont consacrées au remboursement des intérêts.
Mais la dette n'est pas le fait de dépenses excessives dans le passé.
Les dépenses du gouvernement de l'Inde représentent environ 15 % du PNB, contre une moyenne d'environ 40 % du PNB de l'OCDE.
Les difficultés financières de l'Inde ont plutôt pour cause un système fiscal mal conçu et mal géré.
Les taux et les règles pour les impôts sur le revenu des particuliers et des entreprises semblent raisonnables au vu des normes internationales.
Néanmoins, le gouvernement de l'Inde perçoit des impôts sur le revenu représentant seulement environ 3,7 % du PNB, soit environ la moitié de ceux de la Corée du sud et des autres tigres asiatiques.
L'agriculture en Inde représente environ un quart du PNB, mais même les riches agriculteurs ne paient pas d'impôts.
Les entreprises exportatrices dans l'industrie des logiciels et dans d'autres industries bénéficient d'une exonération fiscale temporaire sur leurs bénéfices, bien que leurs employés versent des impôts sur leurs revenus personnels.
Malgré des taux raisonnables, la fraude fiscale est monnaie courante.
La fraude s'explique par le fait que le gouvernement n'a pas investi dans le personnel ou dans les systèmes pour découvrir les contribuables réfractaires, qui vont rarement en prison et qui peuvent souvent se sortir d'affaire en versant des pots-de-vin lorsqu' ils se font prendre.
Plus subtilement encore, l'échappatoire des impôts " directs " sur les revenus et les bénéfices reflète le désordre inhérent au système des impôts " indirects " prélevés sur la production et la consommation.
Les droits d'accise représentent plus de 60 % des impôts indirects de l'Inde, qui représentent à leur tour la même proportion de ses recettes fiscales totales.
Le droit d'accise de base a été fixé à 16 % de la valeur de la production d'une entreprise.
Suivent ensuite diverses réductions, exonérations et surtaxes.
Par exemple, un " taux de droit à des conditions de faveur " de 8 % est prélevé sur des catégories comme les produits alimentaires, les allumettes, les fils de coton et les ordinateurs.
Un " droit d'accise spécial " supplémentaire de 8 % est prélevé sur des produits qui comprennent des filaments en polyester, des voitures, des climatiseurs et des pneus.
Un " droit d'accise supplémentaire " (à ne pas confondre avec le " droit d'accise spécial ") est prélevé sur des " produits d'importance spéciale ".
Les exonérations des droits d'accise sont nombreuses et complexes, incluant les entreprises avec des revenus annuels totaux inférieurs à 10 millions de roupies et des entreprises situées dans certaines zones agitées ou arriérées.
En général, les exonérations se divisent en 70 grandes catégories, elles-mêmes sous-divisées en 259 entrées, 52 conditions et 7 listes, chacune contenant de nombreux éléments.
Les exonérations incitent aux abus.
Pour une certaine somme, des fonctionnaires situés au bas de la hiérarchie, qui font montre d'une discrétion exemplaire dans l'application des conditions, peuvent être incités à donner des interprétations favorables.
Les produits imposés à des taux élevés (par exemple, le granit poli) sont vendus comme des produits imposés à des taux moindres (par exemple, comme du granit non poli).
La fraude concernant les droits d'accise est plus contagieuse que la fraude fiscale sur les bénéfices et les revenus.
Si une entreprise fraude les droits d'accise et que le taux d'imposition est élevé par rapport aux marges bénéficiaires avant impôts dans l'industrie, ses concurrents doivent également frauder simplement pour pouvoir survivre.
Tandis que la fraude augmente, les gouvernements prélèvent des droits " supplémentaires " ou " spéciaux " qui incitent à une plus grande fraude.
Les perceptions des impôts directs souffrent également.
Le pot-de-vin versé au percepteur des droits d'accise pour une classification favorable, la différence entre la valeur du granit poli et non poli, et l'omission d'enregistrement des véritables revenus créent des fonds " noirs " qui ne peuvent pas être déclarés sur des formulaires de déclaration de revenus.
En plus d'affaiblir la capacité de l'Etat à fournir des biens publics essentiels, les systèmes permettant d'échapper aux impôts indirects découragent également les entreprises d'adopter des technologies plus productives, ce qui nécessite des technologies impliquant un déploiement à grande échelle.
Mais comme les impôts indirects peuvent être plus aisément contournés en déployant plusieurs petites unités au lieu d'une seule grande unité, il est impossible de réaliser des économies d'échelle.
Il est important de noter que dans l'industrie des logiciels, où toutes les unités sont exonérées d'impôts indirects, les entreprises indiennes opèrent à une échelle efficace.
L'Inde pourrait-elle imiter l'exemple de la Chine, pays dans lequel la rationalisation des impôts indirects en 1994 a préparé le terrain pour un grand boom ?
Ou les gouvernements de la coalition dans une démocratie vigoureuse sont-ils incapables d'une telle réforme ?
L'année passée, le gouvernement mené par le BJP de l'Inde a promulgué une législation autorisant des réductions considérables du déficit budgétaire.
Il a alors nommé un groupe de travail chargé de formuler les changements nécessaires à apporter aux politiques des dépenses publiques et aux politiques fiscales.
En juillet dernier, le groupe de travail a proposé d'augmenter les impôts (plutôt que de réduire les dépenses) en supprimant la majorité des exonérations des impôts indirects, entre autres choses.
Le nouveau gouvernement mené par le Congrès de l'Inde semble également favoriser ces propositions.
Si le Congrès et les partis de l'opposition suivent, ils aideront beaucoup à soutenir la croissance économique du pays et à dissiper l'idée que les démocraties ne peuvent pas prendre les mesures nécessaires pour encourager le développement.
Quel est le problème avec la Turquie ?
Le 16 décembre, Orhan Pamuk, l'un des plus célèbres auteurs turcs, devra affronter un tribunal d'Istanbul. Il doit répondre à l'accusation d' "insulte à l'identité nationale" pour s'être prononcé en faveur d'une discussion ouverte sur le génocide par les Turcs de 1,5 million d'Arméniens en 1915 et 1916.
Pamuk encourt trois années de prison.
Les efforts de la Turquie pour imposer des amendes et des peines de prison à ceux qui débordent du cadre officiel me convainquent que j'avais raison de m'opposer à l'ouverture des négociations sur l'adhésion de ce pays à l'Union européenne.
En décembre 1999, le Conseil européen a accordé à la Turquie le statut de pays candidat de l'UE, ce qui impliquait que la Turquie entrerait dans l'Union à une date future non encore fixée.
Le Conseil a ensuite demandé à la Commission européenne de décider avant octobre 2004 si la Turquie satisfaisait aux critères politiques nécessaires à l'adhésion, qui comprennent la démocratie, l'état de droit et le respect du droit des minorités ethniques.
Cette décision a été l'une des dernières prises par la Commission de Romano Prodi, dont j'ai été membre.
Parmi ses 30 membres, 29 ont déclaré que la Turquie satisfaisait de façon suffisante aux critères pour pouvoir continuer.
J'ai été le seul dissident.
C'est le rapport même de la Commission sur la Turquie, préparé par Günter Verheugen, alors chargé de l'élargissement de l'UE, qui a motivé ma décision.
Ce rapport mentionnait qu'en 2003, quelque 21 870 Turcs ont demandé asile à l'UE, parmi lesquels 2 127 ont été acceptés.
En d'autres termes, les gouvernements de l'UE eux-mêmes ont reconnu en 2003 que le gouvernement turc avait persécuté plus de 2 000 de ses propres citoyens.
Dans l'intervalle, la Commission a publié un rapport de progrès sur la Turquie estimant que les réformes se poursuivaient, bien qu'à un rythme plus lent, sous le gouvernement à orientation modérément islamique du Premier ministre Recep Tayyip Erdogan.
Ce rapport faisait néanmoins état de sérieux doutes : les violations des droits humains, comprenant la pratique de la torture, continuaient ; l'influence militaire conservait trop d'ampleur ; la liberté d'expression n'était pas universellement observée ; les minorités religieuses non-musulmanes et culturelles étaient victimes de discriminations et la violence contre les femmes ne rencontrait pas une opposition suffisamment forte.
La situation n'a pas beaucoup changé depuis que les discussions sur l'adhésion ont commencé en octobre.
Au-delà de la persécution dont Pamuk est actuellement la victime, les comportements inacceptables abondent.
En mars 2005, la police est violemment intervenue dans une manifestation célébrant la Journée internationale de la femme.
En mai, le plus grand syndicat enseignant a été interdit pour avoir soutenu l'éducation des 14 millions de Kurdes de Turquie dans leur propre langue.
Il est indéniable que l'intolérance atteint jusqu'aux sommets du gouvernement turc.
Le ministre des Affaires étrangères Abdullah Gül a récemment annulé de façon brutale une conférence de presse à Copenhague lorsqu'il a repéré un journaliste kurde dans le public que les Danois ont refusé de faire sortir.
De tels actes et de telles attitudes justifient largement mon désaccord d'octobre 2004.
Mais même si ces défauts étaient corrigés, la Turquie ne devrait quand même pas être admise dans l'UE, car ce n'est pas un pays européen.
Le christianisme, la féodalité, la Renaissance, les Lumières, la démocratie et l'industrialisation ont fait de nous les Européens que nous sommes, mais ils n'ont pas fait des Turcs ce qu'ils sont.
Je ne suis donc pas persuadé que des réformes en Turquie, mises en œuvre à cause de l'insistance de la Commission européenne, seraient poursuivies après l'adhésion.
Je soupçonne même qu'il y aurait des récidives.
En outre, l'adhésion de la Turquie mènerait à coup sûr à celle de l'Ukraine, de la Biélorussie et de la Moldavie, et peut-être de la Géorgie, de l'Arménie et de l'Azerbaïdjan.
Ces trois premiers pays sont sûrement plus européens que la Turquie.
En laissant de côté les trois républiques du Caucase mais en incluant les États qui ont succédé à la Yougoslavie, cela donnerait une UE de quelque 35 membres.
Quelle sorte d'Union serait-ce ?
L'UE n'est pas simplement un club d'amis.
Elle est fondée sur la liberté de circulation des biens, des services, des capitaux et des personnes.
La Commission, en tant que gardienne des traités de l'Union, doit protéger ces quatre libertés fondamentales, ce qui signifie qu'elle doit parfois persuader, et si nécessaire obliger, des États-membres à changer leurs lois.
Les politiques concernant l'alcool en Suède, la loi-Volkswagen en Allemagne et les discriminations contre les fonds d'investissements étrangers en France sont des exemples de cas qui ont rendu la Commission impopulaire.
Mais ils étaient nécessaires.
À l'époque où j'ai quitté la Commission, j'avais par-devers moi une pile de 1 500 constatations d'irrégularités de ce style.
En bref, l'adhésion à l'UE implique l'acceptation de mesures incisives qui affectent profondément les affaires internes d'un État.
Cela s'avèrera impossible avec des membres aussi disparates.
L'UE tomberait victime de ce que l'historien Paul Kennedy appelle la "surextension impériale."
Elle se diluerait d'une manière inacceptable.
C'est pour cette raison que l'ancien président français Valéry Giscard d'Estaing craignait que l'entrée de la Turquie ne mène à la fin de l'UE, et c'est pour cela que l'ancien chancelier allemand Helmut Schmidt a dit : "l'adhésion de la Turquie serait plus que ce que l'UE n'en pourrait supporter."
Mais la plus forte raison de s'opposer à l'adhésion de la Turquie est une question de démocratie : la majorité de la population de l'UE n'en veut tout simplement pas.
La Crise bolivienne, échec de l'Amérique latine
La Bolivie n'est pas un pays typique de l'Amérique latine, loin de là.
Et si ce n'était les troubles haïtiens, ce serait le pays le plus pauvre de l'hémisphère occidental : il est même moins stable qu'Haïti comme le montre son histoire et ses deux cents coups d'État depuis son indépendance.
Dans une région au passé indigène fort, mais au présent dispersé et isolé, la Bolivie est peut-être, avec le Guatemala, le seul pays d'Amérique latine où les peuples indigènes représentent la majorité de la population.
Sa topographie et sa distribution ethnique génèrent des forces autonomistes et même sécessionnistes qui menacent l'unité nationale de manière bien plus provocante que partout ailleurs.
Et c'est, bien sûr, avec le Paraguay, le seul pays de tout le sous-continent privé d'accès à la mer.
Ainsi, il serait bien peu prudent d'extrapoler la crise que traverse actuellement la Bolivie au reste de l'Amérique latine.
La généralisation serait bien trop simpliste : ailleurs, les institutions sont bien plus fortes, la pauvreté, et particulièrement la misère, a été réduite et les luttes d'appropriation des ressources naturelles ont été généralement réglées.
Même dans des pays tels que le Venezuela, qui possède d'énormes réserves de pétrole et qui est doté d'un gouvernement nationaliste à l'esprit traditionnel, le statu quo entretenu a permis la préservation des investissements étrangers pendant les presque huit ans de gouvernement du président Hugo Chavez.
Même si l'existence de mouvements indigènes est une réalité dans de nombreux pays, depuis le Chiapas jusqu'aux « Araucania », de l'Amazonie jusqu'à Ayacucho, ils n'ont jamais posé aucune menace réelle à l'intégrité nationale dans aucun pays d'Amérique latine.
Ainsi, la Bolivie ne vit pas une crise prémonitoire, pas plus que l'éternelle « théorie des dominos », à laquelle Lyndon Jonhson et Che Guevarra croyaient tous deux dans le cas de la Bolivie, ne semble valable ni même partiellement raisonnable.
Pourtant, la crise actuelle en Bolivie montre du doigt le « déficit démocratique » qui afflige l'Amérique latine.
Les leaders élus sont mis en échec pour une raison ou pour une autre en Bolivie, en Équateur et en Haïti.
La démocratie est défaillante ou absente à Cuba, au Mexique et au Nicaragua et se voit menacée pur une raison ou une autre au Venezuela et en Colombie.
Aucun de ces cas ne ressemble à l'autre et ils comportent tous différents degrés de danger, de destruction et de réconciliation.
Reste à savoir ce qui peut être fait contre cet état de fait, qui contraste durement avec les perspectives encourageantes qui ont prévalu jusqu'à ces dernières années.
Lors de la dernière réunion de l'Organisation des États américains qui s'est tenue à Fort Lauderdale, en Floride, la délégation des États-Unis a emprunté une bonne idée fournie par d'autres et l'a tout simplement coulée du fait de son soutien.
L'histoire a commencé deux ans plus tôt quand Dante Caputo, ancien ministre des affaires étrangères argentin, et le programme de développement des Nations unies (PNUD) furent chargés de préparer un rapport sur la démocratie en Amérique latine.
Leurs conclusions indiquaient qu'un système d'avertissement anticipé des crises démocratiques dans la région aiderait à générer certaines actions avant toute perte de contrôle, comme c'est le cas de la Bolivie aujourd'hui.
M. Caputo et l'équipe du PNUD avaient alors convaincu le président chilien, Ricardo Lagos, de se charger de l'initiative et de le promouvoir avec plusieurs de ses collègues.
Ce qu'il a fait sans que l'initiative n'aille très loin.
En fait, le rapport du PNUD sur la démocratie en Amérique latine, publié en 2004, la mentionnait à peine.
Les États-Unis et le nouveau secrétaire général de l'OEA, Jose Miguel Insulza, l'ont relancée lors du meeting de l'OEA en Floride, mais elle fut tuée par les craintes raisonnables des Latino-américains persuadés qu'il s'agit là d'une action contre le Venezuela, associées aux craintes anachroniques des Latino-américains sur la violation du sacro-saint principe de non intervention.
Malgré l'impossibilité pour le continent de s'accorder sur le principe, l'idée d'un système d'avertissement anticipé mérite d'être étudié.
Aujourd'hui, la communauté latino-américaine a probablement peu de possibilité d'intervention sur la situation bolivienne, et pourtant elle est dangereuse pour tout le monde.
Evo Morales, le leader de l'opposition et des planteurs de feuilles de coca, est peut-être un honnête leader démocratique, quelque peu malavisé, mais ses supporters sont-ils tous dégagés de toute volonté autoritaire ?
Hugo Chavez ne finance peut-être pas M. Morales et les autres dissidents boliviens, mais le Venezuela et Cuba ne sont-ils pas tentés de se mêler des affaires de ce pays où Che Guevarra mourut à la tête de la guérilla près de 40 ans plus tôt ?
La communauté d'affaires de Santa Cruz en Bolivie ne donnera peut-être pas suite à ses menaces de sécession, mais préfèreront-ils partager les réserves de pétrole et de gaz naturel de leur région avec les peuples indigènes des hautes terres plutôt qu'avec les industriels brésiliens de São Paulo ?
Avant que les événements n'atteignent des extrêmes, il serait peut-être bon que l'OEA (et non pas les États-Unis) s'en mêle.
La région continue d'avoir besoin de cette participation, en terme de temps, de message et de plate-forme démocratique appropriée, distincte de l'intervention américaine traditionnelle et de l'indifférence habituelle de l'Amérique latine.
Le déclin de la France ?
Les Français sont notoirement sensibles, pour ne pas dire sur la défensive, quant à l'envergure de la France à l'étranger.
L'état français consacre une somme importante à la diffusion de la langue et de la culture françaises, mais les Français sont douloureusement conscients que la position mondiale de leur pays n'est plus ce qu'elle était.
Dans ce contexte, il n'est donc pas surprenant que lors des dernières élections présidentielles, la publication d'un rapport de la Commission Européenne déclarant que le rang économique de la France parmi les pays européens était passé de la 3
L'OCDE et Eurostat, l'organisme européen chargé de réunir ces données, pensaient avoir mis fin à cet aspect du débat en démontrant que la France, l'Allemagne, l'Italie et la Grande-Bretagne présentaient toutes des niveaux de vie à peu près identiques par habitant.
Mais la controverse à une échelle plus vaste n'a pas disparu pour autant.
Des rumeurs inquiètes sur le « déclin français » ont fait leur réapparition avec les marches de protestation qui se sont déroulées cette année contre la réforme des retraites, les différends grandissants sur la politique fiscale avec la Commission Européenne et les chamailleries avec l'Amérique sur la guerre en Irak.
L'ouvrage non romancé qui remporte un grand succès en France à l'heure actuelle est une polémique écrite par Nicolas Baverez, La France qui tombe .
Le livre de Baverez est rempli de citations de de Gaulle et de Napoléon.
Selon l'auteur, les derniers accomplissements de la France remontent aux années 1970, avec le train rapide, le TGV, et l'Airbus.
Il critique sévèrement Mitterrand et Chirac réunis par un « talent commun pour gagner les élections et faire de la France une perdante ».
La réussite du livre constitue en elle-même un signe de « malaise ».
Mais de quel type ?
Les preuves de dégénérescence apportées par Baverez ne sont pas aussi convaincantes qu'il veut bien le croire.
Par exemple, il cite l'épuisement des emplois industriels comme la preuve la plus flagrante du déclin de la France.
Mais la désindustrialisation est une réalité commune à tous les pays avancés.
En effet, la France obtient en fait de meilleurs résultats que la plupart de ses riches concurrents voisins et, à l'inverse de l'Allemagne, du RU ou des Etats-Unis, elle a préservé la même part de marché mondiale dans le secteur industriel que celle qu'elle détenait au début des années 1970.
De plus, selon une mesure plus précise de la compétitivité et des investissements étrangers, la France obtient d'excellents résultats dans ces domaines.
D'après un rapport récent publié par le Conseil d'analyse économique, les investissements directs en France sont passés à 60 milliards d'euros en 2001, soit quasiment deux fois plus que l'Allemagne.
La compétitivité française des coûts s'est également améliorée (de 20 %) dans les trois dernières décennies, la productivité plus élevée contrebalançant la rapide croissance des salaires.
Mais le coeur des problèmes économiques sur le long terme de la France réside précisément dans la peur de perdre les emplois industriels.
La France demeure une puissance industrielle forte dans des secteurs traditionnels tels que l'automobile et l'aérospatiale, mais elle a pris du retard dans des marchés innovants sur lesquels des entreprises plus petites diffusent les nouvelles technologies.
La France, par exemple, consacre seulement 30 milliards de dollars par an dans la recherche et le développement de technologies de pointe, contre 51 milliards de dollars pour l'Allemagne, 98 milliards de dollars pour le Japon et 265 milliards de dollars pour les Etats-Unis.
En bref, l'analyse de Baverez part dans la mauvaise direction.
La France a entrepris plusieurs réformes extrêmement importantes sur les deux dernières décennies : la libéralisation économique et financière, l'élimination des contrôles des prix et des changes, la fin des restrictions de crédit, la libéralisation européenne, la réduction des déficits inflationnistes et commerciaux, l'avènement de l'euro et la mondialisation forcée des entreprises du pays.
Le malaise français n'a certainement pas été induit par ces réformes.
Le problème de la France vient de ce qu'elle n'a pas réussi à reconnaître le nouveau monde dont elle fait déjà partie.
Le capitalisme français est mort et la France ne parvient pas à accepter sa disparition.
La France doit être le seul pays dans lequel un premier ministre, Lionel Jospin, s'est senti obligé de présenter des excuses après avoir dit à la télévision que « l'Etat n'est pas tout-puissant ».
Il existe plusieurs raisons pour expliquer cette schizophrénie française, mais la plus importante d'entre elles concerne le jeu politique de ces 20 dernières années.
Jusqu'en 1981, la France était clairement divisée entre droite et gauche.
Depuis cette période, les administrations Mitterand et Chirac ont émoussé leur côté idéologique afin de mettre en oeuvre le processus difficile d'adaptation à l'Europe et à la mondialisation.
Un « traitement par électrochoc » à la Mrs. Thatcher deux décennies auparavant aurait pu forger une nouvelle conscience politique.
Mais le passage lent et consensuel des réformes a permis aux Français de vivre dans un monde et de penser dans un autre.
Cet état de fait explique en grande partie le cataclysme politique qui a explosé lors de la dernière campagne présidentielle, lorsque le leader de l'extrême droite Jean-Marie Le Pen a atteint le second tour des élections présidentielles devant le premier ministre sortant, Lionel Jospin.
La montée de l'extrême gauche, qui a rassemblé 10 % des voix lors de cette campagne présidentielle, atteste également de cet échec politique.
La France a besoin d'une révolution politique bien plus que d'une révolution économique si elle veut arriver à accepter la réalité, notamment le fait que le « déclin français » est une peur créée par le peuple français.
La valeur des valeurs européennes
Les dirigeants européens ont repris les discussions constitutionnelles qui avaient pris fin en décembre dernier suite à un différend sur les droits de vote.
Ces débats doivent bien évidemment déboucher sur des compromis, ce qui ne saurait tarder.
Reste encore à comprendre clairement quels sont les objectifs supposés de la constitution.
Deux principes fondamentaux ont présidé à l'intégration européenne : solidarité et subsidiarité.
Ces deux principes se tiennent à la croisée de la philosophie, de la politique, de l'économie, de la sociologie et du droit.
Pendant des années, ils ont fait partie intégrante de la structure juridique et institutionnelle de l'Union Européenne, dans les traités, dans la Charte des Droits Fondamentaux (qui les cite dans son Préambule) et dans le récent avant-projet de Constitution.
Pour résumer, ils sont inscrits dans l'histoire et les idéaux de l'UE.
Mais quelle est la signification réelle de ces deux principes ?
Prenons la solidarité, qui se prête à deux interprétations au minimum : la solidarité statique , qui concerne uniquement la distribution des revenus et des richesses, et le concept plus vaste de solidarité dynamique , qui porte sur la production de revenus et de richesses.
Dans l'histoire après-guerre de l'intégration européenne, la solidarité dynamique s'est fortement manifestée au cours de la première période, celle de la Communauté européenne du charbon et de l'acier, tant dans sa stratégie de développement économique (reconstruction) que dans les traités, particulièrement le Traité de Rome.
Cela ne signifie pas pour autant que la solidarité dynamique a été par la suite supprimée : l'Union monétaire européenne, par exemple, exprime parfaitement ce principe.
Ainsi, bien que certains pays n'aient pas immédiatement bénéficié de l'euro, ils l'ont néanmoins accepté car ils étaient convaincus qu'il aurait des effets positifs sur le long terme.
En d'autres termes, la solidarité dynamique signifie encourager des politiques qui favorisent l'investissement, l'innovation, la croissance économique et l'emploi.
Toutefois, comme l'indique la croissance du PNB dans l'UE, la solidarité dynamique a été ébranlée au cours de la dernière décennie.
Le décalage entre la recherche et le développement constitue un sujet particulièrement préoccupant.
La mise en application de la soi-disant stratégie de Lisbonne de l'UE, adoptée en 2000 avec la promesse de créer l'économie la plus compétitive du monde, est menacée par l'importance grandissante accordée à la solidarité statique, qui se reflète dans les coûts élevés de l'aide sociale et les impôts élevés nécessaires à son financement.
La primauté de la solidarité statique est due à une population vieillissante qui, conjointement à une croissance ralentie, a entraîné des déséquilibres fiscaux structurels.
L'un des plus grands défis posés au devenir de l'UE consiste à traiter la prédominance actuelle de la solidarité statique, qui est orientée vers les personnes âgées, au détriment de la solidarité dynamique, qui favorise les jeunes.
Après tout, l'Union ne peut pas permettre que la consommation actuelle continue à l'emporter sur l'investissement nécessaire à la prospérité future.
La subsidiarité est similaire au concept de solidarité en ce que son interprétation est également double : la subsidiarité verticale et la subsidiarité horizontale .
La subsidiarité verticale concerne la distribution des pouvoirs entre les différents niveaux de gouvernement et de souveraineté : l'UE, les états nationaux, les régions et les municipalités.
L'application la plus connue de ce principe est le fédéralisme.
Les traités européens expriment clairement cette subsidiarité verticale.
Mais est-ce suffisant pour englober les canevas institutionnels et constitutionnels émergents de l'Union ?
La subsidiarité horizontale porte sur la responsabilité et la liberté des êtres humains ainsi que sur les puissances sociales et économiques.
Elle englobe les relations entre l'état, la société et le marché.
Mais la société et le marché ont leurs propres droits et leurs propres souverainetés qui ne sont pas accordés par l'état.
Surgit alors le problème suivant : comment garantir l'autonomie de chaque royaume ?
Citons comme exemple de subsidiarité horizontale le marché européen interne, qui a créé un nouveau type de liberté économique et a accru la concurrence entre les entreprises en éliminant la protection que les gouvernements nationaux leur offraient.
La subsidiarité horizontale signifie que dans la société et dans la sphère économique, l'état ne peut pas violer la liberté et la responsabilité individuelles, qui doivent être respectées au plus haut niveau possible.
Elle implique également qu'une " puissance supérieure " doit apporter son soutien chaque fois que la liberté et la responsabilité individuelles ne suffisent pas à atteindre les objectifs nécessaires à la dignité humaine.
Ce soutien doit toutefois être dispensé selon des méthodes qui favorisent le potentiel naturel des individus, de la société et du marché.
Mais ceci n'est possible que si le rôle de la subsidiarité horizontale est clairement énoncé, ce qui n'a pas été le cas dans les traités européens, la Charte des Droits fondamentaux ou le travail de la Convention européenne.
Pour résumer, la solidarité implique aujourd'hui une redistribution plutôt qu'une croissance (c'est ainsi que la génération actuelle exprime la solidarité avec les générations futures) tandis que la subsidiarité concerne la distribution du pouvoir politique plutôt qu'une définition prudente des frontières séparant l'état, la société civile et le marché.
A l'heure actuelle, ces deux valeurs sont définies de manière à favoriser l'Etat.
En effet, l'accent mis sur la croissance orientée vers le marché a souvent été identifié avec les valeurs semi-étrangères de l'Amérique.
Mais ces valeurs sont profondément enracinées en Europe et elles doivent être déracinées de nouveau.
L'UE doit rétablir sa vitalité économique en poursuivant un modèle de solidarité et de subsidiarité plus équilibré en faveur du marché et de la société, qui diminuerait l'influence socio-économique de l'Etat.
Les institutions publiques doivent produire des biens publics (tels que la défense, la justice et la politique fiscale et monétaire), la société doit offrir des biens sociaux (comme la culture, l'éducation et l'aide aux nécessiteux) et le marché doit produire des biens économiques (liés aux profits, à la croissance et à l'emploi).
Au 21e siècle, l'Europe doit revoir la valeur de ces deux principes (solidarité et subsidiarité) si elle veut réaliser l'objectif historique de l'intégration : la liberté et le bien-être nécessaires pour surmonter les différences et les divisions politiques qui ont entraîné des tragédies au cours du 20e siècle.
Tel est l'esprit dans lequel doit être élaborée la Constitution européenne.
La Politique des valeurs
Le débat sur les élections américaines n'a toujours pas faibli.
Comment le président George W. Bush a-t-il pu obtenir trois millions de votes de plus que le sénateur John Kerry, et, de plus, s'offrir une majorité républicaine aux deux chambres du Congrès ?
On s'accorde peu sur les réponses, mais deux thèmes sont récurrents dans de nombreuses explications.
L'un de ces thèmes tient à sa personnalité.
A notre époque pleine d'incertitudes et de menace, les citoyens ont placé leur confiance dans un président qu'ils connaissaient plutôt que dans un candidat n'ayant pas encore fait ses preuves.
Le second est celui des valeurs.
Les citoyens ont voté pour un ensemble de valeurs plutôt que pour des politiques spécifiques.
En effet, certains (dit-on) s'accordent avec les politiques de M. Kerry mais ont pourtant apporté leur voix à M. Bush parce qu'ils se sentaient « à l'aise » avec l'ensemble de son attitude.
Il est clair que les États-Unis sont maintenant profondément divisés en termes électoraux.
Une arche d'États bleus (démocrates) à l'Est, au Nord et à l'Ouest s'étend autour d'une énorme zone rouge (républicaine) au centre et au Sud.
Au-delà de la division géographique, les divisions se reproduisent au niveau local.
Le charcutage électoral, cette pratique de retraçage des frontières électorales pour favoriser un parti politique au détriment d'un autre, n'est plus nécessaire.
Les électeurs tendent à emménager dans des régions où la majorité des habitants partagent leurs valeurs, qu'elles soient républicaines ou démocrates.
Quelles sont ces valeurs exactement ?
Ce sont les valeurs qui traitent, à ce que l'on nous dit, « de dieu, des armes et des gays ».
La religion y joue un rôle, notamment avec les vérités propres à la bible dans le domaine de l'histoire de la création.
La possession d'une arme est le test ultime de l'individualisme et l'utilisation d'armes en période de guerre n'a rien d'odieux.
Les gays et d'autres pratiques « modernes » sont rejetés, car nombrilistes.
Comme le politologue Andrew Hacker le disait récemment, « la candidature de M. Bush a été construite pour former une majorité en donnant à 60 millions d'électeurs la chance de se sentir bien vis-à-vis d'eux-mêmes ».
Tout cela est-il un phénomène américain ou bien existe-t-il d'autres tendances ailleurs ?
Une des réponses veut qu'en qualité de phénomène américain, la politique des valeurs peut bien ordonner une majorité aujourd'hui mais n'est en aucun cas générale.
L'Europe et d'autres régions du monde sont divisées de la même manière.
La personnalité compte sans aucun doute, et sous les différences politiques évidentes se trouvent également des questions de valeurs qui n'ont pas encore été mises en lumière.
Cependant, les différences politiques traditionnelles fondées sur le désaccord à propos de valeurs fondamentales jouent un rôle toujours moins important dans les élections.
Le premier ministre Tony Blair, par exemple, autre leader devant affronter une élection dans son pays, joue la carte de la personnalité et parle de politiques, mais représente avant tout un ensemble de valeurs de classe moyenne.
Quand il parle de « modernisation » ou « d'entrer dans le vingt-et-unième siècle », il parvient à suggérer un mélange étrange mais attrayant de changement et de stabilité.
Cela laisse l'opposition conservatrice sans aucune réponse efficace.
Même les questions de réductions d'impôts et de droit d'asile plus strict ne parviennent pas à faire mouche sur les cordes de la mélodie des valeurs que le parti républicain a réussi à faire entendre aux États-Unis.
La situation est la même en Allemagne, où l'influence manifeste de la politique des valeurs est même moindre.
Le débat, en Allemagne, reste encore dans sa majeure partie un débat politique.
Quand l'opposition offre au gouvernement de négocier la réforme de la protection sociale ou, plus récemment, de lutter contre le chômage, le défi sous-jacent n'est pas posé en termes de valeurs mais de compétence plutôt.
Pourtant, sous les champs de batailles traditionnels du débat politique anglais ou allemand, ou d'ailleurs en Europe, les clashs des valeurs menacent.
Les parties se battent pour ceux qui peuvent « se sentir à l'aise à leur propre endroit », mais ils ne comprennent peut-être pas très bien que cela n'est qu'en partie une question de politique.
La religion ne sera jamais un facteur important en politique européenne : les sondages d'opinion montrent que la pratique religieuse reste l'une des rares différences principales entre les Américains et les Européens.
Les armes occupent également une place différente dans les esprits européens : c'est leur absence que les Européens considèrent comme importante.
L'Europe vit également sans aucun doute possible un courant de valeurs pacifistes.
Et la question du politiquement correct (les « gays ») joue également un rôle moindre jusqu'à présent en Europe.
Surtout, l'Europe elle-même divise les Européens, car la « question nationale » est présente dans tous les États européens.
C'est une question de valeurs inspirée par la peur.
Les citoyens veulent savoir où ils se situent et, dans la foulée, se retournent contre les États-Unis et vers l'Europe ou contre l'Europe et vers leur propre pays.
De toutes manières, nous quittons alors le royaume des politiques et même de la politique et entrons dans le domaine marécageux des symboles et des mythes.
Ce qui, en tout cas, représente le principal danger auquel les démocraties doivent faire face, car la politique des valeurs est un développement dangereux.
Elle réintroduit les divisions fondamentales d'une société dont la plus belle réussite démocratique fut précisément de bannir le fondamentalisme de la vie politique.
Un débat public éclairé doit être une discussion sur les politiques contenues par une communauté de valeurs.
Il est donc essentiel d'insister sur cet objectif primordial de la politique de la liberté.
L'avènement de l'intérêt
Une hirondelle ne fait pas le printemps et un seul mois de croissance normale de l'emploi et de prix en hausse aux Etats-Unis ne signifie pas pour autant que la Réserve fédérale ne craigne plus un malaise et une déflation économiques.
Mais le temps viendra où les taux d'intérêt mondiaux commenceront à augmenter comme les banquiers centraux se préparent à résister à la vague d'inflation montante.
Quand ce moment arrivera, que ce soit cet automne, en 2005 ou en 2006, ou bien en 2007, l'Amérique et l'économie mondiale devront faire face à des vulnérabilités financières qui reflèteront la réussite des trois dernières années de stimulation monétaire en arrêtant le déclin de la production et en modérant le chômage.
Les taux d'intérêt à court terme sont étonnamment bas : seulement 2 % dans la zone euro, juste 1 % aux Etats-Unis et zéro au Japon.
La politique monétaire expansionniste s'est révélée être une réussite, mais seulement après avoir amené les taux d'intérêt à des niveaux bas historiques et avoir convaincu les investisseurs que les coûts d'emprunt resteraient à leurs niveaux actuels pendant longtemps.
Le stimulant monétaire a principalement eu pour effet d'augmenter les prix des actifs : tout ce qui produit un bénéfice, un dividende ou un loyer devient beaucoup plus attirant, et donc beaucoup plus précieux en termes financiers, lorsque les taux d'intérêt sont très bas et devraient le rester.
Ceci explique les écarts considérables entre les prix actuels de l'immobilier aux Etats-Unis, les actions ordinaires à New York, Londres et Francfort, et les obligations sur le long terme partout dans le monde et ce que devraient être, de manière conventionnelle, leurs valeurs fondamentales.
Qu'adviendra-t-il lorsque les banques centrales commenceront à augmenter leurs taux d'intérêt ?
En 1994, l'augmentation des taux d'intérêt sur le court terme a entraîné une augmentation des taux sur le long terme (et une diminution des prix des obligations sur le long terme) d'au moins le double de celle prévue par les modèles standard cette année-là.
Les taux d'intérêt des économies périphériques en voie de développement ont en outre augmenté bien plus que les taux des principaux pays industriels avancés.
Le premier danger pour 2005 et pour les années à venir, lorsque les taux d'intérêt mondiaux augmenteront, comme cela est fort probable, est une autre vague de crises financières des marchés émergents.
Pour des pays tels que le Mexique, le Brésil, la Turquie, l'Argentine, la Corée, la Malaisie et la Thaïlande, le record des années 1990 démontre que les écarts des taux d'intérêt peuvent croître et les flux de capitaux s'inverser remarquablement rapidement, quel que soit le degré de bienveillance avec lequel les représentants du FMI et les analyses effectuées par les grandes banques considèrent les politiques d'un pays.
Les écarts des taux d'intérêt des marchés émergents sont actuellement anormalement faibles.
Les flux monétaires internationaux, afflux de capitaux aux Etats-Unis exceptés, ne se trouvent pas encore aux niveaux associés à une " exubérance irrationnelle ", mais il y a de fortes chances pour que cela se produise avant que les taux d'intérêt ne commencent à grimper.
Cette perspective est alarmante car s'il y a une leçon à tirer des années 1990, c'est que personne ne devrait surestimer la stabilité des flux financiers internationaux.
Le deuxième danger provient des valeurs élevées de l'actif dans les principaux pays industriels avancés.
Le mode de pensée dominant au sein de la Réserve fédérale, auquel j'adhère pleinement, soutient que la révolution des technologies de l'information se poursuit, que la production potentielle aux Etats-Unis croît toujours très rapidement et que l'écart de production est ainsi relativement grand.
Ceci implique que les taux d'intérêt devront très certainement rester bas pendant un délai relativement long.
En outre, la confiance en la Réserve fédérale est grande et les derniers vestiges de la prime du risque d'inflation des années 1970 ne comportent plus aucun taux d'intérêt.
Par conséquent, même après que les niveaux de production soient revenus à leur niveau potentiel, les taux d'intérêt resteront bas selon les normes des années 1980 et 1990.
Tout ceci constitue, bien évidemment, de bonnes nouvelles pour tous ceux qui détiennent des actifs tels que des obligations sur le long terme, des actions et des biens immobiliers.
En effet, l'augmentation des prix de l'actif sur le long terme était précisément ce à quoi aspirait la baisse des taux d'intérêt : rendre les obligataires, et tout particulièrement les propriétaires immobiliers, plus riches donne après tout un coup de fouet aux dépenses.
Mais la mauvaise nouvelle, c'est que même si les taux d'intérêt sont censés rester bas pendant un certain temps, ils ne resteront pas aussi bas indéfiniment.
L'essentiel, c'est que lorsque les taux d'intérêt montent, les valeurs de l'actif chutent.
C'est durant ces périodes, et particulièrement lorsque les valeurs de l'actif baissent rapidement et considérablement, que nous découvrons pleinement le degré de compétence de nos banquiers centraux dans leur principale tâche : réduire la volatilité financière et favoriser la stabilité économique.
C'est également durant ces périodes que nous découvrons comment les individus qui détiennent des obligations sur le long terme, des biens immobiliers ou des actions les détiennent non parce qu'ils pensent que les prix actuels sont intéressants par rapport aux prix de base, mais parce que leurs prix ont augmenté au cours des dernières années.
Il s'agit là d'une question cruciale pour les décisionnaires politiques car les individus qui ont acheté des actifs sur le long terme parce que les prix semblaient augmenter indéfiniment sont également ceux qui vendront dès que la tendance semblera s'inverser.
Tout particulièrement, le déficit commercial des Etats-Unis laisse présager une instabilité massive au cas où les prix des actifs sur le long terme devraient chuter considérablement.
Il est certain que les défis qui se poseront aux décisionnaires des politiques économiques du monde au cours des années à venir diffèreront de ceux auxquels ils ont été confrontés depuis l'effondrement de l'illusion du NASDAQ.
Les risques associés à l'inflation sont probablement moins dangereux que ceux générés par une production en chute et la menace d'une déflation.
Mais, comme nous l'avons appris au cours des années 1990, cela ne signifie pas pour autant que les défis à venir seront plus faciles à résoudre.
Les Avenirs opposés de l'Amérique
J'ai récemment découvert un fait intéressant : les économistes américains qui s'occupent de finance internationale et les macroéconomistes américains qui s'occupent de l'économie domestique ont des points de vue très différents -- en fait, opposés -- sur les conséquences possibles de l'énorme déficit américain.
Les économistes de la finance internationale considèrent qu'une crise financière est possible, suivie d'une récession douloureuse et peut-être prolongée aux États-Unis.
Les macroéconomistes qui traitent de l'économie intérieure au contraire voient une prochaine chute de la valeur du dollar non pas comme une crise mais comme une occasion d'accélérer la croissance.
Les macroéconomistes qui examinent l'économie intérieure considèrent généralement la situation comme suit : à un moment donné dans l'avenir, les banques centrales étrangères seront moins enclines à poursuivre leurs achats massifs de sécurités en dollar pour soutenir le billet vert.
Quand elles mettront fin à leurs programmes d'achat de dollar à grande échelle, la valeur du dollar chutera, et elle chutera fortement.
Et, de ce point de vue, si la valeur du dollar décline, les exportations américaines deviendront bien plus attrayantes pour les marchés étrangers et le marché de l'emploi américain reprendra, la main d'œuvre étant redirigée vers les nouveaux secteurs d'exportation en plein boum.
La situation sera comparable à celle de la Grande-Bretagne quand elle abandonna son indexation de taux de changes et laissa la livre sterling se déprécier par rapport au mark allemand, ou ce qui se produisit aux États-Unis à la fin des années 1980 quand le dollar se déprécia par rapport à la livre, au mark et -- surtout -- par rapport au yen japonais.
Les économistes de la finance internationale décrivent un avenir plus sombre.
Ils considèrent que la fin des programmes d'achat de dollar à grande échelle par les banques centrales mènera non seulement au déclin du dollar mais aussi à une montée en flèche des taux d'intérêts américains à long terme, ce qui fera immédiatement chuter la consommation des ménages et régulera les dépenses d'investissement après un court laps de temps.
Assurément, les économistes de la finance internationale considèrent également que les exportations américaines profiteront de la baisse du dollar mais les décalages de la demande sont tels que la poussée des exportations ne se produira qu'un ou deux ans après le déclin de la consommation et des dépenses d'investissement.
Huit à dix millions de personnes devront passer du secteur des services et de la construction au secteur de l'import-export de biens, ce qui implique que le chômage structurel augmentera.
En outre, on assistera peut-être à une panique financière : les grandes institutions financières avec des obligations à court terme et des actifs à long terme rencontreront des difficultés à supporter une forte hausse des taux d'intérêt à long terme libellés en dollar.
Ce facteur d'inégalité peut entraîner une certaine tension financière et une banqueroute tout aussi facilement que celles causées lors des crises mexicaines et d'Asie de l'Est dans les années 1990 ou de la crise argentine de cette décennie du fait des actifs en monnaie locale et des obligations en dollar que détenaient les banques.
Quand les économistes de la finance internationale mettent en avant ce scénario, les macroéconomistes spécialisés dans l'économie domestique leur répondent que cela ressemble à un cas d'incompétence en matière de politique monétaire.
Pourquoi la Réserve fédérale devrait-elle permettre la hausse des taux d'intérêt à long terme quand les banques centrales étrangères cesseront leurs programmes d'achat de dollar ?
Ne devrait-elle pas alors intervenir et prendre le relais par l'achat d'obligation du Trésor américain à long terme, conservant ainsi les taux d'intérêt à long terme à un niveau satisfaisant pour encourager le plein emploi ?
Les économistes de la finance internationale répondent généralement à cela que la Réserve fédérale n'a pas la capacité de le faire.
Obligée à choisir entre le plein emploi et la stabilité des prix, selon eux, la Réserve fédérale choisira la stabilité des prix, parce que sa mémoire institutionnelle des années 1970 et de l'envolée de l'inflation reste très puissante.
Ainsi, puisque la chute de la valeur du dollar fait monter les prix à l'importation et de ce fait fonctionne comme un choc négatif du côté de l'offre dans le secteur économique, la Réserve fédérale devra augmenter et non réduire ses taux d'intérêt et donc vendre plutôt qu'acheter des obligations du Trésor.
Des économistes sérieux que je respecte grandement se retrouvent à prendre position dans des camps opposés de ce débat.
Je ne suis pas assez sage pour donner raison aux uns ou aux autres, mais je sais sans aucun doute quel côté j'espère voir se tromper.
Les mauvais élèves de l'Europe
Aux États-Unis, les états qui poursuivent des politiques fiscales peu judicieuses sont pénalisés.
Leurs obligations se vendent au rabais comparées à celles d'autres états mieux gérés.
Le service de la dette plus élevé qu'ils doivent payer sert, à un certain degré, de mesure disciplinaire contre la tentation de dépenser aujourd'hui et de payer plus tard.
Naturellement, la discipline du marché n'est pas parfaite : le marché obligataire ne "voit" pas vraiment les passifs futurs implicites (comme les paiements promis des retraites).
Cependant, l'application de cette discipline fiscale, associée aux processus budgétaires internes de chaque état, a empêché la survenue de crise fiscale de grande ampleur aux États-unis depuis la Grande Dépression.
Considérons le cas de l'Europe.
Avant l'avènement de l'euro, de nombreux États d'Europe du sud subissaient des crises fiscales, produisant des vagues inflationnistes élevées.
Mais avec la mise en place de la monnaie unique, le chemin permettant de résoudre une crise fiscale par l'inflation a été fermé, depuis que la Banque Centrale Européenne (BCE) surveille la politique monétaire.
Cependant, même si les nations ne peuvent plus compter sur l'inflation pour résoudre le déséquilibre de leurs finances, la monnaie unique leur permet d'utiliser la capacité d'endettement qui appartient en fait à d'autres membres de l'Union européenne pour étendre leur folie dépensière et repousser leur responsabilité politique pendant des périodes de laissez les bons temps roulés[1] [sic].
C'est pour éviter cette possibilité que l'UE a créé le Pacte de stabilité et de croissance : le déficit budgétaire des gouvernements ne doit pas dépasser 3 % de leur PIB.
La semaine dernière, le gouvernement allemand, autrefois le pays européen le plus prudent et discipliné au niveau fiscal, a enfreint les règles du pacte pour la cinquième année consécutive, sans présenter vraiment (beaucoup) d'excuses.
Le ministre des Finances Peer Steinbrueck a signalé qu'il s'attendait à ce que la Commission européenne applique des sanctions à l'encontre de l'Allemagne : la crédibilité du Pacte serait, dit-il, mise en péril si aucun geste n'était fait.
Ainsi, l'Allemagne ne ferait pas obstacle aux sanctions cette fois, comme cela a été le cas il y a deux ans et demi.
Mais Steinbrueck a également exprimé clairement qu'il ne s'attendait qu'à une sanction purement symbolique en réponse au déficit budgétaire représentant 3,4 % du PIB, et pas à des pénalités qui auraient un vrai coût pour son gouvernement ou son économie.
Le Pacte de stabilité et de croissance n'est pas, ou pas encore, en voie de fonctionner de la manière prévue au départ.
Qu'en est-il de la discipline du marché ?
La volonté du gouvernement allemand d'augmenter sa dette et de creuser ses déficits est-elle limitée par le fait que le marché reconnaît et pénalise des nations qui laissent leur position fiscale s'affaiblir ?
En un mot, non.
Les taux d'intérêt sur la dette souveraine en euro des douze gouvernements de la zone euro sont très similaires.
Le marché ne semble donc pas se soucier que des pays aient des potentiels différents pour générer des exportations finançant le flux financier nécessaire au remboursement des dettes, ou differents ratios déficit/PIB actuels ou projetés.
Willem Buiter, de l'université d'Amsterdam et Anne Sibert, de l'Université de Londres, estiment que c'est l'acceptation de la BCE de tout le déficit de la zone euro comme garantie qui a sapé la volonté du marché à devenir le contrôleur de la modération fiscale.
Tant que la partie marginale de la dette allemande est utilisée comme garantie pour un emprunt à court terme ou comme pièce centrale d'une opération de pension livrée pour acquérir des liquidités, sa valeur est bien plus susceptible d'être déterminée par les termes selon lesquels la BCE l'accepte comme garantie que par ses fondamentaux.
Le traitement par la BCE de toute dette de la sorte comme source aussi importante de liquidité de réserve fausse désormais toute analyse différentielle de risque souverain à long terme.
C'est dangereux à long terme.
Il est nécessaire d'avoir à la fois une discipline de marché et une gestion fiscale solide pour avoir une chance raisonnable de bénéficier d'une stabilité des prix sur le long terme.
Omettez aujourd'hui de sanctionner par le marché un comportement qui peut devenir casse-cou ou d'activer les leviers institutionnels qui donnent une voix aux générations futures, et vous vous exposez à subir de graves conséquences -- peut-être pas aujourd'hui ni demain, mais un jour, et pour le restant de votre vie.
À mesure que le temps passe, l'arrivée de la monnaie unique et la façon dont l'euro a été mis en place génèrent de plus en plus de malaise.
La politique de toute la zone euro en général est par trop déflationniste.
Les transferts nécessaires pour rendre la monnaie actuelle supportable aux régions qui ralentissent ou sont déjà en récession lorsque la BCE applique une politique plus stricte ne sont pas faits.
Les fondations institutionnelles d'une politique fiscale stable sur le long terme sont en pleine érosion.
Maintenant, Buiter et Sibert nous convainquent que la BCE donne au marché moins de possibilité de récompenser les plus économes et de pénaliser les dépensiers qu'elle ne le devrait.
La terre ne bouge pas encore, et ça n'arrivera pas avant un moment.
Mais le sol sous l'euro pourrait bien devenir glissant si les choses ne changent pas.
Milosevic et Hussein : même procès, même farce
Les procès des criminels de guerre étaient autrefois des affaires sérieuses.
Souvenez-vous des photographies de Herman Goering et de Rudolf Hess, sinistres, sur le banc des accusés à Nuremberg.
Certains leaders nazis ont même été pendus après des procès relativement courts, mais justes.
De nos jours, les procès des dirigeants les plus abjects du monde sont devenus des farces.
Le procès de Saddam Hussein et de ses amis du Baas sont une série ininterrompue de moments gênants.
Les prévenus tentent une singerie après l'autre et Hussein fait montre de toutes les formes de mépris possible. La seule chose qu'il n'ait pas encore faite, c'est montrer ses fesses au juge.
Il est difficile d'en attendre une issue qui pourrait paraître légitime aux yeux des Irakiens ou du monde.
Pendant ce temps, le procès de Slobodan Milosevic s'est changé en funérailles après quatre ennuyeuses années de témoignages et 200 millions de dollars dépensés inutilement.
Au Cambodge, les Nations Unies et le gouvernement ont tergiversé pendant presque dix ans pour savoir comment amener les personnalités khmers rouges survivantes devant les tribunaux.
Les tueurs en masse qui ont pris le pouvoir au vingtième siècle étaient condamnés à être tués dans des révoltes populaires ou jugés pour leurs crimes -- du moins, s'ils ne mouraient pas pendant leur mandat.
Qui peut se sentir fier que le dernier chef communiste de Roumanie, Nicolae Ceausescu, ait été fusillé avec sa femme sans même les apparences d'un juste procès ?
Les pièges formels d'une vraie Cour paraissent toujours préférable à une justice instantanée, même si le résultat final est aussi la mort.
Aujourd'hui il y a deux façons plausibles de procéder à l'égard d'un tyran destitué.
Une nation peut envoyer ses anciens dirigeants devant les tribunaux, comme l'ont fait les Argentins dans les années 1980 avec les généraux responsables de la disparition de plus de 5 000 de leurs concitoyens.
Au niveau international, le modèle de Nuremberg reste valable pour servir d'exemple à d'autres procès, bien que sous les conditions équivoques que les puissances victorieuses demandent parfois des comptes pour certains crimes, comme les "crimes contre l'humanité," qui ne sont pas correctement définis au moment où ils sont commis.
Il y eut une époque où l'on pouvait voir les avantages des procès à la fois nationaux et internationaux.
Les procès sur le territoire national permettaient à la communauté locale de donner libre cours à son chagrin en participant de près à la procédure.
En tant que juges et jurés, les compatriotes des prévenus pouvaient aussi apporter une plus grande sensibilité à l'estimation de la culpabilité car ils pouvaient apprécier les dures conditions sous lesquelles un dictateur destitué prenait ses décisions.
Le procès des généraux en Argentine a été un rituel couronné de succès dans le cadre de la douloureuse transition de la junte militaire à la démocratie, mais cette expérience s'est achevée dans une larmoyante remise en question.
Même après leur condamnation, les généraux ont été assez forts pour exiger une dénonciation de leurs procès puis une amnistie du président suivant.
La politique argentine est encore enchevêtrée dans les conséquences juridiques de ces procès d'il y a vingt ans.
Au niveau international, la décision du conseil de sécurité de l'ONU d'établir le Tribunal Pénal International pour l'ex-Yougoslavie (TPI) a aussi été saluée avec une grande confiance.
Le TPI a pris plusieurs décisions fondatrices sous la direction d'Antonio Cassese.
Mais alors les juges avaient la malchance de réaliser leur rêve le plus cher : juger le scélérat en chef, Slobodan Milosevic.
On ne peut se faire une idée claire de la façon dont les Serbes auraient jugé Milosevic dans le cadre d'un procès local.
Beaucoup aurait dépendu du parti politique qui aurait contrôlé la Cour.
Au niveau international, les craintes ne portaient pas sur un excès de politique mais sur un excès de droit.
Le procès de Milosevic se devait d'être plus que juste, il devait être l'emblème de la justice de l'ONU.
Ainsi Milosevic a été autorisé à se défendre lui-même -- grave erreur en termes de longueur et d'efficacité du procès.
Il n'y a pas eu de limites au nombre de personnes que l'accusation a appelé à témoigner sur la même épouvantable histoire de l'agression et de la brutalité serbes.
Il faudra de nombreux mois pour déterminer le problème et savoir pourquoi ce scandale d'un procès de quatre ans.
Mon intuition est que les fonctionnaires bien intentionnés du tribunal étaient trop influencés par la Commission de vérité et de réconciliation sud-africaine, modèle vendu dans les écoles de droit comme une alternative désirable à la justice distributive.
Au cours des procès sud-africains, la question la plus importante n'était pas l'avenir du prévenu mais le passé des victimes.
Chaque victime était encouragée à raconter son histoire et le prévenu écoutait.
Dans le cas de massacres perpétrés au vingtième siècle, de telles narrations peuvent durer des dizaines d'années.
Encourager les victimes à parler puis donner au prévenu le droit de monopoliser la parole et bloquer le procès en vantant ses mérites de leader politique sont les ingrédients d'une session interminable.
Une des leçons que nous avons tirées des procès de Milosevic et de Hussein est qu'il ne faut pas juger des hommes ou des femmes pour leur faire perdre leur attrait charismatique.
Ils renverseront le procès, notamment s'ils sont autorisés à se défendre eux-mêmes, et utiliseront la salle d'audience pour justifier leurs parcours.
Les tyrans ne devraient être jugés qu'après avoir été clairement défaits.
Ironie de l'histoire, le fait que le tribunal de Nuremberg ait été animé par des représentants des vainqueurs et des puissants était un avantage.
Ils constituaient un constant rappel pour Goering, Hess et leurs sbires que les Alliés commandaient, que les Nazis étaient irrémédiablement vaincus.
Punir les coupables, plutôt que former la manière dont l'histoire serait écrite, a toujours été le clair objectif du procès.
La tragédie des procès de Milosevic et de Hussein est que les points sur les "i" de l'histoire manquent encore et que l'histoire elle-même est sur la sellette.
La conséquente hésitation des responsables a donné naissance à des procédures, à la fois nationales et internationales, qui ont facilité les fantasmes de justification et de retour.
Dans le cas de Saddam Hussein, ce fantasme pourrait encore se réaliser.
La Ligne de partage de l'économie irakienne
Tous ceux qui analysent l'Irak y voient une nation divisée entre les communautés des Chiites, des Sunnites et des Kurdes.
Mais il existe une autre division tout aussi fondamentale, une division qui contribue tout autant à l'insurrection continue que les conflits sectaires et l'opposition à l'occupation militaire dirigée par les Américains, celle du fossé grandissant qui séparent les riches et les pauvres d'Irak.
Quand l'Irak fut libéré, les populations, particulièrement les populations démunies, se sont prises à espérer qu'un leader charismatique les sauverait des dures réalités de la vie quotidienne.
Élevés dans la peur, ils n'avaient aucune idée sur la manière dont la démocratie pouvait s'appliquer à leur société ni comment les groupes de défense des Droits de l'homme et d'autres organisations de droits civiques pouvaient les aider à façonner leur avenir.
L'Irak s'est rapidement retrouvé face à une nouvelle ligne de partage social.
D'un côté se trouvaient ceux qui comprenaient comment fonctionner dans une démocratie, arriver au pouvoir et réaliser des ambitions propres.
Ils ont appris à parler le langage de la démocratie, à gagner en même temps de l'argent et de l'influence, et à s'assurer le concours des organisations indépendantes pour défendre leurs droits et leurs privilèges.
De l'autre côté, cependant, on retrouve une vaste population d'Irakiens sans pouvoir, notamment les femmes veuves, divorcées ou abandonnées sans personne pour les prendre en charge, elles et leurs enfants.
Pour ceux-là, la démocratie et les Droits de l'homme ne signifient pas grand chose.
Ils sont incultes, pauvres et malades.
Victimes d'un système éducatif qui s'est effondré il y a plus de dix ans, ils sont peu formés pour trouver un emploi dans l'économie irakienne en décrépitude.
Sous le joug de Saddam, aucun effort ne fut fait pour relever le niveau de vie des démunis.
J'ai visité les grands bidonvilles irakiens et découvert des familles vivant dans des habitations à peine recouvertes d'un toit, infestées d'insectes partout, avec des égouts à ciel ouvert s'écoulant sous leurs portes.
Nuit et jour, elles vivent dans le noir.
N'ayant besoin de rien de moins que de nourriture, d'habitations décentes et de perspectives d'emplois, ces familles attendent la mort, terrifiées par les cris de leurs enfants affamés.
Quand j'ai rencontré les femmes qui vivent dans ces habitations, elles m'ont bombardée de questions : la démocratie allait-elle leur donner de la nourriture et des maisons ?
La démocratie empêcherait-elle les hommes de battre leurs épouses ?
La démocratie accorderait-elle la citoyenneté à leurs enfants ?
Leur donnerait-elle le droit de divorcer les époux qui les auraient abandonnées ?
À toutes ces questions, j'ai répondu « Oui ».
Oui, la démocratie vous accordera le droit de vivre dans une maison décente, le droit d'apprendre et de travailler, et elle accordera la citoyenneté aux enfants et l'égalité entre hommes et femmes.
Mais il vous faudra travailler dur et faire tous les efforts possibles pour exiger ces droits.
Ce à quoi elles répondirent : « Saddam nous a appris à être chômeurs, silencieux et craintifs pendant 35 ans.
Qu'y pouvons-nous maintenant ? »
Dans ces zones indigentes où vivent la plupart des Irakiens, les populations sont en proie à des tentations amères.
Nombreux sont ceux qui ne sont pas à la portée des leaders politiques ou gouvernementaux.
Ils tombent facilement dans la violence, le vol et le sabotage.
La pauvreté conduit certains à accepter de l'argent en échange d'actes terroristes, rendus complices par la promesse d'un héroïsme faux qu'ils ne pouvaient pas exploiter durant le long règne de Saddam.
La pauvreté a exacerbé le traumatisme de l'histoire violente des guerres et des atrocités de l'Irak, qui a annihilé la sensibilité du peuple envers l'assassinat.
Bien que les conditions d'existence en Irak aujourd'hui conduisent de nombreux jeunes hommes vers la violence, je suis convaincue qu'il suffit simplement de leur fournir des emplois et des logements décents pour les sauver.
Les emplois, en particulier, aideraient les jeunes à se forger de nouvelles vies grâce à des emplois sérieux.
Il ne faut pas utiliser des emplois factices pour maquiller l'armée des sans emploi.
Nous devons donner aux populations des emplois qui leur permettent de contribuer positivement à la reconstruction du pays.
Par nature, chaque individu cherche à se montrer utile pour sa propre société.
Mais la culture que Saddam a créée a convaincu les Irakiens que les connexions politiques représentent le seul moyen d'acquérir autorité, argent et savoir.
Dépasser de tels sentiments prendra du temps et nécessitera une économie florissante, ce qui implique que le nouveau gouvernement irakien doit posséder des pouvoirs limités afin de faciliter la croissance du secteur privé tout en encourageant la compréhension généralisée de la démocratie et des Droits de l'homme.
Les groupes religieux sont prêts à participer à ce processus.
Nous pouvons également réhabiliter les technocrates qui servirent sous Saddam, de sorte qu'ils aient également une chance de servir leur pays.
Dernier point, et non des moindres, nous devons offrir des prêts aux familles démunies pour les aider à se construire une vie respectable.
Le gouvernement doit par-dessus tout faire tous les efforts possibles pour convaincre les populations irakiennes pauvres de la valeur de la démocratie et de la liberté et de l'importance de la constitution dans la réalisation de leurs aspirations à une vie meilleure.
Cela ne sera pas facile à réaliser dans un pays où nombreux sont ceux qui considèrent qu'enfreindre la loi est un acte d'héroïsme.
Nous avons pourtant, nous, les Irakiens, appris que le pouvoir ne doit pas être concentré dans les mains d'une minorité, et que la mise en place de la justice nécessite de combattre la corruption sous toutes ses formes.
Si la constitution doit fonctionner comme une garantie de démocratie, de liberté et de sécurité, les Irakiens démunis doivent apprendre à faire leur cette lutte.
L'identité islamiste
Où que vous dirigiez votre regard à l'heure actuelle, l'Islam est utilisé (et mal utilisé) en tant que force politique.
Certains Musulmans s'en servent comme incitation à l'action ; de nombreux Musulmans en Occident (et dans d'autres pays) le perçoivent comme un « autre » endiguement et une « autre » exclusion astreignants.
En tant que Turc, je ressens directement ces deux côtés du débat.
La raison pour laquelle l'Islam ressemble à une religion de « l'autre » aux yeux des Occidentaux est que l'Occident a assisté à une désinstitutionalisation systématique de la religion.
Ce n'est pas la religion qui a disparu de la vie occidentale moderne, bien évidemment, mais plutôt les prétentions que les institutions religieuses peuvent émettre sur le comportement individuel.
La religion dans le monde moderne est plus que jamais une expérience personnelle et spirituelle.
Toutefois, un processus de désinstitutionalisation de l'expérience religieuse se produit également au sein de l'Islam.
La politisation de l'Islam supplante l'autorité des classes religieuses de l'Islam, les ulema .
Comme en Occident, l'expérience religieuse islamiste devient plus personnelle.
L'interprétation des textes religieux par des Musulmans individuels, y compris des militants politiques, des intellectuels et des femmes, en est une conséquence parmi tant d'autres.
Citons également la vulgarisation des connaissances religieuses, les enseignements du Coran étant malmenés et sortis de leur contexte pour appuyer des objectifs politiques.
Qui décide désormais de ce qui est légitime et de ce qui est illicite dans l'Islam ?
Qui dispose de l'autorité suffisante pour interpréter les textes religieux ?
Qui peut émettre une fatwa ou déclarer le « jihad » ?
De nos jours, l'activisme et le terrorisme offrent, ou plutôt imposent, une source de légitimité.
C'est ainsi que des profanes décident de ce que signifie ou ne signifie pas l'Islam, sans l'autorité des écoles religieuses et sans formation spécialisée.
En effet, l'Islam d'aujourd'hui est essentiellement interprété par des acteurs politiques et des mouvements culturels, et non par des institutions religieuses.
Cette désinstitutionalisation a permis à l'Islam de passer du statut de lien social local et national à celui de créateur de liens imaginaires entre tous les Musulmans du monde entier qui se sentent opprimés ou déplacés.
L'islamisme peut ainsi unir des adhérents qui étaient profondément divisés : les Musulmans intellectuels soufis et les Musulmans canonisés d'origine Shariat ; les Musulmans chiites et sunnites ; l'Arabie Saoudite conservatrice et l'Iran révolutionnaire.
L'Islam est également dynamique, ses croyants quittant les zones rurales pour les villes, y compris les villes occidentales.
Beaucoup considèrent ce mouvement comme négatif et soulignent que ces individus sont socialement déracinés et qu'ils basculent par la suite dans l'aliénation et, pour certains, le terrorisme.
Mais la mobilité sociale constitue également une condition préalable pour créer une perspective moderne.
Bien évidemment, la migration provoque un sentiment de distance chez les Musulmans, si ce n'est une rupture totale, d'avec leurs origines sociales.
Leur expérience religieuse est donc nouvelle, privée d'institutions théologiques, communautaires ou publiques.
L'expérience religieuse devient plutôt une forme d'imagination sociale au sein de laquelle ils reconstruisent un sentiment d'appartenance à l'Islam dans un environnement à la fois nouveau et étrange.
Ce n'est pas la distance d'avec la vie moderne, mais la proximité avec cette vie qui déclenche un retour vers l'identité religieuse.
En effet, la grande majorité du radicalisme se manifeste dans des groupes qui, de par leur expérience de la mobilité et du déplacement, sont familiers avec les modes occidentaux laïques de pensée politique et de vie urbaine.
Désorientés par un environnement inconnu, ces individus se raccrochent à l'Islam qui devient leur unique soutien.
Mais pour que ce soutien fonctionne, l'Islam doit se libérer de son attitude traditionnellement obséquieuse, passive et docile face à la modernité.
En portant un voile ou une barbe, en revendiquant le droit d'obtention de lieux de prière au travail ou à l'école et en exigeant des aliments spéciaux, les Musulmans s'identifient ouvertement comme Musulmans.
Ils informent le monde entier qu'ils sont plus zélés et plus méticuleux dans leur observance religieuse que les individus qui confinent leur religiosité à la vie privée.
Par exemple, les non Musulmans considèrent généralement le port du voile comme le signe de l'avilissement et de l'infériorité des femmes musulmanes.
De honte, il est toutefois devenu pour les Musulmans un signe de leur affirmation positive d'une identité islamiste.
Les jeunes femmes musulmanes d'Europe illustrent à la perfection cette transformation.
Les jeunes filles qui adoptent le foulard dans les écoles françaises et allemandes sont plus proches, sous bien des aspects (à savoir, la culture des jeunes, la prise de conscience de la mode et le langage), de leurs camarades de classe que de leurs mères sans instruction qui sont obligées de rester à la maison.
En adoptant le foulard pour la sphère publique européenne, ces jeunes filles changent sans le vouloir le symbole et le rôle des femmes musulmanes.
Cette tendance va bien au-delà des simples foulards.
Tous les Musulmans occidentaux possèdent un double sentiment d'appartenance, un capital culturel double.
Ils se définissent par leur religiosité, mais ils ont également acquis des connaissances laïques universelles.
Du fait qu'ils possèdent ce capital culturel double, ils peuvent circuler relativement librement entre les différentes activités et espaces (domicile, école, maisons de jeunes et espace pour les loisirs urbains).
Etre Musulman et être Islamiste sont deux choses différentes.
Nous assistons aujourd'hui au changement d'une identité musulmane pour une identité islamiste.
Le moi religieux pour les Musulmans individuels passe du royaume privé au royaume public.
La question qui demeure pour chacun est de savoir si cette quête d'identité peut être satisfaite avec des foulards et avec une acceptation publique large de la pratique religieuse islamiste ou si une affirmation positive de l'Islam exige une renonciation plus fondamentale de la modernité.
Une nouvelle ère pour la science islamique ?
Pendant plusieurs centaines d'années, alors que la science et les mathématiques connaissaient une période de grande inventivité, une région du monde se distinguait des autres.
Les maîtres de ces disciplines y étaient révérés, la médecine avançait à grands pas et les gens s'interrogeaient sur le fonctionnement de la nature.
Rien de surprenant à ce que cette région ait été mondialement respectée.
Dans l'autre moitié du monde connu, les scientifiques étaient punis, voire tués.
Les mathématiques, considérés comme irréligieuses et étrangères, étaient hors-la-loi, et furent plus tard asservies à la religion.
Le niveau de vie était bas.
La région prospère était le Moyen-orient islamique, alors qu'une Europe ignorante demeurait pauvre.
Les deux régions étaient gouvernées religieusement (les historiens ne s'accordent pas sur le rôle et la nature des religions dans ce contexte), mais la science ne s'épanouissait que dans l'une d'entre elles.
Aujourd'hui, évidemment, les rôles du Moyen-Orient islamique et de l'Occident sont inversés.
Depuis la seconde Guerre mondiale, les États-Unis sont les chefs de file mondiaux indiscutés dans le domaine des sciences.
Pendant toute cette période, les étudiants les plus brillants ont été attirés hors de leurs pays d'origine par la perspective de meilleures opportunités de carrière et de recherches.
Jusqu'à une période récente, plus de la moitié des étudiants diplômés du supérieur en mathématiques, sciences et ingénierie aux États-Unis étaient nés à l'étranger.
Beaucoup de ces jeunes talents sont restés après l'obtention de leur diplôme, et tant le monde industriel que le gouvernement en ont tiré profit.
Pendant ce temps, la culture islamique entrait dans une phase historique dans laquelle la science était assimilée à l'influence de l'Occident, et fuie pour cette raison même.
Même dans des pays où les revenus du pétrole pouvaient alimenter une proportion significative de la recherche, les dirigeants arabes n'ont pas encouragé de tels investissements, et la conséquence est que leurs sociétés n'ont pas prospéré autant qu'elles l'auraient pu.
Récemment, une aspiration à un plus grand respect politique a poussé les nations islamiques à investir dans le domaine technologique, ce qui est surtout visible dans les ambitions nucléaires pakistanaises et iraniennes.
Mais alors que de telles armes ont un poids politique, la science sur laquelle elles reposent est banale et ancienne.
Le respect issu de visions mûrement réfléchies, plutôt que celui né de découvertes passées, est bien plus significatif.
Imaginez l'influence qu'aurait un institut pakistanais en tête des recherches mondiales sur le cancer.
Et la rhétorique politique changerait-elle si des chercheurs à Oman découvraient un moyen de faire disparaître le sida ?
Cette occasion ne se présente pas pour l'instant.
Mais il en existe une autre, qui ne se limite pas aux sociétés islamiques.
Les États-Unis ont commis de graves faux-pas récemment.
Des "questions de foi" se sont substituées à la science au sein du gouvernement, en partant de la présidence.
D'éminents chercheurs ont vu leurs rapports modifiés par des membres de l'état-major politique quand les faits contredisaient la version officielle.
Encouragés par une administration influencée par la religion, les systèmes scolaires sont en train de détourner leur enseignement des sciences vers les "valeurs."
Depuis les attaques terroristes de septembre 2001, les visas d'entrée sont moins nombreux et plus difficiles à obtenir, ce qui freine le flux de jeunes talents vers les universités américaines.
De grandes organisations scientifiques ont protesté sans résultat.
Dans le même temps, des lois fiscales ont été révisées pour rendre les investisseurs plus riches à court terme, décourageant l'investissement à long terme dans la recherche.
Un demi-billion de dollars a été consacré à la guerre en Irak, une somme à peu près égale au financement de toute la recherche fondamentale des mille dernières années.
Même si les États-Unis évitent un âge sombre de fondamentalisme, ils risquent clairement de perdre leur domination mondiale en termes de recherches.
Le Japon a reconnu le lien entre poids politique et science dans les années 1980.
Le principal industriel japonais, Akio Morita, PDG de Sony, et le politicien de droite Shintaro Ishihara, ont fait une série de discours qui ont été compilés et publiés en 1986 sous le titre The Japan that Can Say No [Le Japon qui peut dire non].
Ils ont esquissé une stratégie nationale dans laquelle l'influence mondiale découlerait de la puissance scientifique.
L'idée principale est que la puissance militaire pourrait être rendue obsolète si la "chaîne alimentaire" des technologies militaires était contrôlée par les autres nations.
Le titre du livre se réfère au projet du Japon de "dire non" à l'influence militaire américaine une fois que le Japon maîtrisera les principales technologies militaires.
Construire une économie basée sur la connaissance grâce aux richesses issues du pétrole est tout à fait possible.
Le Texas par exemple, comme la plupart des États du sud des États-Unis, était autrefois économiquement pauvre et sur le déclin.
Même avec des revenus pétroliers, le flux de dollars dans l'économie, en soi, ne suffit pas à dynamiser la prospérité autant qu'on pourrait le croire.
Le Texas a donc décidé de consacrer l'argent du pétrole à une dotation pour l'éducation.
Aujourd'hui, cette dotation est à peu près égale à celle de l'université de Harvard, et elle s'étend à 15 universités.
Elle a eu un effet ahurissant : l'industrie aérospatiale a presque disparu de Californie, mais elle explose au Texas.
Les centres de recherches et les consortiums de télécommunications se sont précipités au Texas, jusqu'au géant canadien des télécommunications Nortel.
Bien que l'industrie connaisse une crise aux États-Unis, le Texas possède l'une des plus solides économies industrielles du monde.
Il n'y a pas de raison que les mêmes résultats ne puissent être atteints au Moyen-Orient.
Mais avant tout, le monde islamique doit redécouvrir et se réconcilier avec son fier héritage.
Le Débat iranien sur l'Irak
Aucun pays du Moyen-Orient ne suit les événements de l'après-guerre d'Irak d'aussi près que l'Iran.
La proximité géographique, une histoire intense et violente de guerre avec l'Irak de Saddam Hussein, des connexions religieuses et émotionnelles avec les Chiites d'Irak, une certaine inquiétude quant aux États-Unis et à leur politique dans la région : ce sont là les fils qui unissent l'Iran à son voisin occidental.
Vu les tensions sans fin avec l'Amérique, l'Iran est particulièrement concerné par la possibilité d'une présence américaine continue chez son voisin, ainsi que par le rôle dominant de l'Amérique dans la construction du futur de l'Irak de l'après-Saddam.
Les observateurs étrangers peuvent trouver difficile de suivre les débats internes iraniens, pourtant ils existent, ils sont intenses, même s'ils ne sont pas toujours visibles pour le public international en général.
On peut dégager trois approches générales dans le débat iranien en constante évolution sur l'Irak de l'après-Saddam.
Les pragmatistes iraniens soutiennent que l'Iran devra inévitablement coopérer avec les États-Unis dans l'Irak de l'après-Saddam, même si ce n'est que pour s'assurer que les droits de la population chiite d'Irak sont respectés.
Pour cette raison, l'Iran devrait gagner l'assurance que le nouveau leader irakien ne lui soit pas hostile et cherchera à se gagner des amitiés bilatérales.
D'autres considérations essentielles pour les pragmatistes concernent la préservation de l'intégrité territoriale irakienne et le rapatriement des dizaines de milliers de réfugiés irakiens vivant en Iran.
Ce sont des modérés qui pensent que le gouvernement iranien devrait insister auprès des États-Unis pour obtenir l'extradition des membres de l'organisation des Moudjahidins Khalq (MKO) basés en Irak, ainsi que le démantèlement total de l'organisation.
En échange, le gouvernement iranien devrait offrir son soutien pour assurer la paix, la stabilité et la sécurité en Irak.
En somme, les pragmatistes voudraient limiter les relations américano-iraniennes, les concentrant sur un programme qui reflète grandement les inquiétudes intérieures de l'Iran.
En général, les forces conservatrices d'Iran soutiennent cette approche.
Une autre approche propose un rôle plus actif et coopératif pour l'Iran dans la reconstruction de l'Irak.
Les défenseurs de cette position soutiennent que l'Iran est bien placé pour faciliter la reconstruction, du fait de son infrastructure bien établie de liens personnels et institutionnels avec l'Irak.
Finalement, pense-t-on, les États-Unis et la communauté internationale reconnaîtront la valeur de la coopération iranienne.
La coopération iranienne devrait être récompensée par le démantèlement des infrastructures du MKO en Irak, peut-être en échange d'une promesse iranienne de s'attaquer aux activités d'Al Qaïda, ainsi que d'expulser les membres d'Al Qaïda d'Iran.
Surtout, l'Iran devrait inviter les Américains à répondre à sa coopération avec l'assurance d'une garantie en retour que l'Iran ne devienne pas à l'avenir la cible d'actions militaires américaines.
En bref, les défenseurs de la coopération appellent de leurs voeux un marché ouvert et explicite : le soutien de l'Iran pour assurer la stabilité pendant la phase de transition actuelle ainsi que son engagement à maintenir des relations de coopération avec tout gouvernement permanent qui émergera en Irak en échange de l'amélioration de la position régionale et internationale de l'Iran.
Cette position est largement partagée au sein des mouvements réformateurs en Iran, au sein et à l'extérieur du gouvernement, ainsi que par la classe technocratique et d'affaires dont l'orientation est plus internationale.
Enfin, pour les radicaux iraniens, la possibilité d'une coopération avec les États-Unis reste pur fantasme.
Ils sont convaincus que l'Amérique ne cherche qu'à saper la sécurité iranienne et à mettre en péril ses intérêts nationaux.
Selon les radicaux, les États-Unis chercheront pour le moins à imposer d'importants changements à la politique étrangère iranienne.
Au pire, déclarent-ils, l'Amérique cherchera à imposer un changement de régime en Iran de manière active.
Elle militera avec enthousiasme contre l'acquisition de connaissances et d'énergie nucléaires par l'Iran et pourrait même tenter d'affaiblir la capacité militaire de l'Iran dans son ensemble.
Les radicaux perçoivent l'invasion américaine de l'Irak comme le reflet de la volonté américaine d'encercler l'Iran.
En retour, ils pensent que l'Iran doit adopter une position agressive dans la défense de ses intérêts, en formant des alliances stratégiques avec la Russie et d'autres pouvoirs régionaux et utiliser l'influence iranienne en Irak pour empêcher la formation d'un gouvernement pro-américain et anti-iranien à Bagdad.
Les partisans de la ligne dure de tous bords soutiennent cette approche.
Le renversement de Saddam et de son régime n'était que l'aspect le plus aisé de la crise irakienne.
Maintenant le plus dur reste à faire : établir la paix et la sécurité, gagner la guerre contre le terrorisme et convaincre les masses musulmanes que l'Amérique n'a pas l'intention d'occuper l'Irak pour siphonner toutes ses ressources pétrolières et redessiner le Moyen-Orient à son image.
Entre temps, l'opposition contre les États-Unis, sous l'expression d'attentats suicides à la bombe ou d'autres formes de terrorisme, ne fera probablement que croître.
L'Iran est destiné à garder sa position déterminante dans la région grâce à son dynamisme politique et son identité musulmane dont l'écho résonne partout dans le monde musulman.
Ce qui se produit en Irak a des implications majeures en Iran et les États-Unis feraient bien de trouver un moyen de reconnaître cet état de fait.
Les menaces américaines, ou les discussions sur une autre guerre, alimentent le feu du ressentiment et de la frustration en Iran, renforçant les mouvements les plus radicaux.
Si les États-Unis souhaitent éviter de tels effets, ils doivent accepter de limiter leur influence de ses propres radicaux, en admettant que les intérêts américains en Irak sont mieux défendus au travers d'une coopération avec l'Iran.
Une issue pour l'Irak
La situation en Irak en est arrivée au point où tout le monde désire ostensiblement la même chose : le départ des forces de coalition.
La divulgation récente d'une note confidentielle du ministère de la Défense britannique sur le retrait des troupes vient souligner cette aspiration.
La seule question est de savoir comment la satisfaire.
Tant que les forces de la Coalition resteront, la violence ne fera qu'augmenter.
Cependant, si elles partent, l'escalade de violence aura lieu quand même, et plus vite encore.
La vraie question est de savoir comment parvenir en Irak à organiser une armée et une police à qui l'on peut faire confiance pour faire respecter la loi et l'ordre.
Il reste beaucoup de chemin à faire pour approcher ce but.
Malgré le courage de nombreux Irakiens qui rejoignent les rangs de la police ou de l'armée, cela ne surprend personne que certains aient des motivations moins que pures.
Dans le nord de l'Irak, on règle de vieux comptes et la ségrégation ethnique est introduite de fait dans certaines zones traditionnellement mélangées, comme Irbil.
Dans d'autres régions, la charia est imposée.
Comment l'Irak peut-il créer des corps susceptibles de faire appliquer la loi avec efficacité et impartialité, sans considération d'ethnie, de religion ni de genre ?
La réponse traditionnelle est de recruter, former, et inculquer les "bonnes valeurs."
Mais le temps manque.
Il faut trouver d'autres moyens.
En l'absence d'un système de valeur profondément enraciné, l'Irak a besoin d'associations ancrées dans la société civile, à qui la police et l'armée devront rendre des comptes.
Elles pourraient prendre diverses formes, mais le plus important est qu'elles soient vraiment étendues au niveau local, et qu'elles disposent du soutien des autorités du district, de la région et du pays lorsqu'elles signalent des abus.
Si une surveillance locale est mise en place, complétée et reconnue au niveau national, alors la plupart des membres des forces militaires et policières se comporteront sans doute de façon appropriée, et dans le cas contraire, il sera plus simple de les identifier et de les gérer.
De telles mesures peuvent apparaître démesurément optimistes, et pourtant, en Afghanistan, un pays qui ressemble à l'Irak sous beaucoup d'aspects, de nombreux groupes travaillent ainsi.
La Cooperation for Peace and Unity (CPAU) donne un modèle de la façon d'opérer.
En Afghanistan, comme en Irak, la priorité des gens ordinaires a été de réduire la violence.
La CPAU a travaillé dans tout le pays au cours des trois dernières années pour mettre en place des Comités de paix au niveau des districts, soutenus par des Conseils de paix satellites dans les villages.
Cette initiative affronte une culture dans laquelle la violence est si profondément ancrée que les enfants, à une époque, apprenaient l'arithmétique en comptant les soldats soviétiques morts.
Les Comités ont donc essayé de rassembler tous les groupes de la communauté, notamment les enseignants, les dirigeants tribaux, les chefs religieux, les femmes, la police, les juges et les hommes d'affaires, afin de concevoir des manières de résoudre les conflits sans violence.
Même si les Comités ne jouaient pas officiellement un rôle de contrôle jusqu'à présent (c'est prévu à l'avenir), le simple fait que la police, l'armée, et la justice en fassent partie les met en contact avec le reste de la communauté, permet un retour d'informations, et contribue à l'établissement de relations de confiance.
Certains résultats sont remarquables.
Dans un des ateliers, le commandant militaire local est venu passer quelques heures par courtoisie, et a fini par rester toute la semaine.
Il est parti en s'excusant pour son passé violent et s'est engagé à désarmer son armée privée de 2 000 hommes.
Il rend aujourd'hui régulièrement visite aux bureaux du Comité.
En Irak, des projets comme le Humanitarian Liaison Center de Kirkuk commencent à remplir une fonction de surveillance en offrant à la population aux diverses ethnies l'opportunité d'exposer ses doléances et d'obtenir une aide pour résoudre ses problèmes.
Mais, trop souvent, même dans le cas d'un procès, le jugement n'est pas appliqué car les victimes cèdent à la menace.
Les forces américaines et britanniques ont déjà bien œuvré à renforcer la société civile.
Pourtant, nous n'entendons pas parler des ateliers d'émancipation des femmes, ou du succès de l'organisation d'élections locales à petite échelle dans le pays.
Mobiliser la société civile représente un énorme défi, particulièrement quand, comme en Irak, cela doit se faire rapidement et à grande échelle.
Les forces militaires restent nécessaires, mais tout autant que les encouragements au désarmement, qui peuvent prendre la forme de perspectives d'opportunités économiques plus fructueuses que le crime et le vol.
Fort heureusement, une telle organisation de la société civile est aussi peu onéreuse qu'importante.
L'association Humanitarian Liaison Center traite tout Kirkuk pour un coût annuel de 75 000 $US.
Avec 10 millions de dollars, on pourrait mettre en place une centaine de centres du même genre, et il resterait de la monnaie.
Il s'agit maintenant de s'engager dans cette direction, de soutenir sans faillir le peuple courageux qui relève le défi de demander des comptes au pouvoir.
À défaut, le peuple irakien risque de ne pas connaître la sécurité dont il a désespérément besoin après tant d'années de souffrance.
Démocratie sur le Nil ?
La décision surprise du président égyptien Hosni Mubarak de proposer un amendement constitutionnel autorisant la tenue d'élections présidentielles directes et compétitives pourrait fort bien constituer un pas de géant pour la démocratie en Egypte et dans le monde arabe.
Les Occidentaux habitués à une démocratie pluraliste peuvent avoir des difficultés à comprendre quel changement potentiellement considérable cette décision engendrera dans un pays accoutumé au règne militaire depuis plus de 50 ans.
Sous le système actuel, les citoyens égyptiens peuvent uniquement se manifester le jour d'un référendum présidentiel organisé tous les six ans pour dire oui ou non au seul nom qui figure sur le scrutin présidentiel.
Ceci explique pourquoi un individu tel que Mubarak a toujours reçu plus de 90 % des voix, quoique au milieu d'un taux de participation indifférent.
Les hommes forts syriens et irakiens ont fait encore mieux avec ce système, sans doute parce qu'ils ont exigé que les noms et les adresses des électeurs soient placés au bas de chaque scrutin.
Plusieurs individus soutiennent depuis longtemps que la démocratisation au Moyen-Orient ne pourra pas progresser tant que l'Egypte ne s'impliquera pas pleinement dans le processus.
L'Egypte ne pourrait pas réellement s'engager sur une voie de démocratisation sans d'abord amender sa constitution, ce afin de réduire les pouvoirs pharaoniques de son président et limiter la durée de son mandat.
Mubarak, après tout, en est déjà à sa 24ème année en tant que président.
Ainsi, son annonce d'élections présidentielles compétitives constitue une première étape majeure.
Le régime peut supposer qu'il sera en mesure d'utiliser le processus à son avantage, mais les événements pourraient s'avérer plus difficiles à contrôler que prévu une fois que les citoyens commenceront à se sentir responsabilisés.
Le génie démocratique est sorti de la bouteille.
En tout cas, l'Egypte n'est pas le seul pays dans cette région troublée à se lancer sur la voie de la démocratie.
La Turquie d'un côté du Moyen-Orient et le Maroc de l'autre sont déjà bien engagés dans ce processus.
La véritable lame de fond semble cette fois-ci résulter de la proximité temporelle et des résultats positifs des récentes élections qui se sont tenues en Irak, en Palestine et, à un degré moindre, en Arabie Saoudite.
Les manifestations sans précédent contre l'occupation du Liban par la Syrie suite à l'assassinat de son ancien premier ministre, Rafiq al-Hariri, ne semblent pas s'atténuer.
Les groupes d'opposition égyptiens ont également organisé des marches de plus en plus courageuses et d'autres formes de désobéissance civile au cours des dernières semaines.
Le catalyseur de leur colère a été l'arrestation et la détention du leader de l'opposition malade, Ayman Nour, fin janvier.
L'attitude arbitraire du gouvernement a revigoré le mouvement national Kifaya (qui signifie « Assez »), qui a exigé la fin du régime de Mubarak.
Subitement, la sagesse populaire qui veut que les Egyptiens soient passifs et aient peur d'agir n'a plus paru se vérifier.
Une alliance de forces locales, régionales et internationales s'unit contre la tyrannie permanente exercée sur les rives du Nil.
La récente vague de pression populaire semble avoir secoué le régime.
Seulement un mois auparavant, Muybarak écartait les demandes de réforme constitutionnelle en les taxant de « futiles ».
Mais, quelle que soit la combinaison d'événements qui a amené ce revirement, l'initiative relative aux élections doit être bien accueillie.
Il s'agit là d'une première étape nécessaire, bien qu'insuffisante, pour remanier le système politique stagnant de l'Egypte.
Les Egyptiens se méfient déjà des réformes symboliques à la tunisienne, pays dans lequel le président Zine El Abidin Bin Ali, qui occupe ses fonctions depuis longtemps, a créé une caricature d'amendement constitutionnel qui a paru ouvrir la voie à des élections présidentielles compétitives, mais qui a par la suite entraîné un simulacre de concours avec quelques « opposants » triés sur le volet.
Lors des précédents référendums présidentiels tunisiens, Bin Ali récoltait systématiquement 99 % des voix ; il en a maintenant obtenu 96 %.
Espérons que Mubarak soit plus sérieux quant à la réforme électorale.
Pour prouver sa sincérité, il doit ordonner la libération immédiate d'Ayman Nour et prendre des mesures pour mettre fin à l'état d'urgence de 24 ans, qui empêche avec succès l'organisation de campagnes politiques.
Mubarak doit également approuver une limite de deux mandats successifs de cinq ans pour chaque président.
Tout aussi nécessaires, des mesures destinées à gagner la confiance des citoyens, notamment un accès ouvert et égal aux médias, qui sont actuellement contrôlés par l'Etat.
J'ai annoncé que j'avais l'intention de disputer cette élection présidentielle à venir afin d'ouvrir le débat sur ces réformes essentielles.
Mais je retournerai avec plaisir à ma vie de citoyen privé lorsque j'aurai l'assurance d'une élection libre et ouverte l'automne prochain.
Si elles sont sérieusement mises en oeuvre, ces étapes transformeront l'héritage de Mubarak.
Avec les événements survenus au Liban, en Irak et en Palestine, elles pourraient très bien inaugurer un printemps arabe de la liberté, attendu depuis fort longtemps.
Des élections historiques pour l'Égypte ?
Les Égyptiens vont se rendre aux urnes le 7 septembre pour élire un président parmi 10 candidats, dont Hosni Moubarak, au pouvoir depuis 24 ans.
Si peu doutent qu'il sera réélu à l'issue du scrutin, beaucoup en suivent les étapes avec passion.
Quelque 6 000 observateurs électoraux nationaux ont été formés pour l'occasion, et des centaines d'observateurs internationaux vont arriver dans le pays cette semaine.
Bien que tous les signes extérieurs d'une vraie compétition électorale soient mis en place, il est frappant que plusieurs signes d'authenticité manquent à l'appel.
Malgré les promesses du contraire, les conditions de jeu sont loin d'être équitables.
Moubarak bénéficie d'un nombre disproportionné d'avantages : la reconnaissance du nom, un quasi-monopole des médias électroniques contrôlés par l'État et rien moins que 85 % des médias écrits.
Une semaine avant le scrutin, certains candidats de l'opposition n'ont pas encore eu l'occasion de diffuser une seule campagne à la télévision égyptienne.
Tous les membres de la commission électorale présidentielle sont nommés par Moubarak, et les nouvelles règles électorales ont éliminé tous les concurrents indépendants.
Depuis 2000, une décision de la Cour Suprême stipule que les 8 000 juges égyptiens doivent superviser les élections et en certifier les résultats.
Il s'agit d'un grand pas vers des élections plus justes, car le syndicat professionnel des juges est resté assez indépendant au cours du dernier demi-siècle de mainmise sur le pouvoir exécutif.
Le régime de Moubarak a donc dû utiliser divers subterfuges pour neutraliser le syndicat des juges.
L'un d'entre eux fut d'étirer la définition du "judiciaire" pour y inclure des milliers d'employés diplômés en droit, sans expérience à la cour mais fidèles au gouvernement.  Cela laisse peu de marge aux vrais juges, car s'ils protestent en boycottant leur travail d'observation, la tâche va revenir une fois de plus à la police de l'infâme ministère de l'Intérieur.
Ainsi, dans le passé, le syndicat des juges s'est acquitté de sa tâche, avec des résultats prévisibles.
Lors des élections parlementaires de 2000, alors que le parti au pouvoir de Moubarak n'a reçu qu'environ 38% des voix dans les zones surveillées par les vrais juges, les résultats ont réussi à culminer à 86% lorsque les presque-juges étaient chargés de l'observation.
Cette année promet d'être très différente.
Au printemps, les juges ont tenu une assemblée d'ampleur nationale et résolu qu'à moins que le gouvernement ne leur accorde une totale indépendance et la surveillance exclusive du processus des élections, ils ne contrôleraient pas le scrutin présidentiel (ou parlementaire) à venir.
Le 2 septembre, ils ont exposé leur ultime exigence : le régime doit autoriser des groupes civils à observer le déroulement des élections, arrêter de modifier la définition des juges légitimes dans un but électoral, et accepter qu'aucune urne ne quitte la présence d'un juge légitime sans que son contenu soit compté, certifié et reporté.
Pour l'instant il semble que la situation soit sans issue, car le chef de la commission électorale présidentielle a annoncé publiquement à la télévision égyptienne qu'il refusait toute observation par les citoyens du déroulement des élections.
Parmi les développements intéressants, à la veille du scrutin, figure un débat public houleux sur le thème : faut-il boycotter l'élection ou aller voter ?
De nombreux partis d'opposition ont appelé leurs membres à s'abstenir pour protester contre des règles électorales restrictives qui favorisent fortement Moubarak.
Par ailleurs, les Frères Musulmans, considérés comme formant le seul groupe d'opposition ayant du poids en Égypte, poussent leurs partisans à voter selon leur conscience mais à ne pas soutenir un quelconque "gouvernant despotique et corrompu."
C'est une répudiation implicite mais claire de Moubarak, seul chef d'État depuis 24 ans.
Quelque 34 organisations de la société civile préparent des milliers de jeunes Égyptiens à surveiller les élections malgré les objections gouvernementales réitérées.
Ces groupes avancent que si le régime n'a pas l'intention de truquer les élections, alors la présence d'observateurs nationaux et internationaux ne devrait pas poser de problème.
La réponse du régime consiste à dire que toute surveillance extérieure est une ingérence dans la souveraineté égyptienne, et que des observateurs nationaux constitueraient un affront à l'intégrité des juges.
Ce dernier argument est vite tombé lorsque le syndicat des juges s'est prononcé en faveur des observateurs de la société civile.
Que le régime de Moubarak s'effraie des voix de l'intérieur et de l'extérieur qui le mettent au défi d'organiser des élections libres et justes, ou qu'il soit simplement incapable de supprimer la triche au sein du parti tant elle est devenue inhérente à son fonctionnement, les signes actuels ne présagent rien de bon quant au scrutin de mercredi prochain.
En attendant, pour la première fois les Égyptiens font l'expérience excitante du défi à la tyrannie, et profitent d'un tout nouvel espace de liberté.
L'envie européenne du dollar
Les devises peuvent jouer un rôle essentiel non seulement dans les transactions commerciales, mais également dans les disputes diplomatiques et politiques.
Lorsque cela se produit, les transactions commerciales deviennent plus difficiles et sujettes à une plus grande incertitude.
La politisation de l'argent lors de la dépression de l'entre-deux-guerres s'est révélée économiquement dévastatrice.
Mais de violentes guerres des devises se sont déroulées plus récemment.
Au cours des années 1960, l'ordre monétaire international est devenu l'objet d'une lutte politique acharnée.
Chaque protagoniste avait des théories et des explications sensiblement différentes sur la situation.
Les Européens, et tout particulièrement les Français, se plaignaient de ce que le général Charles de Gaulle qualifiait de « privilège exorbitant » du dollar américain.
Le général et son gourou monétaire, Jacques Rueff, soutenaient que les Etats-Unis utilisaient le statut du dollar comme devise de réserve majeure du régime de taux de change fixe de Bretton Woods afin de gérer les déficits et de payer leur aventurisme militaire à l'étranger (à cette époque au Vietnam).
La France a réagi en appelant à une réforme monétaire qui mettrait fin au rôle particulier du dollar et a tenté de ressusciter l'étalon or largement discrédité.
Les Européens ont entamé une longue discussion sur les avantages de l'union monétaire, dont la réalisation leur permettrait de concurrencer le dollar.
Mais du point de vue américain, le rôle international du dollar était un piège.
D'autres pays pouvaient changer leurs taux de change et pouvaient ainsi maintenir une plus grande concurrence au niveau des exportations.
Le gouvernement américain s'est révélé impuissant face à un yen sous-évalué, alimentant la croyance que le reste du monde utilisait le dollar pour attaquer la base de fabrication de l'Amérique.
L'administration Nixon a conclu que le seul moyen pour sauver l'économie américaine consistait à s'engager dans un unilatéralisme monétaire (une expansion monétaire tellement spectaculaire que les autres pays seraient forcés d'ajuster leurs taux de change).
Ces batailles oubliées depuis longtemps semblent soudainement très présentes à nouveau.
Le monde ne dispose plus d'un régime de taux de change fixe, mais le dollar reste la devise de réserve majeure, une sorte de Bretton Woods flottant.
Pour les Américains, le rôle de réserve du dollar constitue une menace potentielle tandis que pour les non Américains, il s'agirait plutôt d'un autre exemple de quête néo-impériale américaine pour l'hégémonie.
Au cours de cette décennie, la Chine a pris la place du Japon des années 1960, empêchant son taux de change de monter afin de pousser la croissance des exportations.
Cela a fait d'elle la cible des récriminations américaines quant à une concurrence déloyale et à des efforts visant à imposer un ajustement des taux de change susceptible de dissuader les Américains d'acheter des jouets, des appareils et des vêtements chinois.
Les fabricants américains ont estimé que les soutiens-gorge fabriqués en Chine menaçaient le mode de vie américain.
Entre-temps, les Européens (et tout particulièrement les Français) se plaignent des énormes déficits américains et l'argument de de Gaulle affirmant que le reste du monde paie pour les guerres de l'Amérique est de nouveau à la mode.
Certains Européens suggèrent que les banques centrales asiatiques devraient détenir une part plus grande de leurs réserves en euros, un écho de la tentative infructueuse du général pour faire capituler l'Amérique en vendant des dollars contre de l'or.
Les années 1960 se sont terminées par un effondrement du « système » et par une agitation financière majeure, accompagnée d'une vague inflationniste des prix de marchandises.
Tout un chacun a été touché et le rôle de l'Amérique sur la scène mondiale a été ébranlé.
Un effondrement similaire à l'heure actuelle devrait avoir un effet sensiblement différent.
Le système de taux flottant actuel est plus stable et les coûts d'ajustement distribués différemment.
La majorité des Américains ne souffrent pas beaucoup de la chute marquée du dollar car les vendeurs étrangers doivent procéder à des ajustements des prix pour le marché américain.
Les économies asiatiques se développement vigoureusement et leurs banques centrales their s'appuient sur les Etats-Unis.
Elles devraient poursuivre cette politique pour ne pas voir leurs secteurs d'exportation subir un échec soudain sur le marché américain capital.
Les Etats-Unis auront ainsi plus de temps pour traiter un déficit des comptes courants qui ne se révèlera pas viable sur le long terme.
Les régions économiquement dynamiques du monde (l'Amérique du Nord et l'Asie) sont ainsi liées par un pacte qui garantira la continuité de la centralité du dollar américain.
Les Américains continueront à accumuler des dettes car les Asiatiques les y encouragent.
L'abrogation du pacte serait contraire à l'intérêt des deux parties.
Il ne s'agit pas d'un unilatéralisme américain car le pacte implique une collaboration avec l'Asie.
Mais pour les Européens, qui sont exclus du pacte, ce pacte ressemble à un unilatéralisme monétaire et économique.
Entre-temps, la suprématie de l'euro sur le dollar fait souffrir les exportateurs industriels européens.
L'Europe n'est toutefois pas en mesure de les soulager.
L'Europe représentera en effet la plus grande victime des nouveaux affrontements de devises.
Les réponses pronostiquées dans les années 1960 (rétablissement de l'étalon or ou invention d'une devise européenne commune) ne semblent plus très utiles.
Une devise unique n'a pas permis d'apporter une protection conséquente.
L'ancienne version de la réaction européenne (ce que les psychologues appellent « l'envie du dollar ») deviendra seulement plus pénétrante.
La Banque centrale européenne sera invitée à étendre la base monétaire, comme si l'imitation du dollar constituait la réponse à tous les problèmes industriels, structuraux et démographiques qui envahissent l'Europe.
Mais nous devrions nous rappeler que les problèmes de l'Europe ne proviennent pas de la manipulation des devises.
Les protestations contre la nouvelle version du privilège monétaire exorbitant de l'Amérique doivent être considérées pour ce qu'elles sont : un moyen permettant de compenser une réelle impuissance européenne.
L'envie du dollar n'est donc prête de disparaître et elle s'accentuera, la valeur internationale du dollar disparaissant sans provoquer d'effets manifestement néfastes sur les personnes qui l'impriment et l'utilisent.
Une épidémie de politique
Les Américains, comme les citoyens de tous les pays du monde, en sont arrivés à accepter le fait que la politique joue un rôle important dans la nomination de certaines sortes de représentants publics.
Peu d'entre nous sont surpris (bien que certains puissent être déçus) lorsqu'un juge fédéral ou un diplomate senior est nommé parce qu'il a réussi un test crucial de fidélité à un principe important aux yeux du parti du président ou du premier ministre.
Mais la science, de l'avis de tous, occupe une place à part et sur ce point, les Etats-Unis commencent à servir d'exemple d'avertissement pour le reste du monde.
Les nominations scientifiques doivent reposer sur des critères objectifs de formation, de compétence et de performance.
A l'évidence, il est légitime d'interroger un futur secrétaire à la Santé et aux Services humains (SSH) sur ses vues sur l'avortement.
Mais il est totalement déplacé de soumettre les candidats retenus pour siéger dans des comités consultatifs scientifiques à des tests de loyauté politique.
De même, l'appartenance à des organismes examinant les propositions scientifiques, un processus fondamental pour le progrès scientifique, devrait sans aucun doute être affranchie de toutes les barrières qui sont sans rapport avec les qualifications professionnelles.
Malheureusement, les scientifiques aux Etats-Unis se heurtent de plus en plus souvent à ces barrières.
Au cours de l'automne dernier, la revue Science a publié plusieurs reportages sur la question.
Un de ces reportages portait sur le remplacement massif des membres du comité consultatif du Centre national pour la santé environnementale, qui fait partie du Centre de prévention et de contrôle des maladies (CDC), sans consultation préalable du directeur du centre.
Des cas similaires ont également été observés dans l'Advisory Committee on Lead Poisoning and Prevention du CDC, l'Advisory Committee on National Human Research Protections et l'Advisory Committee on Genetic Testing.
L'épidémie actuelle d'idéologie, dans laquelle les comités consultatifs sont dissous puis reformés avec de nouveaux membres, et où les candidats sont soumis à des tests de loyauté, semble dépassée à certains observateurs.
Les représentants du SSH en ont parlé comme d'une " pratique équitablement courante ".
Il ne s'agit pas d'une pratique courante en Amérique, ou du moins pas jusqu'à aujourd'hui.
Dans tous les cas, le fait que l'Administration Bush fasse passer des tests aux candidats à des postes clés afin de déterminer leur compatibilité avec ses " valeurs " n'est pas réellement inquiétant.
Le développement le plus alarmant porte sur le degré d'importance des enquêtes idéologiques, qui s'immiscent dans des domaines jusque-là immunisés contre ce genre de manipulation.
En effet, le cas le plus révélateur dans cette épidémie politique grandissante a peut-être concerné le remaniement de l'appartenance à la section d'étude du National Institute of Occupational Safety and Health, qui évalue les subventions accordées à l'étude des blessures survenues sur le lieu de travail.
Les comités consultatifs auraient pu être vulnérables à un remaniement occasionnel de ce type par le passé.
Après tout, ils ont recommandé les politiques que les politiciens prennent ou non en considération.
Mais les sections d'étude ?
En octobre 2002, Science a publié un éditorial de David Michaels et de plusieurs de ses collègues.
Plusieurs d'entre eux étaient d'anciens fonctionnaires distingués ayant participé à certains des comités concernés et ils ont apporté un point de vue précieux à la question, basé sur leur expérience personnelle.
Leur article constituait une affaire en lui-même, mais les conséquences qu'il a eues étaient encore plus intéressantes.
Il a déclenché une volée de lettres dans lesquelles les scientifiques évoquaient des expériences similaires.
Une candidate au Muscular Dystrophy Research Coordinating Committee de l'Institut national de la santé a raconté qu'une enquête avait été menée sur elle par un membre de la Maison Blanche.
Après avoir été invitée à évoquer ses opinions sur les différentes politiques de l'Administration Bush, dont aucune d'entre elle n'avait de lien avec le travail du comité, elle a dû indiquer si elle soutenait la politique du président sur les cellules souches embryonnaires.
Autre personne à s'être manifestée, un professeur distingué en psychiatrie et psychologie a raconté avoir reçu un appel de la Maison Blanche concernant sa nomination au National Council on Drug Abuse.
Son interlocuteur lui a déclaré qu'il devait faire une enquête sur lui afin de " déterminer si ses opinions pouvaient embarrasser le président ".
Selon le professeur, une série de questions s'est ensuivie, le représentant de la Maison Blanche tenant une fiche de notation.
Exemple : " Vous avez obtenu deux sur trois ; le président est opposé à l'échange des aiguilles [pour les utilisateurs de drogues intraveineuses] pour des raisons morales, quel que soit le résultat. "
Puis la conversation a pris un tour encore plus alarmant.
Le représentant a demandé au candidat s'il avait voté pour Bush et, après avoir reçu une réponse négative, il a demandé : " Pourquoi n'avez-vous pas soutenu le président ? "
Cette attitude s'apparente à une dictature, et non à une démocratie.
L'objectif des comités consultatifs scientifiques est d'apporter des conseils impartiaux et réfléchis au processus politique.
Il n'y a rien à gagner, et beaucoup à perdre, lorsqu'un résultat politique souhaité est mis en avant.
C'est la raison pour laquelle la détermination des projets de recherche à soutenir a toujours été une question devant être examinée objectivement par des pairs, et non par des politiciens.
En fait, la loi qui s'applique ici (la loi sur les comités consultatifs fédéraux, le Federal Advisory Committee Act) exige explicitement que les comités soient impartiaux et " non influencés de manière inappropriée par l'autorité détenant le pouvoir de nomination ".
Le secrétaire américain à la Santé et aux Services humains Tommy Thompson et le bureau du personnel de la Maison Blanche devraient montrer l'exemple au reste du monde.
Ils peuvent y parvenir très aisément : en respectant la loi.
Meurtre à Moscou
Il est temps de mettre un terme à la fiction selon laquelle la "dictature de la loi" de Vladimir Poutine a rendu la Russie post-communiste un tant soi peu plus respectueuse des lois.
Le meurtre d'Anna Politkovskaïa, l'une des journalistes parmi les meilleures et les plus courageuses de Russie, une femme qui osait mettre au jour les meurtres brutaux commis par les soldats russes en Tchétchénie, est l'ultime preuve que le président Poutine ne dirige qu'une dictature banale faisant preuve de l'ordinaire mépris à l'égard de la loi.
Il est temps pour le reste du monde de le reconnaître, particulièrement pour l'Europe.
Le ministère allemand des Affaires étrangères prépare une politique sur les relations entre la Russie et l'Allemagne, qui devrait entériner l'indifférence au manque de respect de la loi manifesté par Poutine comme intérêt national du membre le plus puissant de l'Union européenne.
Mais l'indifférence devient de la conciliation lorsqu'elle encourage Poutine à poursuivre sur cette voie dans l'arène internationale, comme le démontre sa campagne actuelle visant à étrangler économiquement la Géorgie.
Le meurtre de Politkovskaïa a un sinistre goût de déjà-vu : tout comme lors des jours de gloire du KBG, dans la Russie de Poutine les gens disparaissent, tout simplement.
L'assassinat de Politkovskaïa est le troisième meurtre apparemment politique en trois semaine.
Enver Ziganshin, ingénieur en chef de BP Russie, a été tué par balle à Irkoutsk le 30 septembre dernier.
Andreï Kozlov, vice-gouverneur de la banque centrale de Russie qui menait une campagne contre la fraude financière, a été assassiné le 14 septembre.
Le fait que le procureur général de Russie Iouri Tchaïka prenne l'enquête sur le meurtre de Politkovskaïa en main, comme il l'a fait pour celui de Kozlov, n'est pas source d'espoir, comme ce serait le cas dans une vraie démocratie si un si haut fonctionnaire s'impliquait dans une enquête.
En fait, une implication des plus hauts niveaux du gouvernement en Russie est pratiquement une assurance que le meurtrier ne sera jamais retrouvé.
Le meurtre de Politkovskaïa est un augure particulièrement sinistre lorsqu'on considère le fait qu'elle émettait de virulentes critiques à l'endroit du président russe.
Dans ses articles pour l'un des quelques journaux encore indépendants de Moscou, Novaïa Gazeta, et dans ses livres "La Russie de Poutine : la vie dans une démocratie défaillante" et "Une guerre sale : une journaliste russe en Tchétchénie" Politkovskaïa commentait la suppression des libertés qui signe la présidence de Poutine.
Comme le montre le sort des anciens hommes d'affaires exilés Boris Berezovski et Vladimir Gusinki, et celui du magnat du pétrole emprisonné Mikhaïl Khodorkovski, le destin des ennemis de Poutine peut prendre trois formes : l'exil, la prison ou la tombe.
Je ne suis pas en train d'accuser le gouvernement de Poutine d'avoir ordonné le meurtre de Politkovskaïa.
Après tout, en tant que journaliste d'investigation en campagne, elle a enragé beaucoup d'autres gens outre Poutine, parmi lesquels l'actuel Premier ministre tchétchène Ramzan Kadyrov n'est pas des moindres, qu'elle a accusé de mener une politique d'enlèvements contre rançons.
Mais même si les associés de Vladimir Poutine n'avaient rien à voir avec le meurtre par balle de Politkovskaïa dans un ascenseur de son immeuble du centre de Moscou, son mépris de la loi a créé le climat dans lequel le meurtre a été perpétré.
À l'image du meurtre de Thomas Beckett dans sa cathédrale de Canterbury il y a bien des siècles, le crime a été commis avec la nette conviction que le roi en serait satisfait.
Étant donné ce que représentait Politkovskaïa — la responsabilité d'une presse démocratique de remettre en question le Kremlin et ses politiques — le gouvernement aurait dû s'assurer qu'il ne lui arriverait rien.
La Russie de Poutine a déjà perdu 12 éminents journalistes, assassinés au cours des six dernières années.
Aucun de ces crimes n'a été élucidé, ce qui ne serait pas le cas si la "dictature de la loi" de Poutine était autre chose qu'une simple stratégie de relations publiques.
Les six années qui se sont écoulées depuis l'arrivée de Vladimir Poutine au Kremlin ont été marquées par des signaux profondément contradictoires.
D'un côté, le monde voit un jeune leader diplômé s'engager à moderniser la Russie, et particulièrement à aligner l'application de la loi et les pratiques judiciaires sur les normes internationales.
D'un l'autre côté, le président se contente de regarder sans rien dire alors que ses anciens collègues des services de sécurité russes du FSB (l'ancien KGB) ne protègent absolument pas ceux qui se font assassiner, et même lancent une série d'affaires d'espionnage tristement célèbres contre des journalistes, des scientifiques et des activistes écologiques.
Parmi ces "néo-espions" figurent le journaliste Gregori Pasko, l'expert en contrôle des armes Igor Soutiagine, le diplomate Valentin Moiseïev, le physicien Valentin Danilov et bien d'autres.
L'influence supposément civilisatrice qu'implique le fait d'être un partenaire occidental, présidant un sommet du G8 à Saint Pétersbourg, par exemple, semble ne compter pour rien dans la cabale du Kremlin de Poutine.
Une fois de plus, le contact avec les valeurs de l'Occident a donné naissance à un autre village Potemkine ; la Russie présente une façade de lois et de règles démocratiques, mais derrière ce décor de carton-pâte ce sont les mêmes butes arbitraires qui font la loi.
Au niveau mondial, le danger est que le non-respect des lois manifesté par Poutine s'exporte.
Près des frontières russes, une forme de diplomatie criminalisée est en train de s'enraciner.
Pensez à la manière dont Poutine a tenté de truquer les élections en Ukraine, et aux accusations sans cesses portées et retirées contre la leader de l'opposition Ioulia Timochenko.
Considérez les régions sécessionnistes jouant les francs-tireurs en Moldavie et en Géorgie, qui n'existent que parce qu'elles ont le soutien du Kremlin.
Regardez comme le Kremlin cherche à faire chanter ses voisins en menaçant leurs approvisionnements énergétiques.
Tous les policiers savent que quand on ignore les comportements des criminels, ceux-ci n'en deviennent que plus audacieux.
Il est plus que temps que le monde reconnaisse Vladimir Poutine pour ce qu'il est : un homme qui ramène la Russie au pays des ombres.
Le monde doit aujourd'hui méditer cette vieille maxime latine qui tacet consentere videtur : qui ne dit mot consent, et se demander s'il est vraiment sage de consentir tranquillement à la construction par Poutine d'une superpuissance de l'énergie où la loi ne compte pas.
Un gazoduc pour renforcer l'Empire de la Russie
Gerhard Schröder qui, il y a moins d'un mois, était encore chancelier allemand a accepté de devenir Président de la compagnie chargée de la construction d‘un gazoduc reliant la Russie à l'Allemagne à travers la mer Baltique et l'Europe occidentale.
Dans de nombreux pays, Schröder serait facilement accusé du délit de conflit d'intérêt.
Son apparente défaillance morale est amplifiée par le fait qu'au même moment, la Russie menace de stopper l'approvisionnement en gaz de l'Ukraine si celle-ci ne cède pas aux exigences tarifaires de Gazprom, le géant gazier propriété d'État du Kremlin.
L'objectif stratégique de la Russie est évident. Actuellement, ne plus distribuer de gaz à l'Ukraine signifie également qu'une bonne partie de l'Europe ne sera plus approvisionnée, car la plupart des grands gazoducs traversent l'Ukraine.
En contournant l'Ukraine, la Pologne et, bien sûr, les États baltes, le nouveau gazoduc renforcera l'influence du Kremlin qui cherche de nouveau à s'imposer dans la région.
Le Président Vladimir Poutine et son gouvernement de clones de l'ex-KGB n'auront plus à se soucier des réactions de l'Europe occidentale quand ils décideront avec quelle fermeté faire pression sur les voisins post-communistes de la Russie.
L'Europe devrait-elle réellement doter Poutine d'une telle arme impérialiste ?
Pire encore, la Russie doit-elle utiliser cette arme pour mettre l'UE à sa botte énergétique ?
Qu'un ancien chancelier allemand prenne la direction de l'entreprise qui fournira à la Russie le moyen de manipuler l'économie européenne témoigne de la dangereuse suffisance de l'Europe face aux ambitions néo-impérialistes de Poutine.
Bien sûr, les médias russes sont conscients de la dépendance grandissante de l'Europe par rapports aux ressources énergétiques de la Russie.
Ils vont jusqu'à s'en délecter. Des éditorialistes russes ont écrit « Quand nous aurons intégré et amplifié notre commerce énergétique avec l'Europe, elle devra garder le silence sur la question des droits de l'homme. »
Poutine exprime cette position de manière plus oblique en s'engageant à poursuivre ce qu'il appelle une « politique d'indépendance. »
Ainsi, veut-il simplement dire que la Russie doit rester « indépendante » des préoccupations des démocraties occidentales concernant l'éthique et les droits de l'homme.
Il se peut que quelques leaders européens croient réellement que le maintien de la douce prospérité de l'UE justifie que l'on se taise au sujet des droits de l'homme et des autres thèmes qui fâchent le Kremlin.
Bien sûr, nous devons brièvement nous exprimer sur les questions « commerciales », comme l'expropriation de Yukos. Or, si le Kremlin venait à monnayer nos valeurs ou notre esprit critique à son égard -- comme au sujet de la Tchétchénie ensanglantée -- il semblerait que les Européens préfèreraient se taire que d'affronter une potentielle hausse des prix énergétiques ou même un blocus, comme celui auquel l'Ukraine est actuellement confrontée.
Alors même que Poutine réorganise sa cour, en soumettant la Douma à sa volonté, les espoirs de l'UE de voir la Russie devenir de plus en plus « européenne » devraient être abandonnés.
La Russie que Poutine est en train de bâtir s'est peu à peu transformée. Elle a délaissé ses espoirs de liberté post-soviétiques pour devenir un rempart pétrolier et gazier favorable à la nouvelle élite de l'ex-KGB.
En effet, Matthias Warnig, le directeur du consortium du gazoduc présidé par Schröder, est un ami de longue date de Poutine.
Un peu plus tôt dans l'année, le Wall Street Journal a révélé que Warnig, le directeur du bras russe de la Dresdner Bank, est un ex-officier de la Stasi, l'ancienne police secrète de l'Allemagne de l'Est, et qu'il a rencontré Poutine à la fin des années 1980 alors que le Président russe était espion du KGB en RDA.
Que les Russes acceptent un gouvernement formé d'anciens hommes du KGB, pour lesquels le manque de compassion et le refus de la dissidence sont la règle, reflète leur épuisement envers le tumulte des vingt dernières années.
Maintenant, le Kremlin estime que ce qui est bon pour les Russes de base l'est aussi pour les citoyens des nations indépendantes. Aucune pitié ne sera accordée aux petits pays faibles une fois que la Russie détiendra les moyens de les intimider, de les isoler et de les menacer de blocus énergétique.
En tant qu'ancien chef d'État de la nouvelle Lituanie indépendante, j'ai souvent été confronté à de telles menaces.
L'Union européenne a signé de nombreux accords avec la Russie, y compris concernant un « espace commun » de liberté et de justice.
Le Kremlin est très fort pour feindre un tel idéalisme.
Son contrôle sur l'Europe orientale a toujours été imposé sur la base de « traités d'amitié » et les invasions soviétiques de la Hongrie en 1956 et de la Tchécoslovaquie en 1968 étaient des missions « fraternelles ».
Mais, regardez comment Poutine bafoue cet espace « commun » : un traitement barbare des Tchétchènes, l'emprisonnement de l'homme d'affaires Mikhail Khodorkovsky, le harcèlement des ONG étrangères et l'accusation de Yuliya Tymoshenko, l'une des égéries de la Révolution orange, par les juges militaires russes sur des charges complètement inventées.
Si les Européens croient sincèrement en leur espace commun des droits de l'homme et des libertés, ils doivent néanmoins reconnaître que ces valeurs ne sont pas partagées par les hommes de main calculateurs de Poutine.
Il en est de même pour ce qui est de considérer la Russie comme un allié dans la lutte contre le terrorisme.
Est-il réellement concevable que la patrie de la « Terreur rouge », des innombrables crimes impunis de l'ère soviétique et des mains encore sales du sang des Lituaniens aux Caucasiens puisse réellement aider à combattre la menace mondiale brandie par l'Iran et la Corée du Nord ?
Il semble plus probable que les esprits froids du Kremlin se contenteront d'exploiter chaque crise pour accroître leur pouvoir de destruction et leur influence.
Pendant des décennies, la région d'Europe d'où je viens a été laissée à la merci du mal.
C'est pourquoi je ne peux rester silencieux quand l'Europe trébuche aveuglément dans un nouvel apaisement.
Nous, les nouvelles démocraties d'Europe orientale, avons appris de notre histoire que derrière chaque acte diplomatique de la Russie se cache une ambition impérialiste.
Les Européens de l'Ouest, qui ont oublié cette histoire, devraient tenir compte de nos mises en garde.
La dépendance par rapport à la Russie -- même si elle prend le visage du soi-disant « charismatique » Gerhard Schröder -- ne peut que nous conduire droit dans le mur.
Irak : des balles contre des bulletins de vote
Quand la guerre en Irak a débuté en 2003, l'administration Bush caressait d'ambitieux projets : à l'image de l'Allemagne et du Japon post-1945, une longue et paisible occupation était envisagée, pendant laquelle l'augmentation de la production de pétrole assurerait une prospérité grandissante en même temps que les structures démocratiques seraient édifiées pièce par pièce.
Le fondement devait en être une constitution libérale, voire post-moderne, avec en prime la garantie de 25 % de sièges parlementaires assurés aux femmes.
L'Irak actuel ne connaît ni paix, ni prospérité.
La constitution qui doit être votée le 15 octobre prochain inclut cette règle des 25 %, mais n'a rien de libéral.
La disposition-clé (article 2) stipulant qu'aucune loi ne peut contredire "les lois incontestées de l'Islam" viole les principes de base de la souveraineté parlementaire, et empêchera la législation de correspondre aux standards internationaux.
Par exemple, l'âge du consentement aux rapports sexuels pour les filles ne peut être élevé au-dessus de neuf ans, car Mahomet lui-même avait une épouse de neuf ans.
Il en découle que des fillettes de neuf ans sont également adultes en regard de la loi pénale, et passables de la peine de mort pour, par exemple, conversion à une autre religion.
Les chiites peuvent utiliser cette clause pour placer leurs ayatollahs au-dessus du parlement élu, comme en Iran, car eux seuls sont autorisés à déterminer les "lois" de l'Islam.
Les étrangers et les quelques libéraux irakiens s'inquiètent surtout de cette de clause islamique, mais l'opposition à la constitution, largement répandue chez les sunnites, vise d'autres dispositions : l'exclusion du "parti saddamiste Baas" de la vie politique et du gouvernement, et les clauses fédéralistes qui accordent l'autonomie aux 18 provinces irakiennes et leur permettent de s'associer en gouvernements régionaux.
La loi d'exclusion est un problème personnel pour les élites sunnites, qui comprennent des milliers d'hommes d'affaires, de libéraux, même d'artistes, qui, à quelques exceptions près, étaient tous membres du Baas.
En théorie, l'interdiction constitutionnelle pourrait ne pas être rétroactive.
Mais en pratique, les lois administratives sont aujourd'hui mises en œuvre pour exclure les membres du Baas soit-disant "de haut rang" de toute forme d'emploi au gouvernement, ce qui concerne des milliers de personnes.
Les sunnites accepteraient sans doute les dispositions fédéralistes si elles ne s'appliquaient qu'aux Kurdes.
Ils savent que l'alternative n'est pas un retour au centralisme, mais la sécession des trois provinces à majorité kurde de Dahuk, Arbil et As Sulaymaniyah pour former un Kurdistan indépendant, avec son propre ministère des Finances, son armée (le Pesh Merga), et sa production de pétrole autour de Kirkuk, deuxième plus grande réserve d'Irak.
Les sunnites rejettent ce même fédéralisme pour les chiites car ils les considèrent comme des compatriotes arabes qui ont toujours accepté la loi sunnite dans le passé et qui le feront à nouveau, à moins qu'ils n'aient leur propre gouvernement.
C'est ce que permettrait la nouvelle constitution, car les provinces du sud - qui possèdent les principales réserves de pétrole irakien - à majorité chiite pourraient former leur propre gouvernement régional.
Dans le style habituel du Moyen-orient, des dirigeants sunnites déçus et mécontents de la constitution menacent désormais d'user de violence.
Mais le fédéralisme n'est pas la seule raison pour laquelle les partisans de la suprématie sunnite et les islamistes lancent des attaques mortelles.
Leur opposition est plus élémentaire : ils n'acceptent pas le principe du gouvernement démocratique par la majorité.
À la place, ils cherchent à restaurer le règne de la minorité sunnite.
Pour les islamistes, tous les chiites méritent la mort de toute façon, en tant qu'apostats.
Un dirigeant chiite, Moqtada Sadr, s'est lui aussi opposé avec véhémence au fédéralisme.
Ses partisans, en grande partie illettrés, sont les plus pauvres et les plus violents chiites des bidonvilles de Bagdad et au-delà, dont la "milice mahdi" a combattu les troupes américaines en 2004, même alors que les Américains protégeaient les chiites des attaques sunnites.
En tant que jeune prêtre dérivant son autorité de son père, un ayatollah décédé  populiste lui-même, Sadr doit affronter l'opposition des ayatollahs irakiens vivants, qui méprisent son ignorance et sa violence.
Sadr ne peut absolument pas rivaliser avec eux en termes d'autorité religieuse, il choisit donc de prendre un parti arabe-nationaliste contre eux, rappelant souvent que le plus haut dignitaire religieux chiite, l'Ayatollah Sistani, n'est pas arabe mais perse.
De la même manière, il rappelle à ses partisans que les El Hakim, qui dirigent le Conseil suprême de la révolution islamique en Irak (SCIRI) et leur milice "Badr" étaient des exilés subventionnés en Iran, dont beaucoup se sont battus du côté iranien pendant la longue et amère guerre Iran-Irak, jusqu'à ce que les Américains "les ramènent."
Sadr s'oppose au fédéralisme parce qu'un gouvernement régional chiite obéirait à ses ennemis, Sistani et le SCIRI, et, affirme-t-il, tomberait sous l'égide iranienne.
Pour souligner son message, Sadr a envoyé ses hommes combattre la milice Badr, avec succès à Bagdad, où les mahdis sont nombreux, mais pas à Najaf, où Sadr est haï après la destruction qu'il a causée l'année dernière jusqu'à ce que ses hommes soient massacrés par les Américains.
C'était déjà assez difficile d'affronter Sadr le bandit.       À présent, un calcul politique simple laisse à penser qu'il sera sans doute le principal personnage à décider de l'issue du vote de la constitution d'octobre.
Pour rejeter la constitution et provoquer de nouvelles élections d'une assemblée constitutionnelle, les opposants ont besoin d'une majorité des deux tiers dans au moins trois provinces.
Les sunnites ne sont susceptibles de l'emporter que dans deux provinces, mais si Sadr ordonne à ses partisans des bidonvilles de Bagdad de voter non avec les sunnites locaux, cela fera sans doute tomber la capitale aux mains des opposants à la constitution et assurera sa défaite.
Comme tout voyou politique, Sadr est naturellement à vendre.
L'année dernière il était recherché pour meurtre.
Aujourd'hui il cherche une reconnaissance en tant qu'homme d'État, il veut de l'argent, et, au moins implicitement, l'humiliation de Sistani et du SCIRI.
Il peut très bien recevoir des propositions, et les négociations ont peut-être même déjà commencé.
Mais certains des chiites qu'il attaque avec des mots et des balles ont des milliers d'hommes armés à leur disposition et pour eux, il ne mérite de recevoir que des balles en retour.
La fin du secret
La transparence n'est pas toujours un exercice facile dans les nouvelles démocraties d'Europe orientale. C'est ce qu'a découvert le Premier ministre hongrois Ferenc Gyurcsany, lorsqu'un enregistrement dans lequel il avouait les mensonges de son gouvernement a déclenché des émeutes.
Comme la Hongrie, la Roumanie post-communiste s'est efforcée d'encourager l'ouverture et l'honnêteté dans une société qui comptait autrefois parmi les plus fermées au monde.
Mais la persistance d'une culture du secret a fait exploser la corruption et les abus de pouvoir.
On remarque cependant une véritable évolution vers plus de transparence, évolution reconnue par l'Union européenne qui a donné le feu vert à la Roumanie pour une adhésion au début de l'année 2007.
Outre la mise en place de ce que l'UE tient aujourd'hui pour une " économie de marché opérationnelle ", des réformes essentielles dans le domaine politique et juridique, dont j'ai la charge, vont du renforcement de la transparence et du contrôle du financement des partis politiques à la réorganisation du système judiciaire.
Les réformes judiciaires contribuent à déraciner la corruption.
Des ministres et des anciens ministres, des parlementaires, des magistrats, des avocats, et des membres des forces de police, des douanes et d'autres organes publics, ainsi que des chefs d'entreprises privées, ont été mis en examen.
Par ailleurs, de nouveaux formulaires ont été mis au point pour les déclarations de patrimoine et d'intérêts financiers par les personnes occupant des fonctions officielles au gouvernement, au parlement, dans l'administration publique et locale et dans le système judiciaire.
Les nouvelles modalités de déclaration sont les plus détaillées en Europe, et surtout elles sont rendues publiques.
Les progrès de la Roumanie sont confirmés par un rapport publié ce mois-ci, selon lequel les citoyens d'Europe orientale ont désormais accès aux informations gouvernementales tout autant que ceux des démocraties établies de longue date.
Le rapport Transparency and Silence, de l'Open Society Justice Initiative (disponible sur www.justiceinitiative.org ), indique même que les nouvelles démocraties font parfois mieux que les anciennes : certains organes gouvernementaux roumains répondent davantage aux demandes d'information des citoyens que leurs homologues français ou espagnols.
Plus précisément, 60 % des demandes sont satisfaites en Roumanie, contre 31 % en France et 24 % en Espagne.
Parmi les autres bons élèves, on peut citer le Pérou et le Mexique, deux pays qui ont adopté une législation relative à la liberté de l'information en 2002, peu après la Roumanie.
Pourtant, il n'est pas toujours plus facile d'accéder à des informations sensibles dans les démocraties en transition.
J'ai travaillé comme juriste pour la défense des droits de l'homme au sein du Comité Helsinki roumain, et nous avons souvent dû saisir les tribunaux pour exiger la communication d'informations, en vertu de la loi roumaine de 2001 pour la liberté de l'information.
Par exemple, lorsque nous avons officiellement obtenu l'accès à des données sur les écoutes téléphoniques autorisées par le procureur général, il a tout simplement ignoré cette décision.
Nous l'avons attaqué au civil, et le juge a fixé une amende pour chaque journée de retard dans la communication des informations.
C'est seulement lorsque les médias se sont intéressés à l'affaire, que les données - nombre d'écoutes autorisées pendant les dix années précédentes, personnes visées et durée des opérations - ont été rendues publiques.
La Roumanie a alors enfin commencé à tourner le dos à un passé marqué par l'omniprésence de la Securitate.
Je fais aujourd'hui partie du gouvernement, et je me rends compte qu'il n'est pas toujours évident de partager certaines informations avec le public.
Mais il arrive que des réformes douloureuses s'imposent.
Nous n'aurions pas mené à bien les réformes économiques et politiques qui vont nous permettre d'entrer dans l'UE sans soumettre nos politiques à l'examen du public et sans accepter la participation accrue des citoyens au processus décisionnel qui accompagne inévitablement une telle ouverture.
De fait, l'accès à l'information est devenu une condition sine qua non de la démocratie partout dans le monde.
Quand les Etats-Unis ont adopté le Freedom of Information Act en 1966, ils étaient les seuls, avec la Suède et la Finlande.
Aujourd'hui, 65 pays se sont dotés d'une telle législation.
En Roumanie, ceux qui se sont battus pour l'adoption d'une loi sur la liberté de l'information en tirent pleinement parti.
Selon l'étude de la Justice Initiative, les personnes qui s'adressent au gouvernement roumain reçoivent sans grande difficulté des informations qu'il aurait été impensable de communiquer il y a quelques années.
Ainsi, le ministère roumain de la Défense a divulgué le nombre de soldats morts en 2003, ainsi que les circonstances (notamment 13 suicides, deux décès par balle, et deux morts au combat en Afghanistan).
Autre exemple, le tribunal de Bucarest a reçu une demande concernant le nombre de juges ayant fait l'objet d'une procédure disciplinaire depuis le début de l'année 2000, et les motifs des sanctions éventuelles.
Le tribunal a transmis cette requête au Conseil supérieur de la magistrature, qui a donné une réponse complète : quatre pages énumérant tous les magistrats sanctionnés, les motifs et les mesures prises.
Ce processus est à la fois le fruit et le moteur de la poursuite des réformes.
Les gouvernants n'ont pas toujours été très à l'aise avec l'ouverture, et la bataille se poursuit pour les documents les plus sensibles.
Mais dans les pays anciennement communistes, les bénéfices de la transparence sont indéniables.
Pourtant, l'expérience de la Roumanie montre que le secret officiel est toujours une menace, qu'aucun pays n'est à l'abri, et que seule une vigilance de tous les instants peut l'empêcher de saper les fondements de la démocratie.
Sauver les arbres de la vie
Personne ne peut finir sa journée sans avoir utilisé un produit dérivé de la forêt.
Dans une mesure plus importante qu'on ne le croit généralement, le papier sur lequel on écrit, l'eau qui coule de nos robinets, les médicaments qui nous soignent, le bois dont nos maisons et nos meubles sont faits viennent tous de la forêt.
Les forêts nous donnent l'air frais que nous respirons et abritent des espèces en voie de disparition.
Elles nous offrent aussi des lieux de loisirs, ce qui devient toujours plus important dans la complexité de notre monde.
Environ 1,5 milliard d'individus vivant dans les zones rurales pauvres dépendent directement des forêts pour leurs besoins de base en nourriture et bois de chauffage.
Pourtant, la déforestation se poursuit.
Chaque année, nous perdons 14,6 millions d'hectares de forêts, soit une zone presque aussi grande que quatre fois la Suisse.
La gestion irresponsable des forêts, accentuée par des réglementations et obligations gouvernementales trop faibles, et les marchés qui récompensent l'abattage illégal conspirent tous à priver le monde de ses forêts les plus précieuses et les plus menacées.
Quand les forêts commencent à disparaître, tout un ensemble de problèmes environnementaux, sociaux et économiques suivent généralement, qui nous affectent tous d'une manière ou d'une autre.
L'île de Sumatra en Indonésie en est un bon exemple.
Les entreprises de pâtes et papiers entreprennent une destruction endémique et illégale des forêts qui abritent la plus grande diversité de plantes au monde.
Il est fort probable que des plantes encore inconnues disparaîtront dans le processus tout comme les espèces en voie de disparition telles que le rhinocéros et l'éléphant de Sumatra, ainsi que l'orang-outang.
Quand la forêt de Sumatra aura disparu, des communautés entières se retrouveront également sans lieux de vie appropriés ni aucun moyen décent de gagner leur vie.
De plus, la distorsion que le commerce de produits illégaux et produits à bon marché impose aux marchés mondiaux est cause de difficultés pour les citoyens responsables.
Les pays en développement perdent 15 milliards USD de revenus fiscaux chaque année du fait de l'abattage illégal.
Pour compliquer le tout, la demande de bois pour la reconstruction, suite au tsunami de l'an dernier, a intensifié une demande déjà insoutenable vis-à-vis des forêts de Sumatra.
Les bassins de l'Amazone et du Congo sont l'objet de menaces similaires.
Une étude récente des Nations Unies, l'Évaluation des écosystèmes pour le millénaire (EM), montre que les forêts et d'autres régions importantes connaissent un grave déclin du fait de leur mauvaise gestion et continueront à disparaître si des mesures de protection sérieuses ne sont pas mises en place.
Les informations publiées par le gouvernement brésilien montrent que la déforestation de forêts irremplaçables en Amazonie, du fait des conversions agricoles, a atteint 2,6 millions d'hectares l'an dernier, ce qui porte le total de la zone de déforestation de l'Amazonie à 17 %.
Pourtant, la bataille contre la déforestation n'est pas encore perdue.
Différentes organisations, mouvements de défense et entreprises inquiètent de l'état des forêts mondiales oeuvrent de concert pour renverser le phénomène de déforestation et améliorer la gestion des forêts.
Ainsi, par exemple, le WWF (World Wildlife Fund) et la Banque mondiale ont aidé le gouvernement brésilien à lancer une initiative destinée à établir de nouvelles zones de protection de la forêt sur plus de 17 millions d'hectares sous forme de parcs nationaux.
La coopération du WWF et de la Banque mondiale a également motivé d'autres partenaires à établir un fonds d'affectation spéciale pour gérer ces zones protégées à perpétuité.
De même, une réunion au sommet des dirigeants des pays du Bassin du Congo a permis une coopération transfrontalière pour la conservation des forêts et leur gestion éclairée.
Tout cela a mené par la suite au déblocage de 53 millions USD de la part du Département d'État des États-Unis pour promouvoir la conservation des forêts du Congo.
Depuis la première rencontre des dirigeants en 1999, 3,5 millions d'hectares de zones protégées ont été nouvellement organisé dans le Bassin du Congo.
Néanmoins, vu les conséquences du tsunami asiatique de décembre dernier, le poids des arguments fournis par le EM et les statistiques sur la déforestation des régions les plus critiques, nous devons poursuivre nos efforts.
La Banque mondiale et le WWF ont récemment promis d'œuvrer à la réduction de 10 % du taux mondial de déforestation pour 2010 et de travailler avec les institutions des secteurs publics et privés pour permettre des réalisations ambitieuses en matière de conservation des forêts.
Les études du WWF montrent que si les forêts mondiales sont partagées entre différents usages, dont la protection de certaines zones, la gestion commerciale responsable et la restauration des paysages forestiers, nous pourrons subvenir aux besoins mondiaux en produits forestiers tout en conservant les valeurs environnementales et sociales essentielles à notre avenir proche.
Les dirigeants d'entreprises, les gouvernements, les organisations de la société civile doivent tous jouer leur rôle dans la réalisation de cette vision.
Les Saoudiens sont-ils des fanatiques ?
Les attaques terroristes en Arabie Saoudite ont amené beaucoup à remettre en question les perspectives de survie de la Maison des Saud régnante et à s'interroger sur la question de savoir si le royaume est fondamentalement dysfonctionnel et destructif ou non.
Pour une raison ou pour une autre, il semble que la société saoudienne ait engendré un courant de fanatisme violent qui puise son inspiration dans une orthodoxie religieuse extrême.
Le fait que 15 des 19 pirates de l'air qui ont pris part aux attaques du 11 septembre 2001 contre les Etats-Unis étaient des Saoudiens a cristallisé une perception profondément ancrée du royaume en tant que bastion de l'autoritarisme et de l'intolérance.
A certains égards, cette perception est juste, mais elle ne peut pas être appliquée à la population saoudienne dans son ensemble.
Au contraire, ce serait une grave erreur que de supposer que l'islamisme fanatique définit entièrement les attitudes saoudiennes envers la religion.
Entre 2001 et 2003, j'ai fait partie d'une équipe chargée de réaliser une étude à grande échelle des valeurs en Arabie Saoudite, en Egypte, en Iran et en Jordanie.
Nos résultats ont produit une image étonnamment nuancée des attitudes saoudiennes.
Par comparaison avec des personnes interrogées habitant d'autres pays du Moyen-Orient, les Saoudiens se sont révélés les moins religieux de tous en général, et leurs attitudes envers la démocratie et les mariages arrangés indiquent également un sentiment sous-jacent modéré.
Il est certain que dans les quatre pays, la religiosité est répandue, plus de 90 % des personnes interrogées indiquant collectivement qu'elles croient en Dieu, en une vie après la mort, et en le paradis et l'enfer.
Mais les Saoudiens semblent moins religieux que leurs coreligionnaires musulmans.
Soixante-deux pour cent des Saoudiens se sont décrits comme des individus religieux, contre 82 % des Iraniens, 85 % des Jordaniens et 98 % des Egyptiens.
Les Américains semblent également être plus religieux que les Saoudiens, avec 81 %.
Cette variation peut en partie s'expliquer par des différences transnationales sur la signification du terme " religiosité ".
Par exemple, les Américains peuvent définir la religiosité différemment des habitants des pays du Moyen-Orient, avec peut-être un attachement moins prononcé aux croyances religieuses que dans les pays islamiques.
Ceci pourrait également rendre compte en partie des différences entre les pays musulmans.
Mais l'écart, entre les Saoudiens d'un côté et les Iraniens, les Jordaniens et les Egyptiens de l'autre en matière de religiosité autodéfinie, est si grand qu'il défie la perception répandue d'une Arabie Saoudite extrêmement conservatrice et religieuse.
En effet, les actions sont plus parlantes que les mots : seulement 28 % des Saoudiens ont déclaré qu'ils assistaient à des services religieux hebdomadaires, contre 27 % des Iraniens, 44 % des Jordaniens, 42 % des Egyptiens et 45 % des Américains.
Ces conclusions, bien que contraires aux perceptions populaires de la culture saoudienne, sont moins surprenantes qu'elles n'y paraissent.
Les sociologues de la religion soutiennent depuis longtemps que dans un environnement religieux monolithique, ou lorsque les institutions religieuses sont étroitement liées à l'Etat, la religiosité globale de la population décline.
Il est sensé de penser que lorsque les autorités de l'Etat appliquent des codes comportementaux rigides, les individus ont tendance à se rebeller et à s'éloigner des institutions religieuses officiellement entérinées.
Il n'est ainsi guère étonnant que les Egyptiens et les Jordaniens, qui vivent dans des pays dans lesquels l'Etat n'applique pas la piété, soient plus religieux que les Iraniens ou les Saoudiens, qui doivent composer avec la police de la " vertu " locale soutenue par l'Etat.
Même sur la question du mariage, de nombreux Saoudiens ont exprimé des opinions étonnamment libérales.
Les personnes interrogées étaient partagées quasiment de manière égale sur la question des mariages arrangés, la moitié soutenant l'idée que le mariage doit être basé sur le consentement parental, contre 48 % qui considéraient l'amour comme base du mariage.
Etant donné la ségrégation des sexes et la dominance paternelle fermement ancrées, ce résultat semble révéler un vif désir de choix individuel plus marqué dans ce qui a toujours été, traditionnellement, une décision familiale.
Enfin, les Saoudiens se révèlent des partisans acharnés de la démocratie, contredisant une fois encore l'image répandue du conservatisme saoudien.
Sur tous les Saoudiens interrogées, 58 % considéraient la démocratie comme la meilleure forme de gouvernement qui soit, 23 % étaient en désaccord et 18 % ne se sont pas exprimés.
Le soutien massif en faveur de la démocratie dans un pays sans histoire séculaire et nationaliste semble contre-intuitif.
En fait, le soutien à la démocratie correspond à plusieurs autres attitudes libérales que nous avons constatées en Arabie Saoudite.
Les partisans de la démocratie ont tendance à être moins religieux, plus séculaires, plus tolérants envers autrui, plus critiques des actions du secteur public, et plus inquiets par l'invasion culturelle occidentale.
Au-delà des données de l'étude, l'histoire a montré que les idées libérales deviennent plus répandues lorsqu'un monarque despotique gouverne avec l'appui d'une institution religieuse.
Un fort courant de libéralisme est apparu à la fin du neuvième siècle dans la Syrie ottomane en réponse au despotisme religieux du sultan Abdulhamid.
Au même moment, un mouvement séculaire anti-clérical au nom du constitutionnalisme a fait son apparition en Iran, en réaction à l'alliance absolutiste entre les shahs Quajar et l'institution religieuse.
A la lumière des similitudes entre ces précédents historiques et les conditions actuelles en Arabie Saoudite, nous ne devrions pas écarter la possibilité de réforme.
Les données de l'étude suggèrent également que les Saoudiens pourraient très bien exiger une politique plus transparente et une religion moins interventionniste.
Le musée européen
A la fin du XIXe siècle, l'Asie représentait pour les Européens une source d'inspiration artistique ou la cible d'ambitions impérialistes.
A l'inverse, l'Europe était un symbole de modernité - pour les Japonais de l'ère Meiji -- ou de décadence -- pour les Chinois.
Un siècle plus tard, grâce au miracle économique japonais, les Européens considéraient au moins une petite partie de l'Asie comme un centre de progrès technologique et industriel rapide.
Aujourd'hui, à l'aube du XXIe siècle, les perceptions mutuelles de l'Europe et de l'Asie sont en train de changer radicalement, avec des économies asiatiques florissantes et une Union européenne en pleine crise identitaire.
Certaines personnalités asiatiques importantes, comme l'ancien Premier ministre singapourien Lee Kuan Yew, lancent des avertissements aux Européens : s'ils continuent sur cette lancée, leur continent n'aura bientôt plus d'intérêt que pour le tourisme et l'immobilier haut de gamme.
Un homme d'affaires chinois influent, qui partage son temps entre Hong Kong et Londres, a même été plus précis.
Il a déclaré il y a quelques semaines, à l'occasion d'une manifestation privée rassemblant à Paris des dirigeants politiques et de grands chefs d'entreprise : " Vous êtes en train de devenir des pays du Tiers-Monde. Vous perdez votre temps avec la Constitution, l'Etat providence, la crise du financement des retraites, et vous apportez systématiquement les mauvaises réponses aux questions que vous posez ".
L'idée que les Européens se font de l'Asie en général, et de la Chine en particulier, est plus complexe. Elle va de l'adaptation lucide à un nouveau concurrent respectable, au rejet idéologique pur et simple.
En mai1968, certains étudiants français descendus dans la rue pour inventer un nouveau monde rêvaient de la Chine de Mao, un pays pourtant plongé dans une Révolution culturelle brutale et insensée.
Cet engouement absurde était le fruit tant de l'ignorance des crimes du régime maoïste, que de l'ennui ressenti dans une société prospère proche du plein emploi.
Aujourd'hui, leurs héritiers critiquent ouvertement le modèle capitaliste asiatique.
La Chine, jadis étoile anti-capitaliste des utopistes révolutionnaires, est devenue l'ennemi ultra-libéral redouté par une nouvelle génération d'utopistes réactionnaires, qui défendent le statu quo en Europe.
Les étudiants qui ont manifesté récemment dans les rues de Paris ne veulent pas imiter les Chinois et les Indiens ; ils refusent la logique de la mondialisation et l'abandon d'acquis sociaux durement gagnés.
L'attitude des élites économiques européennes est très différente.
Elles ont bien compris que leurs conceptions post-coloniales teintées de nostalgie, selon lesquelles la Chine et l'Inde seraient de vastes marchés d'exportations et d'immenses réservoirs de main d'œuvre bon marché, sont obsolètes.
Ces pays sont devenus de véritables concurrents dignes de respect, voire d'admiration.
La qualité, les coûts et les délais de livraison - dans l'industrie automobile par exemple - sont en train d'atteindre le niveau européen.
L'Europe conserve un avantage dans les disciplines scientifiques, comme pour l'industrie pharmaceutique, mais de nouvelles entreprises très performantes, surtout en Inde, parviennent de plus en plus à recruter des diplômés du MIT et de Harvard, et -- grâce à des charges salariales toujours inférieures -- à demeurer compétitives à l'échelle mondiale.
Malheureusement, si les dirigeants européens ont pris conscience du défi asiatique, ils n'ont pas réussi à le traduire en une leçon de réalisme, dans un contexte de mondialisation irrésistible, ou en un appel aux armes dans le domaine social et économique.
De fait, les responsables politiques européens, avec quelques rares exceptions comme Tony Blair, ont trop tardé à s'adapter à des évolutions fulgurantes en Asie.
Dépourvus de stratégie à long terme, et obsédés par des intérêts à court terme, les politiciens européens - contrairement aux chefs d'entreprises - n'ont pas gagné le respect de leurs homologues asiatiques.
Reste que, sur un continent qui n'a pas réussi à enterrer le passé et à en finir avec le spectre du nationalisme, l'UE est aussi un modèle de réconciliation, de paix et de prospérité.
Mais cette image peut-elle survivre à une poursuite du déclin ?
Pour les Asiatiques, le modèle européen pourrait devenir une version politique de Venise : un endroit que l'on visite avec la nostalgie d'une grandeur passée, comme un admirable musée.
Rouge et bleu
La nomination de Condoleezza Rice au poste de Secrétaire d'État américain en remplacement de Colin Powell montre que les récentes élections présidentielles ont encore de puissantes répercussions.
Il est important que les Américains mais aussi surtout le reste du monde comprennent ce que ces élections nous révèlent de l'Amérique.
L'élection présidentielle de cette année prouve que la démocracie américaine est saine, et que certaines choses gagneraient à être améliorées.
Contrairement à l'élection de 2000, où le président Bush n'avait pas reçu le soutien du vote populaire et à peine gagné le vote du Collège électoral, M. Bush l'a emporté de 3,5 millions de voix cette fois-ci.
Tandis que certains Démocrates restent amers, la légitimité de la victoire de M. Bush ne peut être remise en cause.
L'Amérique est fortement divisée entre les États rouges, républicains, et les États bleus, démocrates.
Si 100 000 votes avaient basculé dans l'État rouge de l'Ohio, John Kerry serait devenu président (malgré un vote populaire minoritaire).
Le Collège électoral fut incorporé à la Constitution américaine pour protéger les petits États dans le système fédéral et cela implique aujourd'hui que la campagne électorale se concentre maintenant très largement sur une douzaine d'États tout au plus, champs de bataille où l'opinion publique est étroitement divisée.
Fondamentalement, il y a quelque chose d'invraisemblable dans l'élection de présidents sans majorité populaire.
Il est donc temps de débattre de l'amendement de la constitution pour abolir le Collège électoral.
Certains observateurs se plaignent de la rhétorique et des publicités négatives bonnes à semer la discorde qui ont caractérisé cette campagne.
Cela doit s'apprécier dans une perspective historique.
A l'époque des Pères fondateurs, les journaux prenaient facilement parti et George Wahsington se montra consterné par la dureté du language politique.
Pour la majeure partie de sa prime histoire, sans parler de la guerre civile et de la période de reconstruction, le pays fut aussi étroitement divisé qu'il l'est aujourd'hui et la rhétorique amère des campagnes a toujours reflété cette concurrence étroite.
Pour autant, malgré les publicités négatives des deux côtés, les trois débats nationaux télévisés ont soulevé des questions importantes dans un format sérieux et ont été largement suivis.
En général, tout président en exercice bénéficiant de la croissance économique a toutes les chances d'être réélu.
En ce sens, la vraie surprise de la réélection de M. Bush fut la faible marge de sa majorité.
En grande partie, cela est dû à l'impopularité de la guerre en Irak.
M. Kerry a essayé de transformer la guerre, le faible taux de création d'emploi, la couverture médicale insuffisante et les crédits d'impôt de M. Bush envers les classes favorisées des questions centrales dans la campagne mais certains observateurs ont senti que cela ne parvenait pas à envoyer un message clair.
M. Bush l'a contré avec la question de la sécurité contre le terrorisme et un populisme culturel sur certaines questions telles que le mariage gay et l'avortement.
Finalement, le populisme culturel et la sécurité l'ont emporté contre le populisme économique.
L'interprétation des élections fut influencée par les sondages de sortie des urnes lors desquels les électeurs devaient se prononcer (après avoir voté) sur les questions qui ontle plus compté pour eux.
La majeure partie (22 %) a répondu « les valeurs morales », par comparaison seuls 20 % ont cité l'économie et 19 % le terrorisme.
Les conservateurs sociaux ont interprété cela comme signifiant qu'ils avaient gagné l'élection de M. Bush et que leur programme devait dominer son deuxième mandat.
Cependant, un sondage Pew réalisé une semaine après l'élection indiquait que la catégorie des « valeurs morales » embrassait une grande variété de questions en plus des droits à l'avortement et au mariage gay.
En fait, les sondages montrent que 25 % du public défend le mariage gay et 35 % sont en faveur des unions civiles légales des couples gays (position que défendait M. Kerry).
Néanmoins, pour les 37 % qui s'opposent au mariage gay en particulier dans les États rouges au centre du pays, la question a permis de rallier les supporters de M. Bush pour les faire venir aux urnes.
Reste à savoir, globalement, si les Etats-Unis sont divisés au-delà de tout espoir.
La carte électorale des États rouges et bleus a donné naissance sur Internet à des blagues et des dessins humoristiques sur la secession des deux côtes bleues d'avec le centre rouge du pays.
Certains appelent cela « Côtopie ».
Mais les divisions ne sont pas si nettes.
Dans les deux camps, de nombreux États ont été remportés par une faible marge et si l'on colore les cartes par comté plutôt que par État, la majeure partie du pays tourne au violet.
Villes contre banlieues et zones rurales serait un meilleur descriptif de la situation au lieu de Côtes contre cœur du pays.
En effet, les sondages d'opinion publique montrent que la plupart des Américains sont concentrés au centre modéré du spectre politique plutôt qu'aux deux extrêmes.
Mais les élites politiques telles que les militants politiques et les membres du Congrès tendent à se montrer plus extrémistes que le public.
Au premier abord, cela semble étonnant, puisqu'ils devraient se sentir attirés par le centre, riche en voix.
Toutefois, de nombreux membres du Congrès représentent des districts qui sont acquis à leur parti et la vraie menace envers leur réélection se présente aux primaires des partis, dominées par les ailes les plus militantes et les plus extrêmes des parties.
Cette tendance est renforcée par la montée de la télévision câblée, qui attire les téléspectateurs au travers de programmes controversés d'info-divertissement, et les rédacteurs de chroniques Internet appelées Blogs, qui se lancent dans des polémiques acharnées sans aucun filtre éditorial.
Une réforme qui permettrait de modifier les frontières des districts du Congrès pour les rendre plus compétitifs permettrer de répondre à ce problème, mais peu d'élus voteront de tels changements qui pourraient accroître le risque de leur défaite.
La faible marge des résultats suggère que M. Bush ne possède pas vraiment le mandat du changement qu'il pense avoir gagné.
Face aux questions difficiles en matière de politique étrangère, fiscale et dociale, il serait avisé de se tourner vers le centre plutôt que de concilier sa base conservatrice, mais la politique qui prévaudra entre la politique de conviction ou la politique pragmatique reste incertaine.
Décrochons du pétrole !
La chancelière Angela Merkel a fait de la lutte contre le réchauffement climatique la grande priorité des présidences allemandes de l'Union européenne et du G8 qui débutent en janvier.
Sa proposition concrète est assez générale pour que les dirigeants en tiennent compte et l'acceptent, et assez claire pour que les autres gouvernements et les entreprises la comprenne : lors du prochain sommet du G8, il faudra tout simplement fixer une date à partir de laquelle les véhicules fonctionnant à l'essence ne seront plus immatriculés dans les grands pays industrialisés.
Cette décision aura un impact positif considérable aux niveaux géopolitique et économique.
Aujourd'hui, la véritable inquiétude en matière d'énergie n'est pas liée à la diminution des réserves mondiales de pétrole, mais plutôt au déclin de la production interne des plus gros consommateurs -- l'Europe, les Etats-Unis et la Chine -- , au moment même où la demande croissante de l'Asie grève le marché.
Les réserves disponibles se concentreront davantage au Proche-Orient, car celles des autres régions du monde seront bientôt à sec.
Qui plus est, les grands exportateurs de pétrole ne sont pas disposés à soumettre leurs politiques d'investissement aux conditions du marché.
L'Arabie saoudite veut gérer seule sa production de pétrole et, de son côté, l'Iran fait peur aux investisseurs potentiels avec ses obstacles bureaucratiques et sa corruption.
L'Irak souffre d'un manque de sécurité, tandis que les étrangers sont mis en échec à chaque tentative d'investissement en Russie.
Ces quatre États contiennent la moitié des réserves de pétrole mondiales, dont deux tiers pourraient potentiellement être exportés.
Ces facteurs, hormis les coûts de production, sont à l'origine des prix élevés du pétrole et de la course pour les contrats en Afrique et en Asie centrale.
Le fait de croire que la hausse des prix du pétrole est une bonne chose pour l'environnement ne tient pas compte des données élémentaires de la politique internationale.
Tout d'abord, dans la plupart des pays pauvres d'Afrique et d'Asie, l'importation de pétrole représente une partie plus importante des dépenses nationales que dans les pays industrialisés, ce qui signifie que la croissance économique et le développement social sont compromis, et que de nouvelles crises d'endettement menacent.
Les rentes de la production pétrolière entravent les réformes dans les principaux pays exportateurs.
Grâce au renforcement de leur pouvoir financier, les régimes comme ceux du Venezuela et de l'Iran se sentent de moins en moins contraints par les règles internationales.
Les derniers arrivants parmi les gros pays consommateurs d'énergie, comme la Chine, reproduisent les anciennes habitudes de l'Occident industrialisé et leur longue tradition consistant à fermer les yeux sur les violations de droits de l'homme, en vue de garantir des contrats lucratifs avec les régimes autoritaires et riches en pétrole.
Seuls les poids lourds politiques et économiques, les pays industrialisés qui restent de loin les principaux consommateurs d'hydrocarbures peuvent amorcer un changement à l'échelle mondiale.
Il importe de commencer par le secteur des transports, qui représente à l'heure actuelle plus de la moitié de la consommation de pétrole -- proportion qui augmentera très certainement à l'avenir.
Par conséquent, les pays du G8 devront s'accorder pour ne plus immatriculer de voitures neuves roulant à l'essence à partir de 2025.
Cette décision n'est pas dirigée contre la mobilité individuelle, mais contre le gaspillage d'une ressource rare devant servir en priorité à produire des matériaux synthétiques.
Les responsables politiques ne doivent pas privilégier telle ou telle technologie.
Ils devraient plutôt inciter l'industrie automobile à développer des technologies alternatives qui utilisent les biocarburants, l'éthylène, l'hydrogène et même le gaz naturel, pour une période de transition.
Les pays qui ont ouvert la voie à la volonté politique en la matière, en tant que bénéfice collatéral, mettent les industries nationales en première place dans la technologie de l'énergie pour assurer les marchés ultérieurs.
L'importante réduction attendue des émissions de CO2 pourrait finalement conduire aux progrès nécessaires des politiques internationales sur le climat.
Le développement économique entre également en jeu : si nous soignons notre « dépendance » au pétrole, les pays pauvres et moins développés, ainsi que les nouveaux pays industrialisés, pourraient en avoir davantage, ce qui ferait baisser les prix et calmerait la compétition énergétique.
Au niveau géopolitique, les bénéfices seraient tout aussi manifestes, notamment les gros pays exportateurs de pétrole seraient bien moins en mesure de faire chanter les pays industrialisés.
Ce revirement augmenterait la force de négociation de la communauté internationale au Proche-Orient et consoliderait les forces sociales des pays tels que l'Arabie saoudite, l'Iran et la Russie, qui souhaitent sérieusement promouvoir les réformes économiques et politiques de l'intérieur.
Grande productrice automobile et pays à la technologie avancée, l'Allemagne est bien placée pour lancer une telle initiative.
Angela Merkel, qui est titulaire d'un doctorat en physique et a débuté sa carrière politique au poste de ministre de l'environnement -- présidant en 1995 la première conférence de la Convention-cadre des Nations Unies sur les changements climatiques -- , serait plus crédible que n'importe quel autre de ses collègues de l'Union européenne et du G8 pour affronter le problème.
Il est grand temps d'accomplir un acte de bravoure politique.
Le Mythe de l'aide humanitaire et des échanges commerciaux
L'aide humanitaire et les échanges commerciaux sont devenus des mots à la mode internationale.
Une aide humanitaire accrue (accompagnée d'un soulagement de la dette) et un meilleur accès aux marchés des pays riches pour les produits des pays pauvres : cela semble maintenant avoir pris la première place de l'ordre du jour international.
En fait, le débat aujourd'hui ne porte plus sur les mesures à prendre, mais sur la quantité de mesures à prendre et avec quelle rapidité.
Perdues dans tout cela : les leçons claires à tirer des cinq dernières décennies de développement économique.
Au premier plan de ces leçons, on découvre que le développement économique est laissé en grande partie dans les mains des nations pauvres elles-mêmes.
Les pays qui se sont bien débrouillés dans un passé récent ont réussi grâce à leurs propres efforts.
L'aide humanitaire et les marchés n'ont joué qu'un rôle mineur.
Prenons l'exemple d'un pays en développement qui dispose d'un accès libre et préférentiel au marché de son plus grand voisin, qui se trouve être également l'économie la plus puissante au monde.
Supposons de plus que ce pays soit capable d'envoyer des millions de ses citoyens travailler de l'autre côté de la frontière, reçoive un énorme volume d'investissements étrangers et soit totalement intégré aux chaînes de production internationales.
De plus, le système bancaire du pays est soutenu par son riche voisin et sa volonté affichée d'intervenir comme prêteur de derniers recours.
La mondialisation ne pourrait se présenter sous de meilleurs auspices que ceux-là, n'est-ce pas ?
Considérons un second pays maintenant.
Celui-ci doit faire face à un embargo commercial sur le plus grand marché mondial, ne reçoit ni aide étrangère ni aucune forme de soutien de la part du monde occidental, est exclu des organisations internationales telles que l'OMC et ne peut emprunter auprès du FMI et de la Banque mondiale.
Si ces handicaps extérieurs n'étaient pas suffisamment débilitants, on peut y ajouter une économie qui entretien elle-même des barrières contre le commerce international (sous la forme de commerce d'État, de barrières douanières à l'importation et de restrictions quantitatives). 
Comme a pu le deviner le lecteur, ces pays existent réellement : il s'agit du Mexique et du Vietnam.
Le Mexique partage une frontière longue de 3 200 kilomètres avec les États-Unis, qui offre non seulement l'accès privilégié à un marché de biens et de main d'œuvre, mais aussi à une part des ressources du Trésor américain (comme l'expérience de la crise du peso en 1995 en a fait la démonstration).
Par contre, l'Amérique a maintenu son embargo commercial contre le Vietnam jusqu'en 1994, n'a pas rétabli ses relations diplomatiques avant 1995 et n'a accordé le statut de nation la plus favorisée aux imports vietnamiens que bien des années plus tard.
Le Vietnam n'est toujours pas entré à l'OMC.
Examinons maintenant leurs performances économiques.
Depuis la signature de l'ALENA en décembre 1992, l'économie mexicaine a connu une progression annuelle moyenne d'à peine plus de 1 % par tête.
Non seulement ce chiffre est bien inférieur aux taux des champions de l'économie asiatique, mais c'est aussi seulement une fraction des performances de croissance propres au Mexique des décennies précédant la crise de la dette de 1982 (3,6 % par an entre 1960 et 1981).
Le Vietnam, cependant, a connu une progression annuelle de 5,6 % par tête depuis les balbutiements de ses réformes économiques en 1988 et le rétablissement des relations diplomatiques avec les États-Unis en 1995, et a connu une croissance rapide continuelle au rythme de 4,5 % depuis.
Le Vietnam a été témoin d'une chute dramatique de la pauvreté tandis que le Mexique a connu une chute des salaires réels.
Ces deux pays ont fait l'expérience d'un décollage prononcé du commerce international et des investissements étrangers, mais le tableau d'ensemble est très contrasté là où ça compte le plus : dans l'amélioration des niveaux de vie, particulièrement parmi les populations pauvres.
Ce que ces exemples démontrent, c'est que les efforts intérieurs éclipsent tous les autres éléments dans la détermination des fortunes économiques d'un pays.
Tout ce que le marché américain avait à offrir au Mexique n'a pas pu contrebalancer les conséquences des erreurs politiques sur le marché intérieur, particulièrement l'incapacité à renverser la véritable appréciation du taux de change du peso ou d'étendre les gains de productivité obtenus dans un secteur étroit d'activités d'exportation au reste de l'économie.
Ce qui compte le plus reste l'adoption par un pays d'une stratégie de croissance appropriée.
Sans aucun des avantages dont bénéficia le Mexique, le Vietnam a poursuivi une stratégie contrée sur la diversification de son économie et l'amélioration de la capacité de production des fournisseurs locaux.
L'expérience globale de l'après-guerre étaye la preuve que les politiques domestiques sont ce qui importe le plus.
La Corée du Sud a décollé au début des années 1960, non pas quand les subventions étrangères étaient à leur summum, mais quand elles commencèrent à se tarir.
Taiwan n'a pas bénéficié de subventions étrangères ni d'accès privilégié à certains marchés.
La Chine et l'Inde, les superstars économiques du moment, ont largement prospéré grâce à leurs propres efforts de réforme économique.
Il est tentant de mettre au compte de la demande étrangère pour leurs produits d'exportation les rares succès africains, la Botswana et l'île Maurice (respectivement les diamants et la confection), mais cela ne peut aller très loin.
Évidemment, ces deux pays seraient bien plus pauvres sans l'accès aux marchés étrangers.
Mais, comme dans tous les cas de développement réussi, ce qui les distinguent ne sont pas les avantages extérieurs dont ils bénéficient mais bien leur capacité à exploiter ces avantages.
Il suffit de voir comment d'autres pays ont gâché l'avantage que leur procurent leurs richesses naturelles.
Le mot « diamant » ne fait pas spécialement naître à l'esprit une image de paix et de prospérité en Sierra Léone.
De même, peu de zones de traitement des exportations proliférant à travers le monde n'ont connu le niveau de développement qu'on observe à l'île Maurice.   
Cela ne dégage cependant pas les pays riches de leur obligation d'aider.
Ils peuvent mener la vie dure aux dictateurs corrompus, en partageant mieux les informations financières et en refusant de reconnaître les contrats internationaux qu'ils signent.
De même, l'augmentation du nombre de travailleurs des pays pauvres autorisés à travailler dans les pays riches et un éventail plus large de politiques orientées vers la croissance grâce au relâchement des règles et conditions de l'OMC imposées par les États-Unis produirait un impact plus important sur le développement à long terme.
Il n'est pas prouvé que l'élargissement de l'accès aux marchés et des subventions représente le meilleur usage à faire du capital politique de l'hémisphère nord.
Le développement devrait se concentrer sur l'amélioration de l'environnement politique dans les pays pauvres, plutôt que sur l'aide et le commerce.
Interdépendances
Si le grand économiste argentin Raul Prebisch était vivant aujourd'hui, il ne fait aucun doute qu'il se demanderait si le monde s'est mis à tourner à l'envers.
Sa théorie largement influente de la dépendance avançait que si les pays pauvres se reposaient trop sur les exportations de matières premières, ils n'atteindraient jamais le niveau industriel nécessaire pour soutenir une croissance rapide.
Ils s'embourberaient à la place dans un cycle de déclin mondial des prix des matières premières et de réduction sans fin de la part des revenus.
La réponse favorite de Prebisch, le protectionnisme, s'est avérée désastreuse pour les nombreux pays d'Amérique latine et d'Afrique qui l'ont suivie.
Mais le fait est que pendant des années, Prebisch semble avoir eu la réaction juste au sujet des tendances des prix des matières premières sur le long terme.
Les gains permanents d'efficacité dans les secteurs de l'agriculture et de l'extraction des ressources naturelles ont fait baisser les prix des matières premières, surtout dans les années 1980 et 1990.
À quelques exceptions près, les pays qui se sont concentrés sur les exportations de matières premières n'ont obtenu que de piètres résultats, alors que les pays asiatiques ne disposant que de peu de ressources ont fait des progrès rapides.
Aujourd'hui cependant, avec les géants asiatiques, l'Inde et la Chine, qui rejoignent l'économie mondiale, les prix de l'essence, de l'or, du blé et de pratiquement toutes les autres matières premières explosent.
Certes, il y aura toujours des cycles (le prix du pétrole, par exemple, chutera sans doute à nouveau avant de recommencer son ascension) mais la tendance à long terme de nombreuses matières premières restera clairement à la hausse pour quelques temps encore.
Ce que de nombreux négociateurs commerciaux et autres décideurs n'ont pas semblé reconnaître encore, alors que Prebisch l'aurait compris tout de suite, c'est que ce brusque retournement de situation comporte d'énormes implications pour l'équilibre mondial des pouvoirs.
En effet, aucun autre aspect de la mondialisation économique ne lancera de plus grands défis aux dirigeants du monde au cours des décennies à venir.
Les questions sont nombreuses.
Les pays riches d'aujourd'hui sont-ils préparés à entrer dans une période de co-dépendance, dans laquelle ils seront tout aussi désespérément demandeurs de matières premières que les pays en voie de développement le sont de produits industrialisés et de technologies ?
Sont-ils préparés à l'inévitable flux de pouvoirs et d'influence vers les pays producteurs de matières premières à mesure que ceux-ci s'enrichiront ?
Comment les deux super-puissances du monde, la Chine et les États-Unis, vont-elles gérer le fait que d'importantes régions exportatrices de matières premières d'Afrique et du Moyen-Orient vers l'Asie centrale soient couvertes d'États-nations mal formés ?
Certains prophètes autoproclamés exposent le problème comme celui des limites des réserves naturelles et prétendent que les matières premières les plus critiques diminuent à une vitesse alarmante.
De nos jours, nombreux sont les adeptes de la théorie "du pic de Hubbert" de la production de pétrole, qui soutient que nous avons atteint les limites supérieures de nos capacités de production, que les puits s'assèchent et que la situation ne peut que se dégrader.
Cependant, comme l'indique l'éminent historien du pétrole Dan Yergin, les oiseaux de mauvais augure ont clamé que les ressources en or noir étaient sur le point de se tarir au moins quatre fois déjà.
À chaque fois, de radicaux progrès technologiques ont fait s'envoler ces menaces.
À la fin des années 1800, l'extraction pétrolière impliquait de draguer avec des mulets.
Aujourd'hui, forer à 3 000 m sous le sol des océans semble naturel à tout le monde.
De tels progrès ont aussi été réalisés dans les domaines de l'extraction des métaux et de l'agriculture.
Non, le monde n'est pas confronté à une pénurie prochaine de matières premières.
En réalité, il se passe que l'intégration de 2,5 milliards de personnes (soit la Chine et l'Inde) dans l'économie mondiale produit un déplacement de la demande susceptible de mettre bien plus de pression sur la hausse des prix des matières premières qu'aucun gain technologique ne sera sans doute capable de contrebalancer.
Par conséquent, et ce au moins pour 50 à 75 ans, et peut-être même jusqu'à ce que les humains se mettent à forer sur Mars au cours des siècles à venir, les prix de nombreuses ressources naturelles vont monter.
Le nouvel équilibre des puissances économiques qui en résultera va-t-il déstabiliser la situation politique mondiale ?
La première Guerre mondiale a été en partie déclenchée par l'inquiétude de l'Allemagne devant l'accaparement par les autres puissances coloniales d'une trop grande part du pétrole mondial et des matières premières.
De même, pendant la seconde Guerre mondiale, le Japon a craint pour la stabilité de ses fournitures en pétroles et autres ressources naturelles venues de l'étranger.
De telles tensions vont-elles apparaître entre la Chine aux ressources incertaines (même la rareté en eau y est problématique) et l'Occident ?
Heureusement, cela ne semble pas vraisemblable pour le moment, notamment au vu de l'approche aussi sobre que pragmatique des problèmes de ressources de leur pays manifestée par les dirigeants chinois.
Les Chinois se tournent vers des régions comme l'Afrique dans l'espoir de trouver des partenaires commerciaux stables.
Ils ne partagent pas l'évangélisme politique des Américains, qui ne veulent pas seulement faire du commerce avec les exportateurs de matières premières, mais veulent aussi les convertir.
Et puis il y a ces dirigeants américains qui parlent encore de rendre les États-Unis autosuffisants en termes de ressources énergétiques.
C'est une plaisanterie : suffisants, peut-être, mais auto-suffisants, jamais.
Une grande partie du monde arabe pense, et c'est compréhensible, que l'invasion de l'Irak constitue la pierre angulaire de la stratégie américaine visant à se procurer des ressources énergétiques stables.
S'ils ont raison, on ne peut qu'espérer que l'Amérique a une solution de secours.
En attendant, les prix des matières premières vont continuer d'augmenter, et les exportateurs de pétrole constituer les plus grands contributeurs au déficit commercial béant des États-Unis.
Peut-être la vraie stratégie américaine consiste-t-elle à essayer de devoir aux pays exportateurs de pétrole tellement d'argent que ceux-ci deviendront dépendants du bonheur qu'ils procurent à l'Amérique !
Voilà un tournant que Prebisch n'aurait jamais prévu.
Le choix radical de l'Iran
Le choix des Iraniens de porter au pouvoir le maire radical de Téhéran, Mahmoud Ahmadinejad, risque de détériorer les relations avec l'Occident et d'accentuer l'isolation du pays au niveau international.
Pourtant, en termes de politique nationale, le régime islamiste s'en portera sans doute mieux que si un candidat plus modéré l'avait emporté.
Il apparaît clairement qu'Ahmadinejad dispose d'une réelle base de soutien.
Le fait qu'il se soit présenté comme un populiste, qu'il ait parlé d'aider les pauvres, condamné le gouvernement et agi pratiquement comme un candidat d'opposition ne compte pas : il incarnait le choix du régime, et a fini par recevoir une aide officielle y compris contre des rivaux radicaux.
Le régime a fait preuve d'une grande habileté.
Il a transformé le candidat un peu plus pragmatique Hashemi Rafsanjani, en désaccord avec certaines politiques gouvernementales, en personnage en harmonie avec l'ordre établi, et son propre candidat en rebelle.
Le gouvernement a ainsi utilisé le ressentiment contre l'establishment pour consolider son propre pouvoir.
Étant donné que l'ancien président, Mohammad Khatami, soutenait le mouvement réformiste, m�me s'il était peu téméraire et qu'il n'a au final rien accompli, cela ne fait que souligner � quel point les dirigeants ont retourné � leur avantage la situation politique.
Ahmadinejad est un représentant des activistes les plus jeunes de la révolution anti-Shah d'il y a 25 ans.
Il est directement impliqué dans la prise d'otages américains en Iran, quoiqu'on ne sache pas réellement � quel point.
Le plus inquiétant est qu'il soit proche des deux principaux groupes qui représentent les éléments les plus extrémistes d'Iran : le Corps des gardiens de la révolution islamique et l'organisation Basij.
Le premier est une armée parall�le pro-régime ; la seconde est une organisation qui intimide les opposants et quiconque est � la recherche d'une société plus ouverte.
Néanmoins, cette inquiétude de voir l'Iran aux mains de dirigeants encore plus radicaux est mitigée par deux facteurs.
Tout d'abord, Ahmadinejad va sans doute se concentrer sur des probl�mes nationaux, et essayer - sans qu'on puisse présager de ses chances de succ�s - d'améliorer les conditions de vie des Iraniens les plus pauvres.
Deuxi�mement, le groupe au pouvoir depuis la révolution va continuer de mener les politiques idéologique et étrang�re.
Le président a moins de pouvoirs qu'il n'y paraît, et il est particuli�rement éclipsé par le guide supr�me l'Ayatollah Ali Khamenei.
Quoiqu'il en soit, l'élection d'Ahmadinejad clarifie cr�ment le défi que l'Iran représente pour la politique occidentale et la stabilité du Moyen-orient.
Tout d'abord, elle envoie le signal aux éléments plus extrémistes d'Iran et aux clients terroristes de ce pays -- le Hezbollah libanais, le Hamas palestinien et le Jihad islamique, et plusieurs petits groupes qui agissent contre l'Arabie saoudite, l'Irak et d'autres pays arabes -- qu'ils ont le feu vert pour lancer leurs attaques.
Ils vont sans doute estimer que l'Iran les soutiendra, quoiqu'ils fassent.
En apparence, l'Iran s'est souvent montré relativement prudent, tout en jouant � couvert le rôle de commanditaire mondial de la terreur.
Des fonctionnaires iraniens qui ont pu, individuellement, agir pour commander et coordonner des opérations spécifiques, se sentiront désormais plus libres d'agir ainsi.
En outre, Ahmadinejad prône ouvertement un programme intensif d'obtention d'armes nucléaires.
La plupart des hommes politiques iraniens, en tout cas ceux que le gouvernement autorise � agir au grand jour, soutient ce programme, mais favorise une approche plus discr�te et prudente.
Rafsanjani, par exemple, fait passer l'établissement de meilleures relations avec l'Occident avant l'avancée sur le front nucléaire.
Si Ahmadinejad est le président d'un Iran nucléaire, il est plus susceptible d'en employer les armes d'une façon hasardeuse.
Cela ne signifie pas qu'il les utiliserait, mais plutôt qu'il s'en servirait � des fins de chantage diplomatique, faisant monter les menaces � des niveaux de crise.
Depuis que les dirigeants iraniens proclament quotidiennement leur désir d'effacer Israël de la carte et de combattre les États-Unis (Ahmadinejad a marché sur l'image d'un drapeau américain en allant voter), le risque de confrontation a augmenté.
Enfin, Ahmadinejad est susceptible de s'enhardir au point de mettre en danger la stabilité de l'Irak, et sa victoire va encourager les fonctionnaires iraniens radicaux et les extrémistes irakiens.
L'Iran envoie déj� de nombreux agents en Irak et soutient des clients qui cherchent � transformer ce pays en clone.
Les Irakiens, y compris les musulmans chiites, qui suivent la m�me version de l'Islam que les Iraniens, rejettent généralement de telles interférences.
Une position iranienne plus militante pourra augmenter les frictions avec l'Irak, et y inspirer encore plus de violence anti-américaine.
En bref, le résultat des élections iraniennes est dangereux, m�me si son potentiel déstabilisateur dépendra des actes d'Ahmadinejad et du degré de pouvoir que lui accordera Khamenei.
En outre, avoir affaire � un Iran aussi ouvertement extrémiste - radical m�me selon les crit�res d'un régime déj� dur -- va constituer un défi non seulement pour les États-Unis, mais aussi pour l'Europe.
Les pays européens vont-ils continuer � prétendre que la rhétorique militante et les provocations d'Ahmadinejad ne comptent pas et qu'il est possible de trouver des solutions diplomatiques aux ambitions nucléaires de l'Iran ?
Avec Rafsanjani, un vrai accord ou au moins les apparences d'une coopération auraient été faciles � entretenir.
Mais, avec Ahmadinejad, il faudra une immense dose de conciliation pour entretenir serait-ce que la plus minime procédure diplomatique.
Certains réformistes et exilés iraniens se réjouissent de l'élection de Ahmadinejad, car ils estiment que son administration est plus susceptible de montrer le vrai visage du régime et de détromper tout espoir de compromis des occidentaux.
Mais elle peut aussi symboliser le succ�s du régime � retourner � son avantage le mécontentement provoqué par un quart de si�cle de r�gne islamiste radical.
Quelles qu'en soient les conséquences, la victoire d'Ahmadinejad signifie pour l'Occident que tout ce qui touche � l'Iran va devenir encore plus délicat.
Prenons au pauvres, donnons aux riches
Le président Bush semble sur le point de ruiner le budget américain pour les années à venir.
Quand le président Bush prit ses fonctions, les prévisions anticipaient des surplus budgétaires aussi longtemps qu'on pouvait l'imaginer.
Aujourd'hui, grâce à un mélange de réductions d'impôts irresponsables lancées par les Républicains, un ralentissement économique, l'éclatement de la bulle du marché boursier et une augmentation massive des dépenses militaires, l'horizon fiscal est dominé par d'importants déficits.
Le pire reste à venir, parce que le gouvernement Bush et le Congrès à majorité républicaine se préparent à aggraver le désordre fiscal.
Les ravages qu'ils feront affaibliront probablement les États-Unis et accroîtront l'instabilité de l'économie internationale.
Habituellement, le parti Républicain américain défendait des budgets équilibrés.
Cela changea avec le gouvernement Reagan, quand les Républicains conservateurs se montrèrent favorables aux réductions fiscales, quand bien même cela se fit au moyen d'importants déficits budgétaires.
Le président Reagan annonça au peuple américain qu'il pouvait jouir tout à la fois de réductions fiscales, du renforcement de l'armée et de la continuation de leurs programmes de dépenses préférés.
Le résultat, sans surprise, fut une série de déficits budgétaires importants et dont l'élimination prit plusieurs années.
Le président George Bush père autant que le président Bill Clinton durent augmenter les impôts pour mettre de l'ordre dans le chaos de l'ère Reagan.
Ces augmentations d'impôts ont probablement contribué à la défaite du président Bush père par Bill Clinton en 1992.
Pourtant, Clinton décida bravement de terminer le processus engagé pour restaurer l'équilibre fiscal, en partie pour protéger le financement à long terme des programmes de retraites de la sécurité sociale.
Quand Clinton quitta la présidence en 2000, la situation budgétaire était au mieux depuis des décennies.
Puis vint le président George Bush fils, prêt à rejouer les Reagan avec d'importantes réductions fiscales, une considérable augmentation des dépenses militaires et la continuation et même le développement de programmes de dépenses populaires.
Le résultat était prévisible.
En janvier 2001, les prévisions budgétaires cumulatives pour les années 2002 à 2011 anticipaient un surplus budgétaire de 5,6 billions de dollars.
Mi-2002, ces surplus anticipés s'étaient évanouis.
À la lumière de ces conditions économiques nouvelles, et à l'ombre de la guerre contre l'Irak, on pourrait s'attendre à ce que le gouvernement Bush et le Congrès républicain soient prudents dans la défense de nouvelles réductions fiscales.
Mais loin de là, leur principale priorité est de mettre en place davantage de réductions fiscales dont seules les classes aisées bénéficieront en grande partie.
Au même moment, le gouvernement réclame d'importantes augmentations des dépenses militaires.
Avec l'approche de l'élection présidentielle de novembre 2004, on peut être certain qu'aucune réduction significative des dépenses n'interviendra dans les programmes non militaires.
Il semble donc que les déficits budgétaires massifs soient destinés à perdurer.
Si les dépenses domestiques restent simplement constantes, au niveau d'une fraction du revenu national, les prévisions budgétaires cumulatives des dix prochaines années anticipent un déficit global de 1,5 billions de dollars.
Mais ce chiffre pourrait être très optimiste, parce qu'il ne prend vraisemblablement pas en compte le coût d'une guerre probable contre l'Irak, ni un autre ensemble de réductions fiscales, ni le risque de l'augmentation des taux d'intérêts pour les années à venir.
Pourquoi les Républicains se montrent-ils si peu concernés par ce désordre ?
Certains Républicains se préoccupent plus des réductions fiscales pour les classes aisées que de toute autre chose.
D'autres pensent que les déficits amèneront par force des réductions importantes des dépenses gouvernementales intérieures, réduisant ainsi la participation de l'État, qui est leur souhait le plus cher.
Le problème de cette dernière analyse est que la plupart des contribuables sont attachés aux programmes sociaux et ne soutiendront pas facilement de grosses réductions de dépenses.
La question la plus intrigante reste de savoir pourquoi les Américains votent pour de telles politiques quand ils devraient savoir qu'il en résultera probablement des problèmes.
Une des réponses possibles tient au fait que de nombreux électeurs ne voient pas venir les problèmes budgétaires.
Une meilleure réponse tient au fait que la plupart des Américains n'ont en fait pas voté pour ces politiques.
Le taux de participation de l'élection de 2002 n'était que de 40% des électeurs, et seulement la moitié environ de ces 40% votèrent pour les Républicains, soit environ 20% des personnes en droit de voter.
Bien sûr, les perspectives ne doivent pas nécessairement être si sombres.
La guerre contre l'Irak sera peut-être évitée.
Les réductions fiscales pressenties pourraient être modérées ou abandonnées.
Mais je prédis d'importants déficits budgétaires pour les années à venir et un sentiment grandissant de malaise à l'intérieur des États-Unis et à l'étranger au sujet de la situation macroéconomique de l'Amérique.
Les investisseurs étrangers pourraient décider de réduire leur financement du budget gouvernemental et du déficit courant de l'Amérique en des termes favorables.
Le dollar pourrait faiblir, et la peur de l'inflation pourrait devenir encore plus prononcée.
Tout cela fera perdre confiance aux décideurs politiques des États-Unis qui seront alors moins flexibles dans leurs réponses aux chocs économiques.
Les classes défavorisées, aux États-Unis et à l'étranger, pourraient souffrir le plus, puisque le président Bush et le Congrès déclarent au peuple américain et au monde entier qu'il n'y a pas de fonds disponibles pour traiter la question de la pauvreté, de la santé et de l'éducation, du fait des importants déficits budgétaires.
Si l'Américain moyen n'ouvre pas les yeux sur ces risques fiscaux, les classes aisées pourraient bénéficier d'un autre cadeau de plusieurs milliards de dollars tandis que le pays et le monde en supportent les dures conséquences pour les années à venir.
Leçons à retenir de l'insouciance fiscale de l'Amérique
George W. Bush a fait bien plus pour anéantir la politique économique des Etats-Unis que tous les autres présidents de l'histoire américaine, dépassant même son mentor, Ronald Reagan.
En seulement trois années de mandat, il a détruit un consensus politique fragile qui avait demandé dix ans d'efforts et qui pourrait nécessiter une autre décennie pour être reconstruit.
Ce faisant, Bush a risqué la santé économique et la stabilité sociale sur le long terme de l'Amérique.
Etant donné que les défis budgétaires sur le long terme que gèrent les Etats-Unis d'une manière extrêmement maladroite ne sont pas les seuls défis existants, les bévues fiscales de l'Amérique offrent des leçons importantes aux autres pays.
Le principal problème posé par la politique fiscale est que les politiciens peuvent aisément se rendre provisoirement populaires en diminuant les impôts et en augmentant les dépenses publiques tout en accumulant des dettes publiques massives et en laissant leur remboursement aux futurs élus.
Ce stratagème peut durer quelques années, mais les déficits budgétaires et la dette publique grandissante imposent plus tôt que prévu un changement douloureux de politique.
Un politicien cynique peut toutefois acheter sa réélection et peut-être être parti à la retraite lorsque la crise arrive.
On pourrait imaginer qu'après des décennies d'épisodes semblables d'irresponsabilité politique dans les pays du monde entier, les électeurs seraient allergiques à ce type de stratagème.
Cependant, Bush l'applique de nouveau en s'achetant aujourd'hui une popularité en distribuant des réductions d'impôts massives tout en augmentant simultanément les dépenses militaires et les dépenses en matière d'éducation et de santé.
Le déficit budgétaire ainsi obtenu équivaut à plus de 5 % du PNB.
Pire encore, les perspectives budgétaires à long terme de l'Amérique étaient déjà inquiétantes avant que Bush ne commence à appliquer ses politiques imprudentes.
La population américaine est vieillissante, de sorte que les coûts des systèmes de retraite et de soins de santé financés par des fonds publics augmenteront en flèche.
Des calculs approfondis montrent que les revenus qui seront dégagés grâce aux politiques fiscales prônées par Bush sont susceptibles de ne pas atteindre les dizaines de trillions de dollars qui représentent les coûts des retraites publiques, des soins de santé et d'autres dépenses fiscales attendues par la population.
A un certain moment dans le futur, il faudra augmenter fortement les recouvrements d'impôts, réduire drastiquement les dépenses publiques, ou les deux, pour pallier aux actions de Bush.
Alors pourquoi la population soutient-elle ses politiques ?
Parce qu'elle comprend peu ces conséquences sur le long terme, ou qu'elle s'en soucie peu, même si ces conséquences auront finalement un impact sur la majorité des Américains.
Les contribuables les plus riches sont bien entendu heureux car ils ont bénéficié de la majeure partie des réductions d'impôts.
Aussi étonnant que cela puisse paraître, les 5 % les plus riches des contribuables américains ont bénéficié d'environ la moitié des réductions d'impôts et ces riches contribuables attendent clairement que les autres 95 % (les classes moyennes et les pauvres) supportent la majorité des futures réductions des dépenses et augmentations des impôts.
Entre-temps, Bush a convaincu un grand nombre d'électeurs pauvres et d'électeurs des classes moyennes qu'ils devraient également être satisfaits de leur sort, sans leur dire qu'ils devront payer leurs petites réductions d'impôts par des réductions bien plus conséquentes des futurs services gouvernementaux si les politiques de son administration prévalent sur le long terme.
Si les Américains avaient une mémoire politique, ils comprendraient qu'ils ont déjà gravi cette « montagne russe » fiscale au cours des 20 dernières années.
Ronald Reagan a également pris ses fonctions en promettant de massives réductions d'impôts et d'importantes augmentations des dépenses militaires.
Cela s'est terminé par un déficit budgétaire énorme au milieu des années 1980.
Les réductions d'impôts ont rendu Reagan extrêmement populaire et lui ont permis d'être réélu en 1984.
Il a alors fallu une décennie (à partir du second mandat de Reagan jusqu'aux mandats de George Bush, Sr. et de Bill Clinton) pour revenir à un budget excédentaire.
Bien entendu, ce résultat a nécessité l'approbation de nouvelles augmentations d'impôts, ce qui a coûté sa réélection à George Bush, Sr. et a débouché sur la politique polarisée des années 1990.
L'histoire a de grandes chances de se répéter.
Certains idéologues de droite dans l'Administration Bush estiment que les déficits budgétaires actuels entraîneront en fin de compte une réduction drastique des dépenses sociales du gouvernement.
Ils espèrent démanteler des programmes tels que la Sécurité sociale et Medicare.
Mais la population américaine soutient fermement ces programmes sociaux.
Ainsi la stratégie qui consiste d'abord à réduire les impôts afin d'entraîner obligatoirement par la suite des réductions dans les programmes sociaux est vouée à l'échec et entraînera immanquablement l'augmentation des taux d'imposition.
D'autres idéologues de l'Administration Bush soutiennent que les réductions d'impôts jouent un rôle crucial pour sortir les Etats-Unis de la récession.
Cet argument est également erroné.
L'économie de l'Amérique aurait pu se redresser sans les réductions d'impôts, et peut-être encore plus solidement.
Dans tous les cas, c'est une erreur monumentale que de fonder les politiques fiscales à long terme sur le cycle économique à court terme.
Les autres pays ont deux leçons essentielles à retenir de cette situation.
La première, c'est que les déficits budgétaires imminents des Etats-Unis limiteront tôt ou tard la puissance internationale de l'Amérique.
Les Américains ont soutenu la guerre en Irak uniquement parce qu'ils n'avaient pas à la subventionner par des impôts plus élevés.
Lorsque les Américains seront contraints de choisir entre des aventures étrangères et des impôts plus élevés, ils seront bien moins enclins à soutenir des opérations militaires onéreuses à l'étranger.
En effet, les Etats-Unis seront profondément divisés intérieurement lorsque la population sera aux prises avec le désordre fiscal laissé par Bush.
La deuxième leçon, c'est que les pays doivent planifier leurs budgets en fonction des coûts fiscaux croissants occasionnés par une population vieillissante.
Les conditions budgétaires à long terme sont rarement prises en compte par les contribuables ou le parlement.
Les gouvernements doivent être amenés à soumettre des évaluations budgétaires sur le long terme en même temps leurs propositions de budget annuel afin de réduire la tendance vers une manipulation politique sur le court terme du budget.
Les Etats-Unis peuvent jouer le rôle d'un signal d'alarme pour les autres pays.
La Maison Blanche devrait donner aux autres pays le même conseil que les magiciens à la télévision donnent à leurs spectateurs : « N'essayez pas de faire pareil chez vous ».
La politisation des marchés des valeurs mobilières
De nombreux analystes économiques et financiers se plaignent que les marchés des valeurs mobilières des pays émergents sont souvent lourdement manipulés par leurs gouvernements et sont plus politiques qu'économiques.
Par contraste, une force primitive de nature économique régit les marchés des valeurs mobilières dans les pays avancés et prédire leurs performances revient en fait à prédire la croissance des arbres.
Cette description des marchés des valeurs mobilières dans les pays émergents n'est pas fausse, juste partiale, car la même description s'applique aux marchés des valeurs mobilières dans les pays avancés.
En effet, les meilleurs analystes savent que prédire les performances du marché des valeurs mobilières de n'importe quel pays revient au fond à prédire le degré auquel le gouvernement souhaite que les investisseurs des marchés des valeurs mobilières s'impliquent dans l'environnement politique actuel.
Prenez le marché des valeurs mobilières des Etats-Unis, de loin le plus important au monde.
Le gouvernement laisse les entreprises tranquilles et les retours sur investissement dans le marché des valeurs mobilières américain reflètent les forces fondamentales d'une économie capitaliste solide.
Ceci explique en partie pourquoi les Etats-Unis attirent les investisseurs de portefeuille du monde entier.
Mais les retours qui rendent les marchés américains des valeurs mobilières si attirants reflètent un équilibre politique fragile.
En particulier, les taux d'imposition qui affectent les valeurs mobilières ont varié au fil du temps avec le changement des pressions politiques.
Au cours de la Deuxième Guerre mondiale, par exemple, le soutien politique aux grandes fortunes a diminué et le gouvernement a fortement augmenté les impôts sur les gains de capitaux, les dividendes et les revenus élevés en général.
Lorsque la Deuxième Guerre mondiale a permis de redresser considérablement l'économie affaiblie par la Grande Dépression des années 1930, le président Roosevelt et le Congrès ont mis en place un impôt sur les bénéfices exceptionnels afin de garantir que les actionnaires ne dégagent pas un bénéfice trop conséquent.
Par contraste, en 1980, lorsqu'il n'y avait aucune guerre mais que le marché des valeurs mobilières était à un niveau bas, les électeurs américains ont élu Ronald Reagan, un homme jugé par beaucoup comme trop à droite pour être président.
Il a demandé, et a obtenu, des réductions d'impôts sur les gains de capitaux, les dividendes et les revenus.
Les interférences politiques dans le marché des valeurs mobilières ne portent pas seulement sur les impôts sur les gains de capitaux, les dividendes et les revenus.
Les impôts fonciers, les impôts indirects, les droits d'importation et les taxes sur les ventes, qui sont tous versés, directement ou indirectement, par les entreprises, peuvent avoir un impact amplifié sur les bénéfices des entreprises et donc sur le marché des valeurs mobilières.
Ce n'est pas un hasard si partout où se développent des marchés des valeurs mobilières, les gouvernements veillent à ce que ces impôts abaissent au maximum les bénéfices des entreprises après impôt.
En effet, les politiques des marchés des valeurs mobilières ne s'arrêtent pas aux impôts.
Au contraire, quasiment chaque activité du gouvernement touche les bénéfices des entreprises et, par la suite, le marché des valeurs mobilières.
Après le krach des marchés des valeurs mobilières de 1929, le gouvernement américain a suspendu une grande partie de l'activité antitrust qui permettait aux entreprises d'acquérir un monopole qui accroîtrait leur valeur.
Cette politique a retardé la baisse du taux de chômage élevé, mais n'a pas suffi à maîtriser les forces politiques déployées pour soutenir le marché des valeurs mobilières.
De même, l'une des actions les plus importantes entreprises par le président Reagan a été de détruire une grande partie du pouvoir restant des syndicats d'Amérique, qui rivalisaient pour obtenir leur part du gâteau industriel.
La victoire remportée par Reagan lors de la grève des contrôleurs du trafic aérien en 1981 a représenté un grand tournant pour le mouvement syndical américain, et également pour le marché des valeurs mobilières qui a lancé son spectaculaire marché à la hausse en 1982.
Le gouvernement américain s'est montré particulièrement acharné à soutenir le marché des valeurs mobilières depuis le point culminant de l'illusion des prix des actions en 2000, et notamment à réduire les taux d'intérêt à maintes reprises.
Bien entendu, cette mesure était publiquement justifiée en termes de stimulation de l'économie, et non en termes de soutien au marché des valeurs mobilières.
Mais il est fort révélateur de l'ampleur du marché américain des valeurs mobilières que l'un des facteurs les plus importants qui pèsent sur l'économie concerne les prix d'actions en baisse.
En effet, la réponse des autorités ne s'est pas limitée à un stimulant monétaire.
Les comptes nationaux de produits et de revenus des Etats-Unis montrent que le taux effectif des impôts sur les bénéfices des entreprises (le pourcentage de bénéfices réellement versés au gouvernement sous forme d'impôts) est monté en crête à 33,7 % au cours du premier trimestre 2000 (le record du marché des valeurs mobilières et de l'économie en général) et a chuté à 20,2 % au cours du quatrième trimestre 2003, lorsque le marché était bas.
Une grande partie de ce déclin reflète les mesures d'allègement fiscal votées par le Congrès ainsi que la perception, parmi les entreprises, que dans l'environnement économique et politique actuel, elles peuvent se montrer plus combatives pour éviter de payer des impôts.
De plus, après le krach du marché des valeurs mobilières, l'impôt maximum sur les dividendes versés sur les valeurs mobilières est passé de 35 % à 15 %, apportant un nouvel avantage substantiel aux investisseurs sur le long terme et intensifiant l'effet combiné du réinvestissement des dividendes après impôt.
De nouveau, cette réduction d'impôt était justifiée pour stimuler l'économie ce qui peut, bien évidemment, s'appliquer à pratiquement toute mesure destinée à soutenir le marché des valeurs mobilières.
Mais c'est l'équilibre des forces politiques qui détermine la crédibilité de ce type de justification.
On pourrait soutenir que les mêmes variables, y compris l'hostilité envers des impôts élevés et un mouvement syndical faible, ont fonctionné aux Etats-Unis au cours des 200 dernières années et qu'elles devraient continuer à fonctionner à l'avenir, produisant des retours élevés sur les marchés des valeurs mobilières et attirant des afflux de capitaux étrangers considérables.
Ceux qui estiment que les investissements sur le marché américain des valeurs mobilières suivront la même tendance de croissance élevée pendant des décennies pourraient très bien avoir raison.
Mais il importe d'être clair sur ce que l'on prédit.
Les prévisions portent avant tout non seulement sur l'économie, mais aussi sur la politique, voire même sur les valeurs culturelles, qui façonnent les politiques et les performances économiques.
Le marché immobilier à échelle planétaire
Il n'y a pas d'investissement plus local que l'investissement immobilier. La résidence que l'on achète est enracinée à un endroit précis, comme un arbre, et fleurit ou dépérit au gré des conditions économiques locales.
Le monde entier défile sur nos écrans de télé, mais le marché immobilier, composé presque uniquement d'amateurs locaux, franchit rarement les frontières géographiques locales.
Bientôt, cependant, ceci pourrait changer.
D'ici un mois, le Chicago Mercantile Exchange (CME), en collaboration avec ma société MacroMarkets, ainsi qu'avec Fiserv et Standard & Poor's, lancera des options sur contrats à terme sur les prix immobiliers dans dix villes des États-Unis.
Les contrats seront basés sur les indices des prix immobiliers S&P/Case-Shiller, établis en fonction des recherches spéculatives que mon collègue Karl Case et moi-même avons menées, il y a presque vingt ans.
Depuis longtemps, nous démarchons en faveur d'un marché immobilier à terme, mais aucune Bourse, jusqu'à maintenant, ne voulait utiliser ces indices pour créer un tel marché.
Les marchés à terme sur les prix immobiliers permettront aux investisseurs du monde entier d'investir indirectement dans l'immobilier américain, par l'intermédiaire de ces marchés.
Un acheteur à Paris, Rio de Janeiro ou Tokyo aura la possibilité d'investir dans des logements occupés par leurs propriétaires à New York, Los Angeles et Las Vegas,entre autres.
Un des principes fondamentaux de la théorie financière -- la diversification ou la répartition des risques -- implique que l'intérêt pour ces nouveaux contrats sera fort.
Les entreprises et les habitants de New York, par exemple, sont surexposés aux risques immobiliers locaux. Or, en vendant leurs logements à terme, ils devraient réussir à réduire ces risques.
Les investisseurs à Tokyo assumeront une part des risques en achetant à terme des logements à New York, si le prix est juste.
Les New-Yorkais continueront à vivre dans leurs logements, tout en ayant réparti les risques d'investissement partout dans le monde.
L'expérience d'un véritable marché à terme sur les résidences uni-familiales n'a pas été retentée depuis 1991, lorsque le London Futures and Options Exchange (appelé désormais Euronext.liffe) a raté le lancement d'un tel marché.
Cet essai n'a jamais généré de grands volumes de transactions.
La Bourse a lancé un concept qui n'a convaincu personne.
Les marchés britanniques de paris diversifiés sur les prix immobiliers, tout comme certains marchés de détail en ligne, n'ont jamais beaucoup rapporté non plus.
Sera-ce différent cette fois-ci ?
Bien sûr, le lancement d'un nouveau marché est toujours incertain. Les gens s'intéressent à une idée si elle en séduit déjà beaucoup d'autres; si personne n'est séduit, elle n'attirera pas davantage.
Il en va de même pour les marchés. S'il n'y a pas d'investisseurs intéressés, il ne se produira pas assez de transactions pour générer les profits permettant d'en attirer d'autres.
Cependant, comme c'est le cas pour toutes les idées brillantes, nous ne savons jamais très bien pourquoi elles séduisent. Aussi, nous ne pouvons présager du démarrage de ce nouveau marché, mais nous savons que, parfois, le succès est au rendez-vous.
Les indicateurs initiaux laissent penser que l'intérêt croissant pour les transactions à terme en matière de prix immobiliers, surtout en raison du discours ambiant sur la « bulle immobilière », souligne l'importance de la diversification des risques.
Après l'annonce du CME, l'un de ses concurrents, le Chicago Board Options Exchange, a déclaré son projet de créer des options sur contrats à terme dans les plus grandes régions américaines, basés sur les prix immobiliers moyens publiés par la National Association of Realtors (Association nationale des agents immobiliers).
Or, outre le fort intérêt public pour l'investissement immobilier et la couverture des risques, une autre question épineuse doit être réglée pour que les marchés à terme fonctionnent bien : les prix doivent être ouvertement révélés et les investisseurs doivent en comprendre la signification.
Je crois qu‘il y a de grandes chances pour que ces marchés à terme entraînent bientôt une chute des prix dans certaines villes américaines.
Il sera question de « déport », comme disent les traders. Aujourd'hui, le prix à terme sur le marché est plus bas que le prix d'un bien immobilier.
Vraisemblablement, le déport n'apparaîtra pas dès le premier jour des transactions immobilières, mais il devrait se produire au bout de quelques mois.
Nous pourrions avoir besoin de déport si certains de ces marchés remplissent effectivement leurs fonctions.
Tout le monde sait que ces villes ont connu un énorme boom immobilier au cours de ces dernières années (c'est d'ailleurs un phénomène mondial généralisé).
Les investisseurs internationaux ne semblent pas très enclins à investir dans ces villes, sans la perspective d'une baisse des prix fondée sur les marchés à terme. Les habitants de Tokyo l'ont appris à leurs dépens.
Or, si le déport est suffisamment important, même les investisseurs qui estiment que le marché immobilier américain est en plein déclin pourront toujours attendre un bon retour des prix immobiliers à terme, parce qu'ils bénéficient déjà d'un moindre prix sur le marché à terme.
Néanmoins, les New-Yorkais auront besoin de procéder à quelques ajustements pour couvrir leurs propres investissements immobiliers, s'ils veulent vendre des contrats à terme entraînant naturellement une baisse des prix.
Ils devront se faire à l'idée que le marché a déjà anticipé ce déclin et qu'ils ne peuvent se protéger que de l'infime marge potentielle qui dépasse cette anticipation.
En fait, de tels ajustements dans notre façon de penser se produiront sans doute si l'on observe attentivement les prix futurs du marché.
Jusqu'à maintenant, l'évolution des prix de l'immobilier a essentiellement été le résultat d'opinions diverses.
Lorsque les marchés créeront un consensus international au sujet des prix des logements dans toutes les grandes villes du monde, il sera plus facile de gérer les risques qu'elles rencontrent en stabilisant d'une part, leurs économies et d'autre part, nos propres niveaux de vie.
Mais qu'est-ce qui fait bouger les marchés ?
Depuis le 10 mai environ, la plupart des marchés mondiaux ont accusé de forts déclins cumulatifs, notamment dans les deux semaines autour du 23 mai, avec en moyenne des cours qui persistent à la baisse.
Des soucis sur les marchés boursiers mondiaux sont-ils synonymes de soucis pour l'économie du monde ?
Considérons les baisses les plus marquées.
Parmi les principaux pays, le crash le plus impressionnant est celui de l'Inde, où les cours ont chuté de 16,9% entre le 10 mai et le 22 mai.
La débâcle de l'autre côté du globe a pris presque autant d'ampleur. Là, les hauts et les bas n'ont eu que quelques jours de décalage avec ceux de l'Inde : en Argentine, les cours ont chuté de 16,1%, au Brésil de 14,7% et au Mexique de 13,8%.
Les marchés européens ont eux aussi essuyé de grosses pertes.
En suède, les cours ont dégringolé de 15,2% entre le 9 mai et le 22 mai ; pratiquement sur la même période, ils ont chuté de 9,7% en Allemagne, 9,4% en France et au Royaume-Uni et 9,3% en Italie.
En Asie, les cours ont baissé de 11,5% en Corée, de 9,3% à Hong Kong et de 8% au Japon à peu près sur la même période.
De nombreux commentateurs essaient d'associer ces événements à la situation aux États-Unis.
Pourtant, les cours américains n'ont accusé qu'une baisse de 5,2% entre le 9 et le 24 mai.
La Chine ne semble pas non plus être derrière ce déclin mondial puisque les cours ont augmenté là-bas pendant cette période.
Les explications standard des économistes concernent les politiques monétaires.
Dans le sillage de la grande peur de la déflation de 2003, les banques centrales du monde entier ont réduit les taux d'intérêt, provoquant des explosions spéculatives sur les marchés immobiliers et à la bourse.
Mais aujourd'hui, si l'on en croit ce point de vue, les taux d'intérêt en augmentation commencent à faire effet, ce qui laisse présager de nouveaux déclins sur les marchés.
Il y a sans aucun doute un important élément de vérité dans cette argumentation.
La Réserve fédérale américaine a en effet augmenté ses taux d'intérêts le 10 et son président, Ben Bernanke, a alors indiqué que d'autres augmentations pourraient avoir lieu à l'avenir.
Le 17 mai, une aggravation des données américaines a été signalée, ce qui laisse supposer de futurs durcissements monétaires.
Les économistes aiment à penser que le monde est logique et gérable, ce qui implique qu'ils comprennent ce qui s'y passe.
Mais ce faisant, ils exagèrent souvent le rôle des banques centrales.
En effet, l'augmentation des taux américains ne faisait que s'inscrire dans toute une série d'augmentations de taux -- la 16e d'affilée.
Aucune autre grande banque centrale n'a augmenté ses taux après le début du déclin des marchés boursiers en mai jusqu'au 7-8 juin, date à laquelle plusieurs s'y sont mises (la Banque centrale européenne, l'Inde, la Corée du Sud, l'Afrique du Sud, la Thaïlande et la Turquie).
Autre facteur : le prix du pétrole, qui a augmenté de 24% entre le 22 mars et le 2 mai, battant tous ses records.
Voilà qui allait sans nul doute constituer un événement majeur capable d'influencer les marchés du monde entier.
Les augmentations du prix du pétrole jouent le rôle du coupable dans pratiquement toutes les récessions économiques depuis la Seconde Guerre mondiale.
Et pourtant, les envolées du prix du pétrole ne correspondent pas au moment où les cours boursiers ont le plus chuté, à la mi-mai.
Avancer que ces augmentations ont provoqué les déclins des marchés suppose un décalage de plusieurs semaines.
Mais les marchés boursiers ne sont pas très logiques, et une réponse décalée au choc des prix pétrolier pourrait être possible.
Comme pour tous les cours dans n'importe quel marché financier, une augmentation attire toujours l'attention.
Quand les prix du pétrole augmentent rapidement, les gens regardent les informations qui en parlent et discutent entre eux de ces augmentations, créant par eux-mêmes une sensibilité accrue à ces nouvelles.
La crise au Moyen-Orient est liée aux prix du pétrole, et elle a constitué l'information dominante du mois de mai.
Des signes de mauvais augure et le langage fort utilisé par diverses personnalités politiques ont pu être amplifiés dans l'esprit des investisseurs par les augmentations des prix du pétrole.
Le 8 mai, le vice-premier ministre israélien Shimon Peres, en réaction aux déclarations hostiles du président iranien Mahmoud Ahmadinejad, a asséné que "le président iranien devrait se souvenir que l'Iran aussi pourrait être rayé de la carte."
De même, aux environs du début de la chute boursière du mois de mai, Ahmadinejad a visité l'Indonésie, le pays comptant le plus grand nombre de musulmans au monde, et les journaux ont rapporté le 13 mai qu'il avait reçu une véritable ovation de la part d'étudiants de deux des meilleures universités du pays.
Cette histoire peut avoir été interprétée comme la preuve que la stratégie de la corde raide d'Ahmadinejad dans le domaine nucléaire lui apporte des dividendes politiques, alimentant la perception que la situation tendue au Moyen-Orient pourrait déboucher sur d'autres augmentations du prix du pétrole.
Ces articles de journaux peuvent sembler bien plus éloignés des marchés boursiers que la politique monétaire.
Mais la réaction publique qu'ils suscitent, ainsi que les augmentations récentes des prix du pétrole, pourraient entrer pour une bonne mesure dans le changement de la psychologie du marché.
Les attitudes face au risque changent avec le temps, et des événements comme les remarques d Ahmedinejad et de Peres peuvent précipiter ces changements.
Donc, bien que ces événements soient difficiles à quantifier, peut-être les analystes devraient-ils prêter une aussi grande attention aux paroles d'Ahmadinejad qu'à celles de Bernanke lorsqu'ils essaient de comprendre la direction que prennent les marchés boursiers mondiaux.
Les économistes n'aiment peut-être pas se concentrer sur la mentalité du public et sur la façon dont elle interagit avec les fluctuations des prix, les nouvelles mondiales et la dynamique spéculative.
Cela impliquerait en effet que les événements économiques sont moins prévisibles (et les économistes moins omniscients) qu'ils ne se plaisent à l'imaginer.
Pourtant, d'un point de vue intuitif il serait logique de le faire.
Qu'y a-t-il vraiment dans la tête des investisseurs ?
Ahmadinejad est un personnage charismatique, pas Bernanke.
Ahmadinejad s'embarque dans une aventure, pas Bernanke.
Et, peut-être le plus important, Ahmadinejad exerce une influence déstabilisante, pas Bernanke.
Quelle que soit leur cause au final, les chutes boursières mondiales de la mi-mai indiquent une psychologie de marché instable.
Difficile à croire qu'elles n'étaient liées qu'à des opinions concernant de possibles politiques monétaires, et pas à des questions plus vastes et plus profondes, concernant notamment l'énergie et la tension politique, qui sont les bases des performances de l'économie mondiale.
Pourquoi payer plus pour le commerce équitable ?
Marks & Spencer, la chaîne de supermarchés et de vêtements propriétaire de 400 magasins à travers la Grande-Bretagne, vient d'annoncer qu'elle allait convertir sa gamme complète de cafés et de thés comprenant 38 produits différents au label « Commerce équitable », le symbole marketing de la « production éthique ».
La chaîne vend déjà uniquement du thé et du café portant ce label dans ces 200 magasins de café « Café Revive ».
Elle encourage également l'achat de chemises et d'autres marchandises élaborées à partir de coton issu du commerce équitable.
Cette annonce a eu lieu pendant la « Quinzaine du Commerce équitable ». Au cours de ces deux semaines de promotion de produits labellisés, des séances de présentation ont été organisées avec des producteurs des pays en voie de développement afin d'expliquer aux Britanniques comment cette forme de commerce a aidé leurs communautés.
Le mouvement vers une consommation plus éthique connaît également une avancée significative aux États-Unis. Les consommateurs se tournent de plus en plus vers des aliments biologiques ou produits localement, tels que les oeufs de poules élevées en liberté.
Au Royaume-Uni, une étude a démontré que plus de 50 % des personnes interrogées reconnaissaient le symbole du commerce équitable et comprenaient que les produits portant ce label respectaient davantage les conditions de travail des producteurs du Tiers-Monde.
Il n'existe actuellement aucune étude comparable aux États-Unis, mais les données rapportées et les discussions que j'ai eues avec mes propres étudiants laissent penser que le chiffre serait moins élevé pour les Américains.
Les commerçants désireux d'obtenir la certification Commerce équitable doivent verser aux producteurs un prix couvrant les coûts d'une production durable et d'un salaire suffisant pour vivre.
Par exemple, le cours minimal pour une livre de café est de $1,26, peu importe la baisse du niveau du cours du marché.
Si le prix du marché dépasse ce chiffre, le tarif relatif au commerce équitable augmentera afin de rester plus élevé de 5 cents/livre.
Pour ce qui est des petits producteurs, ils doivent s'organiser en coopératives ou en d'autres types de groupes permettant une participation démocratique.
Les plantations et les usines peuvent se réclamer du label Commerce équitable si elles offrent un salaire décent à leurs ouvriers, si elles se conforment aux normes sanitaires, environnementales et de sécurité, si elles autorisent le syndicalisme ou toute autre forme d'associations de travailleurs, si elles fournissent un hébergement digne aux ouvriers qui travaillent loin de chez eux et si elles n'utilisent ni le travail forcé, ni le travail infantile.
Or, tout le monde n'approuve pas le commerce équitable.
Brink Lindsey, Directeur du centre d'études sur les politiques commerciales du Cato Institute, organisme pro-marché, estime que la campagne pour le café labellisé Commerce équitable est une « impasse pavée de bonnes intentions ».
Il s'explique en justifiant que la véritable cause de la chute des cours du café ne réside pas dans la réalisation de bénéfices excessifs par les multinationales, mais dans la hausse considérable de la production de café au Brésil et au Vietnam, combinée aux nouvelles techniques permettant la culture caféière en travaillant moins et par conséquent, à moindre coût.
Dans la perspective de Lindsey, si nous voulons aider les cultivateurs de café, nous devons les encourager à abandonner le café pour se tourner vers des cultures plus profitables -- il insiste ici, à juste titre, sur les restrictions commerciales imposées par les pays riches et sur les subventions qui constituent des obstacles devant être supprimés -- ou vers des produits de haute valeur ajoutée, tels que les cafés spéciaux qui peuvent être payés plus cher.
Ce qui est étrange dans l'argumentation de Lindsey, cependant, c'est que la campagne pour le café équitable semble faire exactement ce qu'il recommande, c'est à dire encourager les cultivateurs de café à produire des cafés spéciaux pouvant être payés plus chers.
Les économistes pro-marché ne s'opposent pas aux entreprises qui utilisent ouvertement l'attrait du luxe pour promouvoir leurs produits.
Si des gens sont prêts à dépenser $48 pour une livre de café Jamaican Blue Mountain, parce que c'est le café préféré de James Bond, les économistes n'estiment pas, dans ce cas, que le marché est faussé.
Alors, pourquoi être si critique envers les consommateurs qui souhaitent payer $12 pour une livre de café dont ils savent qu'il a été cultivé sans pesticide, sous des arbres ombrageux favorables à la survie des oiseaux, par des producteurs qui peuvent désormais nourrir et éduquer décemment leurs enfants ?
Les économistes pourraient répliquer à cela que si l'on veut aider les gens à nourrir et éduquer leurs enfants, il est possible d'acheter une livre de café non-équitable au goût identique pour $10 et verser les $2 restants à une association caritative qui distribue de la nourriture et scolarise les enfants pauvres.
C'est effectivement une stratégie possible. Or, le commerce équitable présente de véritables avantages.
Les producteurs savent qu'ils doivent fabriquer un café apprécié des consommateurs non seulement pour son goût, mais également pour la manière dont il est cultivé.
Si leur café se vend bien, ils sont fiers d'avoir fabriqué un produit recherché dans le monde entier.
Du point de vue des cultivateurs, recevoir une prime en vendant un produit labellisé Commerce équitable est préférable à l'obtention d'une aide caritative qu'ils recevraient de toutes façons, qu'ils travaillent ou non et quelle que soit la qualité de leur production.
Payer plus pour un produit labellisé Commerce équitable n'est pas davantage « anti-marché » que dépenser plus pour acheter un produit de marque Gucci.
En outre, ce label reflète de meilleures priorités éthiques.
Il ne consiste pas seulement en une subvention accordée par les gouvernements, son succès dépendant de la demande du marché et non du lobbysme politique.
Heureusement, en Europe, cette demande croît rapidement.
Espérons qu'elle atteindra vite de tels niveaux partout dans les pays développés, où les consommateurs peuvent décider à leur guise la manière de dépenser leur argent.
Les veaux, les cochons et la démocratie américaine
Parmi la déferlante des titres sur le retour de la majorité démocrate au Congrès après les élections de novembre, le résultat d'un important scrutin est passé largement inaperçu.
Bien qu'il ait mis en lumière les défauts du système politique américain, il m'a également permis de croire à nouveau à la compassion des citoyens américains ordinaires.
En Arizona, les citoyens peuvent, s'ils ont réuni un nombre suffisant de signatures, soumettre un projet de loi au vote populaire direct.
Cette année, l'un des questions soumises au suffrage populaire était une loi en vue d'interdire que les truies gestantes, ou les veaux élevés pour la viande, soient sanglés ou confinés d'une manière qui les empêche de se tourner librement, de se coucher ou d'étendre leurs membres.
Ceux qui ne connaissent pas les méthodes d'élevage intensif s'étonneront peut-être de la nécessité d'une telle législation.
L'élevage traditionnel, tel qu'il se pratiquait partout dans le monde il y a cinquante ans, et dans certains pays aujourd'hui encore, permet aux animaux de se déplacer et de s'étirer.
Mais aujourd'hui, près de 90 pour cent des truies reproductrices -- les mères des cochons élevés et abattus pour la viande, le lard et le jambon -- passent l'essentiel de leur vie dans des stalles qui mesurent environ 60 centimètres par 2, 2 mètres.
Elles ne peuvent ni se tourner, ni étendre leurs pattes une fois couchées, ni avancer ou reculer de plus d'un pas.
Elles sont aussi parfois sanglées pour limiter leurs mouvements.
De la même manière, les veaux sont confinés leur vie durant dans des boxes individuels où ils ne peuvent pas se retourner, se coucher ou s'étirer.
Pour l'essentiel, ces méthodes ont pour objectif d'économiser les coûts de main d'œuvre. Elles facilitent la gestion des animaux et permettent d'employer moins d'ouvriers, et moins qualifiés.
Elles empêchent également les animaux de gaspiller de l'énergie en se déplaçdant ou en se battant entre eux.
Il y a quelques années, à la suite de protestations des organisations de défense des animaux, la Commission de l'Union européenne a demandé un rapport au Comité vétérinaire permanent de l'UE sur les méthodes d'élevage intensif.
Les conclusions du rapport indiquent que les animaux souffrent de ne pouvoir se déplacer et de l'ennui de n'avoir rien à faire des jours entiers.
Bien sûr, le simple bon sens permet d'arriver aux mêmes conclusions.
Donnant suite au rapport, l'UE a fixé les dates à partir desquelles le confinement des animaux d'élevage sera interdit.
Pour les veaux, le 1er janvier 2007.
Les stalles individuelles pour les truies, déjà interdites au Royaume-Uni et en Suède, seront bannies à partir de 2013 dans toute l'Union européenne.
Des mesures pour améliorer le bien-être des poules pondeuses, élevées en batterie dans des cages en treillis sans assez de place pour étendre leurs ailes, sont également appliquées progressivement.
Aux Etats-Unis, rien de la sorte n'est prévu.
Auparavant, lorsque mes amis européens me demandaient pourquoi les Etats-Unis accusaient un tel retard dans le bien-être des animaux d'élevage par rapport à l'Europe, je ne savais que répondre.
S'ils insistaient, je devais bien avouer qu'une explication possible était que les Américains se souciaient moins des animaux que les Européens.
Puis, en 2002, les associations de défense des animaux parvinrent à faire soumettre au vote populaire une proposition d'interdiction des stalles individuelles pour les truies en Floride.
À la surprise générale, la proposition fut acceptée par 55 pour cent des votants.
Le mois dernier en Arizona, malgré une opposition généreusement financée par l'industrie agroalimentaire, l'interdiction des boxes de confinement pour les veaux et les cochons a également été approuvée, par 62 pour cent des votants.
Ni la Floride, ni l'Arizona ne sont des États particulièrement progressistes -- les deux ont voté pour George W. Bush contre John Kerry en 2004.
Les résultats de ces deux votes populaires suggèrent donc fortement que si tous les Américains devaient se prononcer sur le maintien des truies gestantes et des veaux en confinement, une large majorité s'y opposerait.
En fin de compte, il semble que les Américains se préoccupent tout autant que les Européens des conditions de vie des animaux d'élevage.
Pour expliquer la différence entre le bien-être des animaux d'élevage en Europe et aux Etats-Unis, il faut sans doute comparer les systèmes politiques.
En Europe, les préoccupations des électeurs concernant les conditions de vie des animaux ont trouvé un écho chez des membres des Parlements nationaux et du Parlement européen, avec pour conséquence l'adoption de législations nationales et de directives de l'UE pour améliorer leur sort.
Aux Etats-Unis par contre, ces mêmes préoccupations n'ont eu aucun effet visible sur les membres du Congrès.
Il n'existe aucune législation fédérale sur le bien-être des animaux d'élevage et pour ainsi dire aucune législation au niveau des États.
Àb mon avis, les dizaines de millions de dollars de l'industrie agroalimentaire empochés par les représentants cherchant à être réélus y est pour quelque chose.
Le mouvement de défense des animaux, malgré un fort soutien populaire, ne fait pas le poids dans l'arène du lobbying politique et des donations électorales.
Dans les courses électorales américaines, l'argent compte plus que l'opinion des électeurs.
La discipline de parti est faible et les congressistes doivent réunir eux-mêmes l'essentiel des fonds nécessaires à leur réélection -- en l'occurrence, tous les deux ans pour les membres de la Chambre des représentants.
En Europe, où la discipline des partis est respectée et où les partis, et non les candidats, financent les campagnes électorales, l'argent joue un rôle moins important.
Aux Etats-Unis, un pays fier de sa tradition démocratique, les veaux et les cochons ne sont de loin pas les seuls perdants.
Quoi de neuf sur la nouvelle armée entièrement composée d'Afghans ?
L'assassinat du ministre afghan de l'Aviation par une foule (peut-être incité par les membres de la propre administration intérimaire d'Afghanistan) montre que la société afghane reste profondément fissurée.
Les premières réformes sur l'armée afghane ne feront qu'accentuer ces divisions.
Le ministre de la Défense de l'administration temporaire d'Hamid Karzai à Kaboul a déjà désigné les officiers supérieurs de cette nouvelle armée.
Le ministre, le général Mohammed Fahim, est un Tadjik du district de Panjshir dans le Nord, qui est devenu trois mois plus tôt le chef des forces de l'Alliance du nord qui ont capturé Kaboul après que les bombardiers américains leur aient déblayé le chemin.
En tant que groupe, son affectation constitue un défi direct à l'objectif de réunification du pays de Mr. Karzai.
L'Afghanistan est une nation pluri-ethnique, le groupe le plus important étant les Pashtounes, qui représentent les deux cinquièmes de la population totale.
Les Hazaras et les Tajiks constituent respectivement un cinquième de la population.
Sur les trente-huit officiers élevés au rang de général par Mr. Fahim, trente-sept sont des Tajiks, le trente-huitième étant un Uzbek.
Si, sur les quinze à dix-sept millions de Pashtounes du pays, quelques-uns sont recrutés comme soldats, ils serviront sous une structure de commandement quasiment entièrement composée de Tajiks.
La langue des Pashtounes diffère toutefois du tajik comme l'espagnol et l'anglais, et des millions de Pashtounes atteignant l'âge du service militaire n'ont au mieux que quelques notions de tajik.
Le profil géographique de la nouvelle autorité militaire est aussi restreint que sa composition ethnique.
Trente-cinq sur les trente-huit officiers supérieurs sont originaires d'une petite zone au nord de Kaboul comprenant la province de Parwan (où se situe l'aéroport de Bagram) et la proche vallée de Panjshir, le long du bastion de l'Alliance du nord.
En d'autres termes, les chefs potentiels originaires de vingt-sept des vingt-neuf provinces d'Afghanistan ont été exclus de la nouvelle élite militaire de leur pays.
Un groupe si restreint pourrait peut-être surmonter l'impression que ses membres sont une clique fermée s'ils représentaient un large échantillon de la douzaine de partis politiques du pays.
Mais ce n'est pas le cas.
Dix-huit des trente-huit officiers supérieurs viennent d'un seul parti, le Jamiat-e-Islami, la faction islamique qui a longtemps été dirigée par le mollah et ancien professeur de théologie Burhanuddin Rabbani.
Ce fut ce parti qui gouverna Kaboul un court instant au milieu des années 1990, créant le carnage et le chaos qui ont amené la plupart des afghans à accueillir la venue des Talibans.
Les communistes égalent pratiquement le nombre des membres du Jamiat dans la hiérarchie militaire.
Seize des trente-huit officiers se sont longtemps alignés sur ce parti dont les ruses à la fin des années 1970 ont débouché sur l'invasion soviétique de 1979-89 qui a coûté deux millions et demi de vies afghanes.
La plupart des Afghans considèrent aujourd'hui les communistes avec le même degré de sympathie que les Tchèques ou les Polonais réservent aux socialistes nationaux d'Hitler.
Il est vrai que des Afghans, comme partout ailleurs, ont rejoint le Parti communiste pour différentes raisons et qu'ils n'étaient en aucun cas tous des idéologues endurcis.
Mais dans le cas des généraux du général Fahim, six étaient des travailleurs professionnels du Parti communiste et ont continué de servir le Parti après l'invasion de l'Armée rouge.
Ces six hommes, plus trois communistes qui ont servi en tant qu'officiers dans l'armée afghane, ont collaboré activement pendant l'occupation soviétique de l'Afghanistan, qui a duré une décennie.
Imaginez comment les Français auraient réagi si un quart du corps des officiers français de l'après-deuxième guerre mondiale s'étaient rangés du côté de la Wehrmacht pendant que celle-ci occupait leur pays.
En Afghanistan, les nouvelles voyagent rapidement par le bouche à oreille.
Les nationalistes afghans (c'est-à-dire quasiment tous les Afghans) découvriront bientôt les raisons politiques des membres du cercle intime du général Fahim, si ce n'est pas déjà fait.
Même cette preuve écrasante de partialité et de préjugé dans la formation du haut commandement de la nouvelle armée pourrait être neutralisée si les généraux intégraient un professionnalisme et un engagement envers les valeurs patriotiques de forces armées réellement nationales dans leur tâche.
Malheureusement, seuls dix des trente-huit officiers promus par Fahim ont reçu une formation d'officiers militaires professionnels.
Un onzième a servi en tant que pilote.
Par contraste, vingt-quatre sur les trente-huit généraux (les formations des quatre généraux restants restent inconnues) sont des civils, qui avaient une profession, qui viennent des bureaux du Parti communiste ou, dans un cas, qui ont été mollah.
Que signifient toutes ces statistiques en termes de réalité quotidienne ?
Elles signifient que lorsque les chefs des forces internationales de maintien de la paix en Afghanistan, ainsi que les officiels militaires et diplomatiques américains, rencontrent le sous-ministre afghan de la Défense, ils rencontreront Abdul Rashid Dostum, un seigneur de la guerre et un communiste notoirement brutal et corrompu qui reste en contact avec d'anciens amis de l'Armée rouge qui servent toujours à Moscou.
Cela signifie que le chef des forces armées afghanes ainsi que le chef des opérations et le chef du service de renseignement de l'armée sont également communistes, des hommes dont la loyauté restent incertaine et dont beaucoup d'Afghans se méfient.
Cette équipe a-t-elle des chances d'unifier un Afghanistan déchiré par la guerre ?
La présence à Kaboul d'une équipe si douteuse a-t-elle des chances d'insuffler de la confiance chez les trois-quarts de la population afghane qui sont exclus du haut commandement militaire ?
Ou cette liste constitue-t-elle plutôt la moisson d'une approche `` tout pour le vainqueur '' du gouvernement qui est obligé (à un certain point dans le futur) de faire déchaîner une autre réaction sanglante nationale par ceux dont les intérêts légitimes ont été cyniquement piétinés ?
L'ONU et les responsables politiques européens et américains doivent méditer sur ces questions avant de consentir à une prise de pouvoir implacable par une petite minorité impopulaire.
Célébration de l'irrationnel
Hourra pour les nouveaux lauréats du Prix Nobel d'économie : Daniel Kahneman de l'université de Princeton et Vernon Smith de l'université George Mason de Virginie.
Comme de nombreux Prix Nobel, ces récompenses reconnaissent non seulement le travail déterminant entrepris par MM. Kahneman et Smith, mais aussi les écoles de pensées qu'ils ont aidées à développer.
M. Kahneman, psychologue, a démontré que les individus se comportent systématiquement de manière moins classique que les économistes traditionnels ne le pensent.
Ses travaux montrent non seulement que les individus agissent parfois différemment des prédictions théoriques économiques standard, mais également qu'ils le font régulièrement, systématiquement, et d'une manière qui peut être comprise et interprétée au travers d'hypothèses différentes qui entrent en compétition avec celles utilisées par les économistes traditionnels.
Pour la plupart des acteurs du marché, et en fait des observateurs ordinaires, cela ne semble pas faire grande différence.
Les courtiers de Wall Street qui font du trafic avec des actions qu'ils savent être mauvaises exploitent l'irrationnel que MM. Kahneman et Smith ont démontré.
Une grande partie de l'engouement qui mena au gonflement des marchés fut basé sur l'exploitation de la psychologie des investisseurs.
En fait, cette irrationalité n'est pas nouvelle pour les économistes non plus.
John Maynard Keynes décrivit autrefois la bourse comme n'étant pas fondée sur la lutte d'individus rationnels pour découvrir les fondements des marchés, mais plutôt comme dans un concours de beauté dans lequel le gagnant est celui qui devine le mieux ceux que les juges diront.
Le Prix Nobel de cette année célèbre la critique de l'économie de marché simpliste, tout comme celui de l'an dernier (que j'ai reçu avec deux autres collègues).
Les lauréats de l'an dernier mettaient l'accent sur le fait que les différents acteurs du marché possèdent des informations différentes (et imparfaites), et que cette asymétrie d'information a un impact marqué sur le fonctionnement de l'économie.
Plus particulièrement, les lauréats de l'an dernier sous-entendaient que les marchés ne sont en général pas efficaces ; qu'il reste aux gouvernements un grand rôle à jouer.
La main invisible d'Adam Smith, l'idée que le libre échange mène à l'efficacité comme guidée par une main invisible, n'est invisible en partie que parce qu'elle n'existe pas.
Cela, aussi, n'est pas un fait nouveau pour ceux qui travaillent quotidiennement avec les marchés (et font fortune en profitant de cette asymétrie de l'information et en la dépassant).
Depuis plus de vingt ans, les économistes se sont passionnés pour ces soi-disant modèles « de prévisions rationnelles » qui partaient du principe que tous les acteurs possèdent la même information (même imparfaite) et agissent de manière parfaitement rationnelle, que les marchés sont parfaitement efficaces, qu'il n'y a jamais aucun chômage (sauf quand il est causé par des syndicats avides ou les salaires minimaux imposés par les gouvernements), et qu'il n'y a jamais aucun rationnement des financements.
De tels modèles sont prédominants, particulièrement dans les cours de troisième cycle aux États-Unis, malgré les preuves du contraire qui démontrent le triomphe de l'idéologie sur la science.
Malheureusement, les étudiants de ces programmes d'enseignement supérieur sont aujourd'hui les décideurs de nombreux pays et ils essaient de mettre en place des programmes fondés sur ces idées, que l'on appelle aujourd'hui le fondamentalisme de marché.
Permettez-moi d'être bien clair ici : les modèles de prévisions rationnelles ont contribué de manière importante à la théorie économique ; la rigueur que leurs défenseurs ont imposé sur la pensée économique a permis de mettre en lumière la faiblesse de nombreuses hypothèses sous-jacentes.
Toute bonne pensée scientifique sait reconnaître ses limites, mais les prophètes des prévisions rationnelles ont généralement fait preuve de peu de modestie.
Vernon Smith est un des leaders du développement de l'économie expérimentale, l'idée que l'on peut tester de nombreuses propositions économiques dans un laboratoire.
Une des raisons qui font que l'économie est un sujet si complexe, ce qui explique aussi les nombreux désaccords entre les économistes, vient du fait que les économistes ne peuvent pas mener des expériences contrôlées.
La nature déséquilibre les expériences grandeur nature, mais dans la plupart des circonstances, tant de choses peuvent changer si rapidement qu'il est souvent difficile de démêler les causes des conséquences.
En principe, dans un laboratoire, on peut mener des expériences contrôlées, et de ce fait dégager des inférences plus fiables.
Les critiques de l'économie expérimentale s'inquiètent du fait que les sujets apportent aux contextes expérimentaux des modes de pensée déterminés à l'extérieur de l'expérience, et qu'ainsi les expériences et les inférences ne sont pas aussi détachées et claires que dans les sciences physiques.
Néanmoins, les expériences économiques apportent une certaine connaissance d'un nombre important de questions, telles que la conception améliorée des enchères.
Par dessus tout, l'irrationalité des acteurs du marché, la question principale des travaux de M. Kahneman, s'est vérifiée de manière répétée dans le contexte des laboratoires.
Un des résultats les plus amusants dégagés par l'économie expérimentale relève de l'altruisme et de l'égoïsme.
Il semblerait (du moins dans les situations expérimentales) que les sujets expérimentaux ne sont pas aussi égoïstes que les économistes le pensent, hormis un groupe : celui des économistes lui-même.
Serait-ce parce que l'économie est une discipline qui attire des individus qui sont, par nature, égoïstes ou bien parce que l'économie permet de mouler les individus de sorte à les rendre plus égoïstes ?
La réponse, certainement, tient sûrement un peu des deux.
Il ne fait aucun doute que les recherches expérimentales et les travaux futurs permettront de résoudre cette question de l'importance relative de ces deux hypothèses.
Le Prix Nobel montre combien il est important d'étudier les individus et les économies tels qu'ils sont et non pas comme nous voulons les voir.
Ce n'est qu'en comprenant mieux les comportements humains réels que nous pouvons espérer concevoir des politiques qui permettront également de mieux faire fonctionner nos économies.
Bush et sa politique énergétique de mauvaise foi
Un épisode des plus surréalistes s'est produit, cette année, au cours du Forum économique mondial à Davos. Des experts de l'industrie pétrolière y ont expliqué que la fonte de la calotte polaire -- beaucoup plus rapide que toutes les prévisions annoncées ­ -- ne constitue pas uniquement un problème, mais également une chance en ce que d'énormes nouvelles quantités de pétrole seront désormais accessibles.
De la même façon, ces spécialistes ont reconnu que le refus des États-Unis de signer la Loi de la Mer, la convention internationale qui détermine les accès aux sources de pétrole offshore ainsi qu'aux autres ressources minérales maritimes, représente un risque de conflit international.
Or, ils ont également insisté sur les avantages: l'industrie pétrolière, dans sa quête incessante de nouvelles réserves, n'a pas besoin de supplier le Congrès pour obtenir le droit de piller l'Alaska.
Le Président George W. Bush a une étrange capacité à ne pas comprendre les messages importants.
Depuis des années, il est de plus en plus évident que sa politique énergétique ne tourne pas rond.
Certains membres de son parti se réfèrent même à un ancien projet de loi énergétique, rédigé par l'industrie pétrolière, comme étant très avantageux pour tous les lobbyistes.
En portant aux nues les vertus de l'économie de marché, le seul objectif de Bush consiste à accorder d'énormes subventions à l'industrie pétrolière, en dépit des déficits croissants auxquels le pays doit faire face.
Or, le marché ne fonctionne pas correctement lorsqu'il est question d'énergie. L'intervention du gouvernement devrait prendre un sens totalement opposé à celui que l'administration Bush a proposé.
Le fait que les Américains ne paient pas le prix de la pollution -- et surtout de leur énorme production de gaz à effet de serre -- résultant de leurs gaspillages énergétiques entraîne une dévaluation du prix de l'énergie et du coup, une consommation excessive.
Le gouvernement doit encourager les économies d'énergie. Son intervention sur la fixation des prix, essentiellement par le biais des taxes énergétiques, est une méthode efficace de le faire.
Mais, au lieu de favoriser les économies d'énergie, Bush s'entête dans une politique qui consiste à « d'abord assécher l'Amérique » de ses propres ressources, la rendant à l'avenir encore plus dépendante des ressources pétrolières externes.
Peu importe qu'une forte demande fasse grimper les prix du pétrole et crée ainsi une manne pour de nombreux pays du Moyen-Orient, qui ne sont pas les meilleurs amis de l'Amérique.
Désormais, plus de quatre ans après les attaques terroristes de septembre 2001, il semble que Bush ait enfin pris la mesure de la dépendance énergétique croissante de l'Amérique. Il était devenu difficile pour lui de ne pas s'apercevoir des conséquences de la hausse galopante des prix du pétrole.
Mais, une fois encore, les gestes hésitants de son gouvernement ne manqueront pas d'aggraver les problèmes dans un futur immédiat.
Bush se refuse encore à agir en faveur des économies d'énergie et dépense finalement très peu d'argent pour soutenir sa continuelle prière de salut technologique.
Que faire, alors, de la récente déclaration de Bush sur son engagement à réduire, dans les 25 ans, la dépendance pétrolière de l'Amérique sur le Moyen-Orient de 75% ?
Pour les investisseurs, le message est clair: n'investissez plus dans les nouvelles réserves du Moyen-Orient, qui sont de loin les ressources pétrolières les moins chères du monde.
Or, s'il n'y a pas de nouvel investissement dans les réserves du Moyen-Orient, la croissance effrénée de la consommation énergétique aux États-Unis, en Chine et ailleurs implique que la demande dépasse l'offre.
Et pour couronner le tout, les menaces de sanctions de Bush contre l'Iran pourraient provoquer l'interruption de l'approvisionnement de l'un des plus grands producteurs du monde.
Avec un niveau mondial de production de pétrole quasi à son maximum et des prix ayant presque doublé depuis la guerre en Irak, ceci laisse présager des prix encore plus élevés et encore davantage de profits pour l'industrie du pétrole, le seul véritable vainqueur de la politique de Bush au Moyen-Orient.
Quoiqu'il en soit, personne ne devrait reprocher à Bush d'avoir reconnu qu'il y avait un problème.
Mais, comme toujours, ses propositions ne constituent rien d'autre qu'un petit tour de passe-passe de son administration.
Outre son refus d'admettre le réchauffement de la planète, d'encourager les économies d'énergie ou d'allouer suffisamment de fonds pour faire avancer la recherche, la grande promesse de Bush de réduire la dépendance américaine face au pétrole du Moyen-Orient ne signifie pas grand chose.
Avec seulement 20 % du pétrole américain extraits au Moyen-Orient, l'objectif de Bush pourrait simplement être atteint en augmentant modestement l'approvisionnement en provenance des autres régions du monde.
L'administration Bush doit absolument réaliser que le pétrole profite du marché mondial.
Même si l'Amérique était complètement indépendante du pétrole du Moyen-Orient, la réduction de la production énergétique de cette région aurait des effets dévastateurs sur les prix mondiaux et a fortiori sur l'économie américaine.
Comme cela est trop souvent le cas avec le gouvernement Bush, il n'y a aucune explication claire de la politique officielle.
Bush est-il en train de jouer avec la politique en agitant le sentiment anti-arabe et anti-iranien des Américains ?
Ou est-ce encore un autre exemple d'incompétence et de confusion ?
En fonction de ce que nous vu ces cinq dernières années, la réponse juste contient certainement davantage qu'un peu de mauvaise foi et de pure bêtise.
La feuille de route de la Chine
La Chine est sur le point d'adopter son 11e plan quinquennal, dressant le décor pour prolonger ce qui est sans doute la transformation économique la plus remarquable de l'histoire, tout en améliorant le bien-être de presque un quart de la population mondiale.
Jamais auparavant le monde n'avait connu une croissance aussi durable ; jamais auparavant n'y avait-il eu une telle réduction de la pauvreté.
L'explication du succès à long terme de la Chine tient partiellement dans son association unique de pragmatisme et de vision de l'avenir.
Alors qu'une grande partie du reste du monde en développement, suivant le Consensus de Washington, est lancée dans une quête d'augmentation de PIB digne de Don Quichotte, la Chine a une fois de plus établi clairement qu'elle cherchait des augmentations durables et plus équitables des niveaux de vie réels.
La Chine se rend compte qu'elle est entrée dans une phase de croissance économique imposant d'énormes exigences à l'environnement qui ne pourront durer.
À moins de changer de trajectoire, les niveaux de vie finiront par être compromis.
C'est pour cette raison que le nouveau plan quinquennal met vraiment l'accent sur l'environnement.
De nombreuses régions de Chine parmi les plus arriérées ont connu une croissance si rapide qu'on crierait à la merveille si d'autres parties du pays ne connaissaient une croissance plus rapide encore.
Alors que ce phénomène a réduit la pauvreté, les inégalités ont augmenté, avec des disparités grandissantes entre zones rurales et urbaines, et entre régions des côtes et l'intérieur.
Le rapport de cette année de la Banque mondiale World Development Report explique pourquoi l'inégalité, et pas seulement la pauvreté, devrait soulever des inquiétudes ; or le 11e plan quinquennal de la Chine s'attaque frontalement au problème.
Le gouvernement évoque depuis plusieurs années une société plus harmonieuse, et le plan décrit des programmes ambitieux pour atteindre ce but.
La Chine reconnaît également que ce qui sépare les pays les moins développés des pays les plus développés est non seulement une disparité de ressources mais également de connaissances.
Elle a donc établi des projets audacieux pour réduire ces disparités et créer une base permettant une innovation indépendante.
Le rôle de la Chine dans le monde et dans l'économie mondiale a changé, et le plan reflète aussi cette situation.
Sa croissance future devra se baser davantage sur la demande domestique que sur les exportations, ce qui implique une augmentation de la consommation.
En effet, la Chine souffre d'un problème rare : une épargne excessive.
Les gens économisent en partie à cause de faiblesses dans les programmes d'assurance sociale du gouvernement : renforcer la sécurité sociale (les retraites), la santé publique et l'éducation réduira simultanément les inégalités sociales, augmentera le sentiment de bien-être des citoyens et favorisera la consommation courante.
Si cela fonctionnait (et jusqu'à présent la Chine a presque toujours surpassé même ses propres hautes espérances) ces ajustements pourraient imposer d'énormes pressions sur un système économique mondial déjà déstabilisé par les énormes déséquilibres fiscaux et commerciaux des États-Unis.
Si la Chine se met à moins épargner -- et si, comme l'ont annoncé ses représentants, elle poursuit une politique plus diversifiée d'investissement de ses réserves, qui va financer le déficit commercial de plus de 2 milliards de dollars par jour des États-Unis ?
C'est un sujet à aborder un autre jour, mais ce jour n'est peut-être pas si lointain.
Avec une vision aussi claire de l'avenir, le défi résidera dans la mise en application.
La Chine est un grand pays, qui n'aurait pas pu réussir aussi bien sans une vaste décentralisation.
Mais la décentralisation pose ses propres problèmes.
Les gaz à effet de serre, par exemple, sont des problèmes mondiaux.
Alors que l'Amérique proclame qu'elle n'a pas les moyens de faire quoi que ce soit à ce sujet, les plus hauts fonctionnaires chinois ont agi de façon plus responsable.
En l'espace d'un mois après l'adoption du plan, de nouvelles taxes écologiques sur les voitures, l'essence et les produits du bois ont été imposées : la Chine utilise les mécanismes du marché pour résoudre ses problèmes environnementaux et ceux du monde.
Mais les pressions sur les responsables des gouvernements locaux pour qu'ils créent de la croissance économique et des emplois seront énorme.
Ils seront très tentés de dire que si l'Amérique n'est pas capable de produire de façon à protéger notre planète, comment eux le pourraient-ils ?
Pour traduire cette vision en actes, le gouvernement chinois aura besoin de politiques fortes, notamment d'augmentations conséquentes des taxes sur l'environnement.
Pendant que la Chine se transformait en une économie de marché, elle voyait se développer certains problèmes qui sont le fléau des pays développés : des intérêts spécifiques dissimulant des intérêts personnels sous un masque d'idéologie de marché.
Certains évoqueront le trickle-down effect : ne vous en faites pas pour les pauvres, au final tout le monde finira par bénéficier de la croissance.
Et d'autres opposeront les politiques de concurrence et les lois strictes de gouvernance d'entreprise : laissez le darwinisme opérer ses merveilles.
Des arguments de croissance seront avancés pour contrer de fortes politiques sociales et environnementales : par exemple, augmenter les taxes sur l'essence tuera notre industrie automobile naissante.
De telles politiques soi-disant pro-croissance n'échoueraient pas seulement à fournir de la croissance, elles menaceraient la totalité de la vision de l'avenir de la Chine.
Il n'y a qu'une façon d'éviter cela : la discussion ouverte des politiques économiques afin de dévoiler les sophismes et de donner les moyens de mettre en œuvre des solutions créatives pour les nombreux défis que la Chine doit relever aujourd'hui.
George W. Bush a montré comme il est dangereux d'abuser du secret et de restreindre la prise de décision à un cercle étroit de sycophantes.
La plupart des gens hors de Chine ne se rendent pas compte à quel point ses dirigeants, à l'inverse, se sont engagés dans des délibérations étendues et de vastes consultations (même avec des étrangers) alors qu'ils luttaient pour résoudre l'énorme problème auquel ils sont confrontés.
Les économies de marché ne sont pas auto-régulatrices.
Elles ne peuvent pas simplement être laissées en pilote automatique, surtout si l'on veut s'assurer que leurs bénéfices sont largement partagés.
Mais gérer une économie de marché n'est pas chose facile.
C'est un acte d'équilibre qui doit constamment réagir aux changements économiques.
Le 11e plan quinquennal de la Chine fournit une feuille de route dans ce sens.
Le monde ouvre les yeux, plein d'espoir et de crainte, pendant que les vies de 1,3 milliard de personnes continuent d'être transformées.
Les leçons sur la démocratie de Tocqueville
Du fait de la guerre en Irak, 200 ans après la naissance de Tocqueville, le monde discute de la nature de la démocratie.
Tocqueville est célèbre à juste titre pour avoir rejeté la nostalgie réactionnaire en considérant que la démocratie était notre destinée, nous alertant toutefois sur les dangers qu'elle recèle pour la liberté.
Devons-nous partager son inquiétude ?
Tocqueville ne considérait pas la démocratie d'abord comme un système politique, mais avant tout comme un système intellectuel qui façonne les us et coutumes de la société, lui attribuant ainsi une dimension sociologique et psychologique.
Tocqueville estimait que les régimes démocratiques guident le cours de nos pensées, de nos désirs et de nos passions.
De même qu'il y a eu l'homme de la Renaissance et au XX° siècle l'homo sovieticus, "l'homme démocratique" est une forme de l'être humain.
Pour Tocqueville, les effets systémiques de la démocratie peuvent amener les citoyens à renoncer à leur faculté de raisonnement.
Ils peuvent seulement feindre de juger des événements et des valeurs par eux-mêmes, alors qu'en fait ils se contentent de répéter les opinions réductrices de la majorité.
Ce que Tocqueville appelait la mainmise du "pouvoir social" sur l'opinion est sans doute plus fort dans les régimes démocratiques - un point de vue qui laissait présager le niveau de démagogie et de manipulation par les médias dans le monde moderne.
Tocqueville pensait que sur le long terme, rien ne peut s'opposer réellement à cette tendance.
Ni la démocratie locale, ni de petits groupes à l'intérieur de la société, ni les contre-pouvoirs, ni les droits civils ne peuvent empêcher le déclin de la pensée critique que la démocratie paraît engendrer.
L'école constitue au mieux une enclave à l'abri de l'influence irrésistible que la société exerce sur l'esprit.
De la même manière, Tocqueville pensait que la recherche de la vertu à la manière des Anciens ou une foi religieuse pouvait parfois élever l'âme, mais l'une et l'autre sont incompatibles avec l'idéal démocratique à partir du moment où elles sont imposées par les autorités dans le cadre de la vie publique.
En ce sens, les théoriciens néo-marxistes de l'école de Francfort et d'Hannah Arendt qui craignaient par-dessus tout la disparition de la raison dans les sociétés modernes sont les héritiers de la pensée de Tocqueville.
On peut également noter que le philosophe français Marcel Gauchet a intitulé l'un de ces récents livres La démocratie contre elle-même.
Pour ces auteurs, le mode de vie démocratique tend à éliminer toute pensée originale et à empêcher l'émergence d'une culture de bon niveau, cédant la place à une médiocrité qui laisse les citoyens vulnérables face aux ennemis de la démocratie.
Si l'Histoire abonde en régimes criminels soutenus par des masses intimidées et manipulées, le plus grand risque des pays démocratiques est de voir leurs citoyens sombrer dans l'indifférence et se limiter à une pensée à court terme, dans la recherche de leur intérêt immédiat.
Le passé - malgré les rituels qui ont pour objectif la commémoration des événements historiques - est masqué par la dépendance à l'égard de l'instant présent et de la dernière nouveauté.
Même la classe dirigeante, supposée bien éduquée, est victime de cette emprise.
Le principal problème de la mentalité démocratique réside dans son manque de conscience historique.
Ainsi que le proclamait Tocqueville, les défauts de la démocratie font-ils du pessimisme résigné la seule voie - réaliste mais inacceptable - qui s'ouvre à nous ?
Je ne le pense pas.
Il existe des moyens pour combattre ce que l'on pourrait appeler la "stupidité démocratique" que l'on voit se répandre aujourd'hui.
Le premier de ces moyens est de développer un système éducatif qui forme de véritables esprits critiques, notamment à travers l'enseignement de matières largement négligées (de nos jours) que sont la littérature, l'histoire et la philosophie.
Si l'on veut former des citoyens informés et capables de penser par eux-mêmes, ce qui est indispensable au fonctionnement de la démocratie, nos écoles doivent arrêter de courir après les dernières modes en cours et commencer à développer les capacités d'analyse des élèves.
En raison de leur tendance à cultiver le superficiel et la distraction, les mass média constituent le principal obstacle à une telle éducation.
Aujourd'hui, beaucoup de gens passent plus de temps au cours de leur vie devant la télé que dans une salle de classe.
La passivité que les mass média induisent est à l'exact opposé de l'engagement actif des citoyens, nécessaire à la démocratie.
Mais il est difficile d'imaginer que les mass média (à part les journaux de qualité) acceptent de leur propre gré de devenir les outils d'une éducation qui développerait l'esprit critique des citoyens.
Cette focalisation sur les mass média ne traduit pas un mépris élitiste pour la culture populaire.
Il ne s'agit pas seulement d'une question de popularité - Mozart était populaire à son époque et les pièces de Shakespeare attiraient les pauvres autant que les riches - mais du refus de la culture de masse de remettre en question et de provoquer.
Il en résulte une indifférence et une passivité généralisée du public.
Depuis longtemps, une culture médiatique mondialisée se répand de plus en plus, incapable de susciter le moindre esprit critique ou d'élever les sentiments.
Du fait de son désintérêt pour ces questions, c'est une culture qui menace les libertés démocratiques parce qu'elle ne crée en aucune façon un sens du devoir à l'égard de la société, de l'histoire ou de la communauté.
Est-il trop tard pour se défendre contre une culture qui émousse à ce point les esprits ?
Tocqueville méprisait les élites de son époque en raison de leur complaisance à l'égard des dangers de la démocratie de masse.
La myopie de nos dirigeants va-t-elle favoriser la réalisation de son inquiétante prophétie ?
Une Europe pour tous
Les membres de longue date de l'Union européenne semblent douter de l'avenir de l'Union européenne, mais les Ukrainiens regardent l'Union européenne avec un certain espoir et une certaine admiration.
L'objectif fondamental de notre politique étrangère est de nous intégrer au progrès européen, parce que l'Ukraine a découvert que l'autonomie nationale n'est pas une fin en soi mais un simple commencement.
En effet, l'unité européenne est indivisible : quand une nation est victime d'ostracisme, aucune nation n'est libre.
Nous sommes, Européens, tous liés par un lien auquel nous ne pouvons échapper, liés en une destinée unique.
Tous les aspects de la culture que nous partageons, sans parler du siècle de souffrances que nous venons de partager, nous le confirment.
Tout ce qui affecte un Européen directement nous affecte tous indirectement.
Nous ne pourrons plus jamais nous permettre de vivre avec les notions étroites de deux Europes, une Europe de nantis et une Europe de démunis, d'élus et de bannis.
Quiconque vit sur le continent européen aujourd'hui ne peut, en fait ne doit, être considéré comme un étranger à son Union.
La grande Pax Europa d'aujourd'hui, tout comme la prospérité paneuropéenne actuelle, en dépend.
Certains diront bien sûr que l'Ukraine ne fait pas partie de l'Europe.
Qu'ils viennent à Kiev et rencontrent ses habitants, jeunes et vieux, les ouvriers, les épouses de fermiers, les avocats et les médecins et les instituteurs qui se sont levés et sont restés debout dans le froid et la neige des semaines durant pour défendre leurs libertés l'hiver dernier.
Ne sont-ils pas unis à ceux qui se rassemblèrent autour du général de Gaulle au sein de la Résistance française ?
Ne font-ils pas corps avec ceux qui moururent au combat pour la défense de la République espagnole dans les années 1930, ceux qui libérèrent Budapest en 1956 et mirent fin au fascisme en Espagne et au Portugal dans les années 1970 ?
Ne sont-ils pas animés du même esprit que celui du syndicat polonais Solidarnösc et des masses pacifiques qui amorcèrent la Révolution de velours à Prague en 1989 ?
C'est là l'âme véritable de l'Europe et aucun doute ne pourra la détruire.
A tous ceux qui considèrent que l'Ukraine est trop à la traîne pour devenir membre de l'Union, je dirai ceci : qu'ils viennent eux aussi visiter mon pays et voir les mères qui restent jusque tard au bureau pour enseigner à leurs enfants l'usage de l'ordinateur de leur bureau.
Qu'ils viennent assister aux cours de langue de chaque village et ville où notre jeunesse se prépare pour l'Europe en apprenant le français, l'allemand et l'anglais.
Ceux qui doutent de la vocation européenne de l'Ukraine devraient comprendre que l'Europe n'est pas une simple question de matériel et d'autoroutes : c'est le désir insatiable de liberté, de prospérité et de solidarité.
Je crois que notre futur est aussi prometteur que le passé de l'Europe est fier, et que notre destiné n'est pas celle d'une terre frontière oubliée dans une région troublée mais celle d'un participant influent de la paix et de l'unité de l'Europe.
L'autodétermination n'est plus synonyme d'isolation parce que parvenir à l'indépendance nationale de nos jours signifie simplement le retour sur la scène mondiale doté d'un nouveau statut.
Les nouvelles nations peuvent construire avec leurs anciens occupants le même genre de relation fructueuse que la France a établi avec l'Allemagne : une relation fondée sur l'égalité et les intérêts mutuels.
C'est le type de relation que mon gouvernement veut établir avec la Russie, c'est ainsi que nous pouvons aider à étendre la zone de paix en Europe.
Il est prématuré, bien sûr, d'aller au-delà de l'indication de la haute considération que nous accordons à la possibilité d'entrer dans l'Union européenne.
Nous savons que notre rôle dans ce grand édifice ne s'établira pas en une nuit.
Nous savons que les grands travaux de l'unification européenne ne se limitent pas aux documents et aux déclarations mais prennent racine dans l'action novatrice conçue pour améliorer les niveaux de vie et apporter la sécurité à tous les Européens.
Construire une Ukraine digne d'adhérer à l'Union européenne ne sera pas facile, ni rapide, ni sans effort.
Mais tout comme l'Union européenne elle-même, cela se construira et cela se fera.
Nous savons que le défi est grand mais le jeu en vaut la chandelle et l'Europe doit comprendre que c'est là notre objectif.
La rénovation de l'Ukraine passe en partie par une bataille novatrice pour mettre fin à un siècle cauchemardesque durant lequel le fascisme et le communisme, des idéologies nées au cœur de l'Europe, se sont affrontés pour prendre le pouvoir.
A travers les cités ukrainiens il y a quelques mois encore, parents et enfants affrontaient des troupes armées, des chiens grondants et même la mort.
Il y a quelques années seulement encore, un jeune journaliste, Georgi Gongadze, cherchant à informer le public sur la corruption de notre ancien régime, fut brutalisé et décapité par les hommes de main du régime.
Notre Révolution orange, l'hiver dernier, a prouvé que l'Ukraine et son peuple pouvait l'emporter.
Ainsi, malgré les doutes et les difficultés, je conserve une confiance indéfectible en l'Europe.
Je refuse d'accepter le désespoir comme réponse finale aux ambiguïtés et horreurs de l'histoire de l'Ukraine.
Je refuse d'accepter l'idée que l'Ukraine soit si tragiquement condamnée à vivre au cœur de la nuit sans étoiles de l'héritage communiste au point de ne jamais pouvoir apercevoir le point du jour de la paix et d'une véritable unité européenne.
Quand les citoyens de l'Union européenne réfléchissent à la place de l'Ukraine en Europe, il leur faudra considérer de près et savoir regarder au-delà du visage que nous leur montrerons.
Voir au-delà des zones dévastées que nous a infligé le communisme, au-delà de la pauvreté et des divisions sociales à travers lesquels nos anciens leaders aujourd'hui répudiés ont cherché à prolonger leur main mise.
Il leur faudra plutôt considérer de près le visage de notre président, Victor Ioutchenko, ravagé par le poison qu'on lui a administré lors de la campagne électorale de l'an dernier, et se souvenir des mots de ce grand Français qu'était André Malraux, pour qui « les plus beaux visages sont ceux que l'on a blessé ».
La guerre civile musulmane
Le fossé entre sunnites et chiites au Moyen-Orient est-il à présent plus profond que l'antagonisme entre Israël et les Arabes ?
On pourrait le croire en voyant la réaction de certains gouvernements arabes aux décisions du Hezbollah d'attaquer Israël.
Alors que les bombes israéliennes tombent sur Beyrouth et Tyr, L'Arabie Saoudite, peut-être l'état arabe musulman le plus conservateur de tous, a ouvertement condamné les actes du Hezbollah chiite qui a initié le conflit contre Israël.
Jamais auparavant, dans l'histoire du conflit israélo-arabe, un État qui se considère comme le leader des peuple arabes musulmans n'avait soutenu Israël si ouvertement.
En outre, la rupture de l'Arabie Saoudite avec le Hezbollah n'est pas un cas unique.
L'Égypte et la Jordanie ont aussi catégoriquement condamné le Hezbollah et son dirigeant, le cheik Hassan Nasrallah, pour leur aventurisme.
Qu'y a-t-il derrière cette étonnante situation ?
Sommes-nous en train de vivre un tournant fondamental dans les relations entre le nationalisme arabe et le sectarisme islamique ?
Le gouvernement sunnite d'Arabie Saoudite ressent-il davantage de peur et d'inquiétude devant l'Islam chiite qu'il ne s'implique dans l'unité arabe et la cause palestinienne ?
Les dénonciations du Hezbollah par des Arabes suggèrent que le fossé sectaire musulman, déjà évident dans les violences quotidiennes en Irak, se creuse et s'intensifie à travers le Moyen-Orient.
La volonté du président George W. Bush de détruire les sociétés gelées du monde arabe était condamnée à dresser les forces de la modernisation contre les éléments traditionnels des sociétés islamiques et arabes.
Il semble à la place avoir libéré les forces les plus ataviques de la région.
L'ouverture de cette boîte de Pandore a pu donner naissance à une ère encore plus horrible de violence généralisée, à ce qui ne peut être qualifié sans doute que de "guerre civile musulmane."
Le fossé chiite-sunnite existe depuis l'aube de l'histoire de l'Islam, mais l'isolation géographique et ethnique de l'Iran chiite non-arabe, ainsi que la domination de leurs minorités chiites par les pays arabes sunnites, a généralement laissé cette rivalité en arrière-plan.
Ces tensions ont reculé davantage lors de la vague "d'islamisation" créée par la révolution iranienne, car dans son sillage l'identité sunnite sectaire des Arabes a été davantage repoussée à l'arrière-plan à mesure qu'apparaissait une affirmation "islamique" généralisée.
Tout cela a changé lorsqu'Al Qaeda, un groupe terroriste sunnite qui s'inspire largement de l'idéologie et du personnel saoudiens wahabbites, a lancé ses attaques contre l'Amérique en septembre 2001.
Une branche spécifiquement sunnite de l'Islam militant était en marche.
Lorsque les États-Unis ont lancé des guerres à la fois contre les Talibans sunnites en Afghanistan et contre le régime sunnite irakien, cette nouvelle tendance radicale sunnite a acquis davantage d'audace encore.
Les Arabes sunnites de la région, qui ont désormais gagné en assurance, voient Israël et l'Occident comme une seule menace, l'autre comprenant le prétendu "croissant chiite" -- l'arc de terre qui s'étend du Liban à l'Iran en passant par la Syrie et l'Irak, habité par les supposés hérétiques chiites.
Les dirigeants d'Arabie Saoudite, en tant que gardiens des sites sacrés de la foi musulmane de la Mecque et de Médine, ressentent peut-être cette menace avec plus d'acuité.
Pour les sunnites, les chiites ne se contentent pas de dominer les régions riches en pétrole d'Iran, d'Irak et les régions de l'est de l'Arabie saoudite, ils essayent aussi, par les actes du Hezbollah, d'usurper le rôle de "protecteur" du rêve central de tous les Arabes, la cause palestinienne.
C'est parce que la famille royale saoudienne dérive sa légitimité d'une forme stricte de l'islam sunnite et met en doute la loyauté de sa population chiite que le royaume s'écarte du Hezbollah.
L'ironie de la chose, c'est que l'Amérique, protectrice de longue date de l'Arabie Saoudite, a rendu la prise de responsabilité chiite possible en renversant Saddam Hussein et en mettant les partis chiites au pouvoir en Irak.
L'administration Bush semble reconnaître ce qu'elle a fait ; à mesure que l'arc chiite s'élève dans l'est du monde musulman arabe, les États-Unis tentent de consolider leur protection de l'arc sunnite -- l'Égypte, la Jordanie et l'Arabie Saoudite -- à l'ouest de la région.
Israël, autrefois ennemi implacable de la cause arabe, semble aujourd'hui encastré dans cette structure défensive.
Mais une telle position défensive est forcément instable, par le seul fait des sentiments panarabes.
Aujourd'hui, les citoyens saoudiens ordinaires ne décollent pas d'Al Jazeera et autres réseaux de TV arabes par satellite pour suivre les événements à Gaza et au sud du Liban.
Ils voient couler le sang arabe (pas chiite), et seul le Hezbollah répondre.
Pour eux, le Hezbollah est devenu un modèle héroïque de résistance.
Cette situation pousse l'État saoudien à agrandir le schisme sunnite-chiite.
Après la dénonciation officielle du Hezbollah par le royaume, l'État saoudien a demandé à son clergé wahhabite officiel d'émettre des fatwas condamnant le Hezbollah en tant qu'hérétique et chiite déviant.
De telles condamnations ne peuvent qu'exacerber les divisions sectaires à l'intérieur de l'Arabie Saoudite et dans la région.
Devant l'aggravation de ces antagonismes, les régimes sunnites finiront-ils par croire qu'ils ont besoin de leur propre Hezbollah pour combattre dans leur coin ?
S'ils parviennent à cette conclusion, ils n'auront pas besoin de chercher bien loin, car les combattants de ce type ont déjà suivi un entraînement - dispensé par Al Qaeda.
Pourquoi l'Europe ne peut plus ignorer la Géorgie
L'époque où l'Europe pouvait s'appuyer sur l'Amérique pour faire la guerre, rétablir la paix et la démocratie dans sa propre cour est révolue.
Avec l'élargissement de l'Union européenne, et comme l'a démontré la récente crise du gaz russe, cette cour comprend maintenant non plus seulement l'Ukraine mais aussi la Géorgie.
En effet, en Géorgie, comme en Ukraine, la démocratie est mise à l'épreuve et l'Europe ne peut se permettre de l'ignorer.
La Géorgie fut le premier pays de l'espace post-soviétique à opérer sa « révolution de couleur » et à faire ainsi la preuve, avec dignité et maturité, du choix de son peuple en faveur de la démocratie et des valeurs européennes.
Les drapeaux de l'Union européenne qui flottent sur tous les bâtiments publics géorgiens depuis lors montrent bien l'attachement naturel, aussi vieux que l'histoire de ce pays qui, pour les Grecs anciens, faisait partie intégrante du monde de l'époque.
Prométhée, Médée, les amazones et dans l'Arménie voisine l'arche de Noé, sont autant de signes que l'Europe de nos mythes commence là.
Par son histoire, sa civilisation, ses traditions, anciennes mais aussi plus récente, quand la Géorgie se distinguait des autres républiques de l'ex URSS, par son esprit critique, indépendant voire frondeur, la Géorgie est sans doute aujourd'hui encore l'endroit de cet espace où la greffe démocratique peut prendre au mieux.
Il est donc d'autant plus inquiétant de voir la démocratisation du pays menacée.
Tout semblait avoir suffisamment bien commencé.
Grâce au lancement sans coup férir d'une politique de réformes, de privatisation, de lutte contre la corruption, la recherche de cadres nouveaux et donc indemnes de compromissions avec le régime précédent, la mise en oeuvre d'une politique étrangère marquée par un retour de l'Europe dans le jeu géorgien.
L'état d'esprit totalitaire a depuis refait surface chez ces leaders qui, se proclamant les représentants de la majorité, se sont appropriés toujours plus de pouvoirs.
C'est une caste qui telle l'hydre à mille têtes n'en finit pas de mourir et de renaître de ses cendres.
Ceux-là et leurs méthodes de pouvoir que la « Révolution rose » de novembre 2003 voulait une fois pour toutes expurger se sont réintroduits au cœur du pouvoir, à l'aide de leurs réseaux, avec des ramifications y compris à l'extérieur des frontières, leur considérable poids financier, leur habileté aux intrigues et à la manipulation des appareils politiques et électoraux.
C'est un pouvoir qui ne respecte pas suffisamment l'essence de la démocratie qui n'est pas dans les urnes mais dans la séparation et l'équilibre des pouvoirs.
Chaque jour, le gouvernement se mêle du législatif, la très grande majorité des lois s'écrit à la chancellerie présidentielle ; le parlement veut contrôler l'exercice quotidien de la politique gouvernementale, y compris, dans mon cas, la nomination des ambassadeurs et leur fonctionnement quotidien !
Enfin, et c'est le plus grave, le pouvoir judiciaire n'arrive toujours pas à s'affranchir de la tutelle de l'exécutif et ne représente plus ou pas encore pour le citoyen ou l'investisseur le garant et le protecteur, sans lequel il n'est pas d'État de Droit, ni de liberté économique
C'est une société qui pour être démocratique dans sa tête, ne l'est pas encore dans ses jambes. Elle hésite encore à s'engager en politique laissant ainsi la scène à ceux qui l'occupent depuis trop longtemps.
Parce que cette démocratie est en danger de basculer, mais parce qu'elle est encore là, implantée fortement dans la population, dans les organisations de la société civile, dans une presse qui se cherche mais qui ne perd pas sa faculté critique…
C'est le moment pour l'Europe de sauver la démocratie afin de ne pas annihiler tous ces espoirs.
Les États-Unis ont déjà fait ce qu'ils ont pu, depuis l'indépendance, et ils sont aux côtés de la stabilité géorgienne.
La stabilité n'était assurément pas identifiée à la démocratie sous le règne d'Édouard Chevardnadzé, ancien ministre des affaires étrangères soviétique que la Révolution rose a démis de son poste de président géorgien.
Mais les Américains ont investi très généreusement dans la survie des élites géorgiennes et dans leur apprentissage de la démocratie.
La critique des initiatives Soros, aujourd'hui à la mode, me paraît des plus injustifiées : la Révolution de novembre n'a pas été créée de toutes pièces par les Américains, n'en déplaise à la propagande des nationalistes russes trop habitués aux interventions directes pour pouvoir penser différemment, mais le substrat démocratique qui l'a permis a certainement été nourri, encouragé et soutenu par les aides de la Fondation Soros.
Le cap qui doit être franchi aujourd'hui pour que la Géorgie évacue de son organisme -- cette fois définitivement- le mal totalitaire, est une étape complexe qui demande un soutien d'une autre nature, que les Européens sont plus à même de fournir.
Les modèles qui doivent être proposés pour l'équilibre des pouvoirs, les institutions d'État de droit, le fonctionnement du judiciaire ou de la démocratie locale doivent s'inspirer des formes européennes plus proches de la réalité géorgienne que le modèle anglo-saxon, variante américaine.
Si l'Europe aujourd'hui rejetait cette tâche, elle trahirait son devoir fondamental envers ce pays, petit, méditerranéen, flexible, de longue tradition historique, où la démocratie a de bien meilleures chances de réussir qu'en Ukraine, qui est tout à la fois très grande et toujours très soviétique dans son esprit, sans parler de l'Asie centrale.
Ne pas aider la Géorgie, c'est accepter que la Démocratie et donc la stabilité soient longues à venir non seulement à Tbilissi, mais plus encore à Kiev, Minsk, pour ne rien dire de Moscou.
C'est surtout prendre un risque très grave.
Moscou qui, avec des hauts et des bas, des tergiversations infinies, un déchirement intérieur, commençait à se résigner à l'idée de l'inéluctabilité démocratique, au moins à son pourtour, non sans avoir renoncer à ses rêves impériaux et leurs instruments de domination, pourrait soudain revoir sa perception.
Cette résignation hésitante, cette acceptation d'une normalité dans ses relations avec ses voisins, qui n'en était qu'à ses débuts, peut être emportée par une soudaine éruption de l'irrationnel de la puissance russe de cette trop fameuse « Derjava » qui ne sait pas résister à l'attrait de la faiblesse, au sentiment de vide, à la tentation d'être à nouveau non l'égal, mais le plus fort.
C'est ce qui explique la récente crise du gaz russe.
Tout signe de recul de la démocratie, de ralentissement de la vague démocratique, sera pris par Moscou comme un espoir insensé de réversibilité là où progressivement la Russie s'accoutumait à ne plus y croire.
C'est la responsabilité de l'Europe de convaincre la Russie qu'elle place à tord son espoir dans un retour au passé.
L'Europe a cette responsabilité par rapport à elle-même, à sa future indépendance énergétique. Elle a aussi cette responsabilité de démontrer qu'il existe aussi des valeurs européennes fortes -- de liberté, de démocratie, de justice entre les peuples.
Pour cela l'Europe doit se doter des instruments de sa politique : une grande fondation public privé pour l'Europe et la démocratie, une université pour y former les cadres de demain des démocraties qui se cherchent encore, une police, une armée de juges et de magistrats qui font vivre des modèles proches des sociétés que nous voulons convertir.
L'Europe a surtout besoin de conviction.
Si l'Europe ne se convint pas elle-même qu'elle s'intéresse au sort de ses voisins, de leur démocratie et à l'avenir de ses valeurs et leur propagation, qui donc croira en elle demain ?
